<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_comments', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   assignfeedback_comments
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['commentinline'] = 'แสดงความคิดเห็นแบบอินไลน์';
$string['commentinlinedefault'] = 'แสดงความคิดเห็นแบบอินไลน์โดยค่าเริ่มต้น';
$string['commentinlinedefault_help'] = 'หากการตั้งค่าการทำงานแบบอินไลน์ความคิดเห็นนี้จะเปิดใช้งานโดยค่าเริ่มต้นสำหรับการมอบหมายงานใหม่ทั้งหมด';
$string['commentinline_help'] = 'หากเปิดใช้งานข้อความส่งจะถูกคัดลอกลงในช่องแสดงความคิดเห็นข้อเสนอแนะในระหว่างการจัดลำดับทำให้ง่ายต่อการแสดงความคิดเห็นแบบอินไลน์ (อาจจะ,การใช้สีที่แตกต่างกัน) หรือแก้ไขข้อความเดิม';
$string['default'] = 'เปิดใช้งานโดยค่าเริ่มต้น';
$string['default_help'] = 'หากการตั้งค่าวิธีการข้อเสนอแนะนี้จะถูกเปิดใช้งานโดยค่าเริ่มต้นสำหรับการมอบหมายงานใหม่ทั้งหมด';
$string['enabled'] = 'ความคิดเห็นข้อเสนอแนะต่างๆ';
$string['enabled_help'] = 'หากเปิดใช้งาน เครื่องหมายสามารถออกข้อเสนอแนะแสดงความคิดเห็นสำหรับแต่ละการส่ง';
$string['pluginname'] = 'ความคิดเห็นข้อเสนอแนะต่างๆ';
