<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_collapse', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   atto_collapse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'แสดง / ซ่อนปุ่มขั้นสูง';
$string['settings'] = 'ยุบตั้งค่าแถบเครื่องมือ';
$string['showfewer'] = 'แสดงปุ่มน้อยลง';
$string['showgroups'] = 'แสดงครั้งแรก (n) กลุ่มต่างๆเมื่อยุบตัวลง';
$string['showgroups_desc'] = 'เมื่อแถบเครื่องมือที่มีการยุบรวมลง (มันเป็นค่าเริ่มต้น) หลายกลุ่มจะปรากฏขึ้นในครั้งเดียว';
$string['showmore'] = 'แสดงปุ่มเพิ่มเติม';
