<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   auth_email
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emaildescription'] = 'ในการสมัครเป็นสมาชิกนั้น ผู้สมัครจะได้รับการอนุมัติ ผ่านอีเมล ซึ่งเป็นค่าที่ตั้งไว้ของระบบ เมื่อผู้สมัครเลือก ชื่อ และ รหัสผ่านแล้ว ระบบจะทำการส่งอีเมลไปยัง อีเมลของสมาชิกนั้น อีเมลนี้จะมีลิงก์กลับไปยังหน้าหลักของหน้า ซึ่งจะเป็นการยืนยันว่า อีเมลดังกล่าวใช้ได้จริง  หลังจากนั้นสมาชิก สามารถล็อกอินโดยใช้ชื่อและรหัสผ่านเว็บ';
$string['auth_emailnoemail'] = 'พยายามที่จะส่งอีเมล แต่ล้มเหลว!';
$string['auth_emailrecaptcha'] = 'เพิ่มภาพ / การยืนยันเสียง จากองค์ประกอบแบบฟอร์มไปยังหน้าสมัครสมาชิกสำหรับอีเมลที่ผู้ใช้งานลงทะเบียนด้วยตนเอง สิ่งนี้จะช่วยปกป้องเว็บไซต์ของคุณกับผู้ส่งอีเมลขยะและคุณลักษณะที่คุ้มค่า
ดู http://www.google.com/recaptcha/learnmore สำหรับรายละเอียดเพิ่มเติม <br /> <em>ขยาย PHP cURLจะต้อง</em>';
$string['auth_emailrecaptcha_key'] = 'เปิดใช้งานองค์ประกอบ reCAPTCHA';
$string['auth_emailsettings'] = 'การตั้งค่า';
$string['pluginname'] = 'ใช้วิธีอนุมัติผ่านอีเมล';
