<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'เลือกที่จะสำรองข้อมูลแบบอัตโนมัติหรือไม่
ถ้าคู่มือมีการเลือกการสำรองข้อมูลอัตโนมัติจะสำรองโดยเฉพาะผ่านการสำรองข้อมูลสคริปต์ CLI อัตโนมัติ
ซึ่งสามารถทำได้ด้วยตนเองในแถบคำสั่งหรือผ่าน cron';
$string['autoactivedisabled'] = 'ไม่เปิดใช้งาน';
$string['autoactiveenabled'] = 'เปิดใช้งาน';
$string['autoactivemanual'] = 'คู่มือ';
$string['automatedbackupschedule'] = 'ตั้งเวลา';
$string['automatedbackupschedulehelp'] = 'เลือกว่าต้องการให้ทำการสำรองข้อมูลอัตโนมัติในวันใดบ้าง';
$string['automatedbackupsinactive'] = 'ผู้ดูแลระบบยังไม่ได้เปิดใช้งานการตั้งเวลาสำรองข้อมูล';
$string['automatedbackupstatus'] = 'สถานะการตั้งเวลาเพื่อสำรองข้อมูล';
$string['automateddeletedays'] = 'ลบสำรองข้อมูลเก่ากว่า';
$string['automatedmaxkept'] = 'จำนวนสูงสุดของการสำรองข้อมูลเก็บไว้';
$string['automatedmaxkepthelp'] = 'นี้ระบุจำนวนสูงสุดของการสำรองข้อมูลอัตโนมัติผ่านมาจะถูกเก็บไว้สำหรับแต่ละหลักสูตร การสำรองข้อมูลเก่าจะถูกลบโดยอัตโนมัติ';
$string['automatedminkept'] = 'จำนวนขั้นต่ำของการสำรองข้อมูลเก็บไว้';
$string['automatedminkepthelp'] = 'หากการสำรองข้อมูลเก่ากว่าจำนวนวันที่ระบุจะถูกลบออก มันจะเกิดขึ้นที่แน่นอนไม่ได้ใช้งานจบลงด้วยไม่มีการสำรองข้อมูล เพื่อป้องกันการนี้ ควรมีการระบุจำนวนขั้นต่ำของการสำรองข้อมูลเก็บไว้';
$string['automatedsettings'] = 'การตั้งค่าการสำรองข้อมูลอัตโนมัติ';
$string['automatedsetup'] = 'ตั้งค่าการสำรองข้อมูลอัตโนมัติ';
$string['automatedstorage'] = 'แหล่งเก็บข้อมูลสำรองอัตโนมัติ';
$string['automatedstoragehelp'] = 'เลือกสถานที่ที่คุณต้องการเก็บสำรองข้อมูลไว้เมื่อถูกสร้างขึ้นโดยอัตโนมัติ';
$string['backupactivity'] = 'กิจกรรมสำรอง: {$a}';
$string['backupcourse'] = 'หลักสูตรสำรอง: {Sa}';
$string['backupcoursedetails'] = 'รายละเอียดต่างๆของหลักสูตร';
$string['backupcoursesection'] = 'ส่วนของ: {$a}';
$string['backupcoursesections'] = 'ส่วนต่างๆของหลักสูตร';
$string['backupdate'] = 'วันที่ได้รับ';
$string['backupdetails'] = 'รายละเอียดต่างๆของการสำรองข้อมูล';
$string['backupdetailsnonstandardinfo'] = 'ไฟล์ที่เลือกไม่ได้เป็นแฟ้มสำรอง Totara มาตรฐาน ขั้นตอนการเรียกคืนจะพยายามที่จะแปลงไฟล์ที่สำรองไว้ในรูปแบบมาตรฐานแล้วเรียกคืนได้';
$string['backupformat'] = 'รูปแบบ';
$string['backupformatimscc1'] = 'IMS ทั่วไป Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS ทั่วไป Cartridge 1.1';
$string['backupformatmoodle1'] = 'Totara 1';
$string['backupformatmoodle2'] = 'Totara 2';
$string['backupformatunknown'] = 'รูปแบบที่ไม่รู้จัก';
$string['backuplog'] = 'ข้อมุลทางเทคนิคและการแจ้งเตือน';
$string['backupmode'] = 'โหมด';
$string['backupmode10'] = 'ทั่่วไป';
$string['backupmode20'] = 'นำเข้า';
$string['backupmode30'] = 'ศูนย์กลาง';
$string['backupmode40'] = 'ไซท์เดียวกัน';
$string['backupmode50'] = 'อัตโนมัติ';
$string['backupmode60'] = 'แปลง';
$string['backupsection'] = 'ส่วนการสำรองข้อมูลของหลักสูตร: {$a}';
$string['backupsettings'] = 'การติดตั้งการสำรองข้อมูล';
$string['backupsitedetails'] = 'รายละเอียดเว็บไซต์';
$string['backupstage16action'] = 'ดำเนินการต่อ';
$string['backupstage1action'] = 'ถัดไป';
$string['backupstage2action'] = 'ถัดไป';
$string['backupstage4action'] = 'ดำเนินการสำรองข้อมูล';
$string['backupstage8action'] = 'ดำเนินการต่อ';
$string['backuptype'] = 'ประเภท';
$string['backuptypeactivity'] = 'กิจกรรม';
$string['backuptypecourse'] = 'หลักสูตร';
$string['backuptypesection'] = 'ส่วน';
$string['backupversion'] = 'เวอร์ชั่นการสำรองข้อมูล';
$string['cannotfindassignablerole'] = '{$a}บทบาทในไฟล์สำรองข้อมูลไม่สามารถกำหนดไปยังบทบาทอื่นๆทที่คุณได้ให้กำหนดไว้';
$string['choosefilefromactivitybackup'] = 'พื้นที่การสำรองข้อมูลของกิจกรรม';
$string['choosefilefromactivitybackup_help'] = 'การสำรองข้อมูลกิจกรรมที่ทำโดยใช้การตั้งค่าเริ่มต้นจะถูกเก็บไว้ที่นี่';
$string['choosefilefromautomatedbackup'] = 'สำรองข้อมูลอัตโนมัติ';
$string['choosefilefromautomatedbackup_help'] = 'มีการสำรองข้อมูลที่สร้างขึ้นโดยอัตโนมัติ';
$string['choosefilefromcoursebackup'] = 'พื้นที่สำรองข้อมูลของหลักสูตร';
$string['choosefilefromcoursebackup_help'] = 'การสำรองข้อมูลหลักสูตรการทำโดยใช้การตั้งค่าเริ่มต้นจะถูกเก็บไว้ที่นี่';
$string['choosefilefromuserbackup'] = 'พื้นที่การสำรองข้อมูลของผู้ใช้งานส่วนตัว';
$string['choosefilefromuserbackup_help'] = 'แฟ้มสำรองข้อมูลผู้ใช้ที่ไม่ระบุชื่อจะถูกเก็บไว้ที่นี่';
$string['configgeneralactivities'] = 'กำหนดค่าเริ่มต้นสำหรับการรวบรวมกิจกรรมต่างๆในการสำรองข้อมูล';
$string['configgeneralanonymize'] = 'หากเปิดใช้งานข้อมูลที่เกี่ยวข้องกับผู้ใช้จะไม่ถูกเปิดเผยโดยเซทเป็นค่าเริ่มต้น';
$string['configgeneralbadges'] = 'ชุดเริ่มต้นสำหรับเหรียญรวมอยู่ในในการสำรองข้อมูล';
$string['configgeneralblocks'] = 'ชุดตั้งค่าเริ่มต้นสำหรับบล็อกต่างๆที่รวมอยู่ในการสำรองข้อมูล';
$string['configgeneralcalendarevents'] = 'ตั้งค่าเริ่มต้นสำหรับการรวมเหตุการณ์ปฏิทินในการสำรองข้อมูล';
$string['configgeneralcomments'] = 'ชุดเริ่มต้นสำหรับความคิดเห็นต่างๆรวมอยู่ในการสำรองข้อมูล';
$string['configgeneralcompetencies'] = 'ตั้งค่าเริ่มต้นสำหรับการรวมความสามารถในการสำรองข้อมูล';
$string['configgeneralfilters'] = 'ชุดเริ่มต้นสำหรับตัวกรองที่รวมอยู่ในการสำรองข้อมูล';
$string['configgeneralgroups'] = 'ชุดเริ่มต้นสำหรับการรวมกลุ่มและการจัดกลุ่มในการสำรองข้อมูล';
$string['configgeneralhistories'] = 'ชุดเริ่มต้นสำหรับประวัติการเข้าชมรวมอยู่ในการสำรองข้อมูล';
$string['configgenerallogs'] = 'ถ้าเปิดใช้งานล็อคต่างๆจะถูกรวมอยู่ในการสำรองข้อมูลโดยค่าเริ่มต้น';
$string['configgeneralquestionbank'] = 'หากเปิดใช้ส่วนที่เก็บคำถามจะถูกรวมอยู่ในการสำรองข้อมูลโดยค่าเริ่มต้น หมายเหตุ: การปิดใช้งานการตั้งค่านี้จะปิดการใช้งานสำรองข้อมูลของกิจกรรมที่ใช้เก็บคำถาม เช่น แบบทดสอบ';
$string['configgeneralroleassignments'] = 'ถ้าเปิดใช้งานโดยค่าเริ่มต้น การกำหนดมอบหมายงานจะถูกสำรองข้อมูล';
$string['configgeneralusers'] = 'เซทค่าเริ่มต้นสำหรับการรวมการสำรองข้อมูลของผู้ใช้งาน';
$string['configgeneraluserscompletion'] = 'ถ้าเปิดการใช้งานข้อมูงสมบูรณ์ของผู้ใช้งานจะถูกรวมอยู่ในการสำรองข้อมูลโดยค่าเริ่มต้น';
$string['configloglifetime'] = 'การระบุระยะเวลาที่คุณต้องการเก็บบันทึกการสำรองข้อมูล
บันทึกที่เก่ากว่านี้จะถูกลบโดยอัตโนมัติ แนะนำให้เก็บบันทึกนี้ในขนาดเล็กเนื่องจากการสำรองข้อมูลนี้ อาจจะมีขนาดใหญ่มาก';
$string['confirmcancel'] = 'ยกเลิกการสำรองข้อมูล';
$string['confirmcancelno'] = 'คงที่';
$string['confirmcancelquestion'] = 'คุณแน่ใจแล้วหรือไม่ที่จะยกเลิก?
ข้อมูลต่างๆที่คุณเพิ่มนี้จะส๔ญหาย';
$string['confirmcancelyes'] = 'ยกเลิก';
$string['confirmnewcoursecontinue'] = 'แจ้งเตือนหลักสูตรใหม่';
$string['confirmnewcoursecontinuequestion'] = 'หลักสูตรชั่วคราว (ที่ถูกซ่อน) จะถูกสร้างขึ้นโดยกระบวนการฟื้นฟูหลักสูตร
เพื่อการยกเลิกการฟื้นฟู ให้เลือก ยกเลิก อย่าปิดเบราว์เซอร์ในขณะดำเนินการฟื้นฟู';
$string['coursecategory'] = 'หมวดหมู่หลักสูตรจะถูกเรียกคืนไปยัง';
$string['courseid'] = 'รหัสประจำตัวเดิม';
$string['coursesettings'] = 'การตั้งค่าหลักสูตร';
$string['coursetitle'] = 'หัวข้อ';
$string['currentstage1'] = 'การตั้งค่าเริ่มต้น';
$string['currentstage16'] = 'สำเร็จ';
$string['currentstage2'] = 'การตั้งค่า Schema';
$string['currentstage4'] = 'การยืนยันและรีวิว';
$string['currentstage8'] = 'การสำรองผลงาน';
$string['enterasearch'] = 'ใส่การค้นหา';
$string['error_block_for_module_not_found'] = 'บล็อก Orphan (id: {$a->bid}) สำหรับหลักสูตร Module  (id: {$a->mid}) ที่พบ บล็อกนี้จะไม่ได้รับการสำรองข้อมูล';
$string['errorcopyingbackupfile'] = 'ไม่สามารถคัดลอกแฟ้มสำรองข้อมูลไปยังโฟลเดอร์ชั่วคราวก่อนที่จะคืนค่า';
$string['error_course_module_not_found'] = 'หลักสูตร Orphan module (รหัส: {$a}) ที่พบ module นี้จะไม่ถูกสำรองข้อมูล';
$string['errorfilenamemustbezip'] = 'ชื่อเอกสารที่คุณต้องใส่ ZIP ไฟล์ และมี .mbz เป็นส่วนขยาย';
$string['errorfilenamerequired'] = 'คุณต้องใส่ชื่อไฟล์ที่ถูกต้องจากการสำรองข้อมูลนี้';
$string['errorinvalidformat'] = 'รูปแบบการสำรองข้อมูลที่ไม่รู้จัก';
$string['errorinvalidformatinfo'] = 'ไฟล์ที่เลือกไม่ได้เป็นแฟ้มสำรอง Totara ที่ถูกต้องและไม่สามารถเรียกคืนได้';
$string['errorminbackup20version'] = 'แฟ้มสำรองข้อมูลนี้ได้รับการสร้างขึ้นด้วยการพัฒนารุ่นหนึ่งของการสำรองข้อมูล Totara ({$a->backup}) ขั้นต่ำที่จำเป็นคือ {$a->min} ไม่สามารถเรียกคืน';
$string['errorrestorefrontpagebackup'] = 'คุณสามารถเรียกคืนการสำรองข้อมูลหน้าในหน้าแรก';
$string['executionsuccess'] = 'การสำรองข้อมูลเสร็จสมบูรณ์';
$string['filealiasesrestorefailures'] = 'การเรียกคืนล้มเหลว';
$string['filealiasesrestorefailures_help'] = 'นามแฝงมีการเชื่อมโยงสัญลักษณ์ไปยังไฟล์อื่น ๆ รวมทั้งผู้ที่ถูกเก็บไว้ในที่เก็บภายนอก ในบางกรณี Totara ไม่สามารถเรียกคืนได้ - ตัวอย่างเช่นเมื่อคืนการสำรองข้อมูลที่เว็บไซต์อื่นหรือไฟล์ที่อ้างถึงไม่ได้อยู่

รายละเอียดเพิ่มเติมและเหตุผลที่แท้จริงของความล้มเหลวที่สามารถพบได้ในแฟ้มบันทึกการเรียกคืน';
$string['filealiasesrestorefailuresinfo'] = 'บางชื่อที่ไม่ถูกเปิดเผยจะถูกรวมอยู่ในเอกสารสำรองที่ไม่สามารถเรียกคืนได้ รายการต่อไปนี้ประกอบไปด้วยแหล่งที่มาที่กำหนดและแหล่งที่มาของเอกสารที่อ้างอิงมาจากเว็บไซต์เดิม';
$string['filename'] = 'ชื่อเอกสาร';
$string['filereferencesincluded'] = 'อ้างอิงไฟล์เนื้อหาภายนอกจะรวมอยู่ในแฟ้มสำรองข้อมูล เหล่านี้จะไม่ทำงานถ้าสำรองมีการเรียกคืนภายในสถานที่ที่แตกต่างกัน';
$string['filereferencesnotsamesite'] = 'แฟ้มสำรองข้อมูลจากสถานที่ที่แตกต่างกันและเพื่อให้ยื่นอ้างอิงไม่สามารถเรียกคืน';
$string['filereferencessamesite'] = 'แฟ้มสำรองข้อมูลจากเว็บไซต์นี้และเพื่อยื่นอ้างอิงสามารถเรียกคืนได้';
$string['generalactivities'] = 'รวมถึงกิจกรรมต่างๆและแหล่งที่มาต่างๆ';
$string['generalanonymize'] = 'ข้อมูลที่ไม่เปิดเผย';
$string['generalbackdefaults'] = 'ค่าเริ่มต้นการสำรองข้อมูลทั่วไป';
$string['generalbadges'] = 'รวมถึงเหรียญสัญญลักษณ์ต่างๆ';
$string['generalblocks'] = 'รวมถึงบล็อกต่างๆ';
$string['generalcalendarevents'] = 'รวมกิจกรรมในปฏิทิน';
$string['generalcomments'] = 'รวมถึงการแสดงความคิดเห็นต่างๆ';
$string['generalcompetencies'] = 'รวมสมรรถนะ';
$string['generalfilters'] = 'รวมถึงส่วนเติมเต็มต่างๆ';
$string['generalgradehistories'] = 'รวมถึงประวัติต่างๆ';
$string['generalgroups'] = 'รวมกลุ่มและการจัดกลุ่ม';
$string['generalhistories'] = 'รวมถึงประวัติต่างๆ';
$string['generallogs'] = 'รวมถึงล็อกต่างๆ';
$string['generalquestionbank'] = 'รวมคลังข้อสอบ';
$string['generalroleassignments'] = 'รวมถึงกำหนดมอบหมายงานต่างๆ';
$string['generalsettings'] = 'การตั้งค่าการสำรองข้อมูลทั่วไป';
$string['generalusers'] = 'รวมถึงผู้ใช้งานต่างๆ';
$string['generaluserscompletion'] = 'รวมถึงผู้ใช้งานที่มีข้อมูลครบถ้วน';
$string['hidetypes'] = 'ซ่อนประเภทตัวเลือก';
$string['importbackupstage16action'] = 'ดำเนินการต่อ';
$string['importbackupstage1action'] = 'ถัดไป';
$string['importbackupstage2action'] = 'ถัดไป';
$string['importbackupstage4action'] = 'รายงานผลงาน';
$string['importbackupstage8action'] = 'ดำเนินการต่อ';
$string['importcurrentstage0'] = 'ส่วนของหลักสูตร';
$string['importcurrentstage1'] = 'การตั้งค่าเริ่มต้น';
$string['importcurrentstage16'] = 'สมบูรณ์';
$string['importcurrentstage2'] = 'การตั้งค่า Schema';
$string['importcurrentstage4'] = 'การยืนยันและรีวิว';
$string['importcurrentstage8'] = 'รายงานผลงาน';
$string['importfile'] = 'นำเข้าเอกสารสำรองข้อมูล';
$string['importgeneralduplicateadminallowed'] = 'อนุญาตให้ผู้ดูแลระบบแก้ไขความขัดแย้ง';
$string['importgeneralduplicateadminallowed_desc'] = 'หากเว็บไซต์ที่มีบัญชีกับชื่อผู้ใช้ \'ผู้ดูแลระบบ\' แล้วความพยายามที่จะเรียกคืนไฟล์สำรองที่มีบัญชีที่ใช้ชื่อ \'ผู้ดูแลระบบ\' สามารถก่อให้เกิดความขัดแย้ง หากการตั้งค่านี้ถูกเปิดใช้งานความขัดแย้งจะได้รับการแก้ไขโดยการเปลี่ยนชื่อผู้ใช้ที่อยู่ในแฟ้มสำรองข้อมูลไปยัง \'admin_xyz\'';
$string['importgeneralmaxresults'] = 'จำนวนตัวเลขสูงสุดของรายการหลักสูตรสำหรับการนำเข้า';
$string['importgeneralmaxresults_desc'] = 'การควบคุมจำนวนตัวเลขของหลักสูตรต่างๆที่ถูกเลือกไว้ในช่วงแรกของกระบวนการนำเข้า';
$string['importgeneralsettings'] = 'ค่าเริ่มต้นการนำเข้าทั่วไป';
$string['importsettings'] = 'การตั้งค่าการนำเข้าทั่วไป';
$string['importsuccess'] = 'การนำเข้าที่สมบูรณ์ โปรดเลือกเพื่อดำเนิการต่อไปยังหลักสูตร';
$string['includeactivities'] = 'รวมถึง:';
$string['includeditems'] = 'รวมถึงสิ่งต่างๆที่มีให้:';
$string['includefilereferences'] = 'เอกสารอ้างอิงถึงเนื้อหาภายนอก';
$string['includesection'] = 'ส่วนของ {$a}';
$string['includeuserinfo'] = 'ข้อมูลผู้ใช้งาน';
$string['jumptofinalstep'] = 'ข้ามไปที่ขั้นตอนสุดท้าย';
$string['locked'] = 'ล็อกแล้ว';
$string['lockedbyconfig'] = 'การติดตั้งนี้ถูกล็อกโดยการตั้งค่าเริ่มต้นสำรองข้อมูล';
$string['lockedbyhierarchy'] = 'ล็อคโดยอ้างอิง';
$string['lockedbypermission'] = 'สิทธิ์ของคุณไม่เพียงพอที่จะเปลี่ยนการตั้งค่านี้';
$string['loglifetime'] = 'สำหรับเก็บบันทึกต่างๆ';
$string['managefiles'] = 'การจัดการการสำรองเอกสาร';
$string['missingfilesinpool'] = 'บางไฟล์ไม่สามารถบันทึกระหว่างการสำรองข้อมูลและอื่น ๆ มันจะไม่เป็นไปได้ที่จะเรียกคืนได้';
$string['module'] = 'โมดูล';
$string['moodleversion'] = 'รุ่น Totara';
$string['morecoursesearchresults'] = 'มากกว่าหลักสูตรต่างๆที่พบของ {$a}, การแสดงผลลัพธ์แรกของ {$a}';
$string['moreresults'] = 'ผลการค้นหามีมากเกินไป,โปรดระบุการค้นหา';
$string['nomatchingcourses'] = 'ไม่มีหลักสูตรที่แสดง';
$string['norestoreoptions'] = 'ไม่ปรากฎหมวดหมู่หรือหลักสูตรต่างๆที่มีอยู่ ที่คุณสามารถกู้คืนได้';
$string['originalwwwroot'] = 'URL ของการสำรองข้อมูล';
$string['preparingdata'] = 'การเตรียมข้อมูล';
$string['preparingui'] = 'การเตรียมหน้าแสดงผลงาน';
$string['previousstage'] = 'ก่อนหน้า';
$string['qcategory2coursefallback'] = 'ประเภทคำถามต่างๆ "{$a->name}",  แต่เดิมที่ระบบ /เนื้อหาประเภทหลักสูตรในแฟ้มสำรองข้อมูล, จะถูกสร้างขึ้นในเนื้อหาหลักสูตรโดยการเรียกคืน';
$string['qcategorycannotberestored'] = 'ประเภทคำถาม "{$a->name}" ไม่สามารถสร้างขึ้นโดยการเรียกคืน';
$string['question2coursefallback'] = 'ประเภทคำถาม "{$a->name}" ,แต่เดิมที่ระบบ / เนื้อหาประเภทหลักสูตรในแฟ้มสำรองข้อมูล, จะถูกสร้างขึ้นที่เนืื้อหาของหลักสูตรโดยการกู้คืน';
$string['questionegorycannotberestored'] = 'คำถาม &quot;{$a->name}&quot; ไม่สามารถสร้างขึ้นโดยการเรียกคืน';
$string['restoreactivity'] = 'กิจกรรมที่กู้คืน';
$string['restorecourse'] = 'หลักสูตรที่กู้คืน';
$string['restorecoursesettings'] = 'การตั้งค่าหลักสูตร';
$string['restoreexecutionsuccess'] = 'หลักสูตรได้ถูกกู้คืนสำเร็จ ,คลิกที่ปุ่มดำเนินการต่อด้านล่างนี้เพื่อดูหลักสูตรที่คุณขอกู้คืน';
$string['restorefileweremissing'] = 'ไฟล์บางไฟล์ที่ไม่สามารถกู้คืนได้ เพราะมีการตกหล่นวนระหว่างการสำรองข้อมูล';
$string['restorenewcoursefullname'] = 'ชื่อหลักสูตรใหม่';
$string['restorenewcourseshortname'] = 'ชื่ออย่างสั้นของหลักสูตรใหม่';
$string['restorenewcoursestartdate'] = 'วันที่เริ่มต้นใหม่';
$string['restorerolemappings'] = 'การกู้คืนกำหนดแผนที่';
$string['restorerootsettings'] = 'การตั้งค่าการกู้คืน';
$string['restoresection'] = 'การกู้คืนกลุ่ม';
$string['restorestage1'] = 'ยืนยัน';
$string['restorestage16'] = 'รีวิว';
$string['restorestage16action'] = 'การกู้คืนผลงาน';
$string['restorestage1action'] = 'ถัดไป';
$string['restorestage2'] = 'จุดหมายปลายทาง';
$string['restorestage2action'] = 'ถัดไป';
$string['restorestage32'] = 'กระกบวนการ';
$string['restorestage32action'] = 'ดำเนินการต่อ';
$string['restorestage4'] = 'การติดตั้ง';
$string['restorestage4action'] = 'ถัดไป';
$string['restorestage64'] = 'สมบูรณ์';
$string['restorestage64action'] = 'ดำเนินการต่อ';
$string['restorestage8'] = 'Schema';
$string['restorestage8action'] = 'ถัดไป';
$string['restoretarget'] = 'การกู้คืนเป้าหมาย';
$string['restoretocourse'] = 'นำเนื้อหาเข้าสู่หลักสูตร';
$string['restoretocurrentcourse'] = 'การกู้คืนในหลักสูตร';
$string['restoretocurrentcourseadding'] = 'การรวมหลักสูตรที่สำรองไว้กับหลักสูตรที่มีอยู่';
$string['restoretocurrentcoursedeleting'] = 'การลบเนื้อหาต่างๆของหลักสูตรนี้ และ กู้คืนต่อ';
$string['restoretoexistingcourse'] = 'การกู้คืนหลักสูตรที่มีอยู่';
$string['restoretoexistingcourseadding'] = 'การรวมหลักสูตรที่สำรองไว้ไปยังหลักสูตรที่มีอยู่';
$string['restoretoexistingcoursedeleting'] = 'การลบเนื้อหาต่างๆของหลักสูตรที่มีอยู่และกู้คืนต่อ';
$string['restoretonewcourse'] = 'การกู้คืนเป็นหลักสูตรใหม่';
$string['restoringcourse'] = 'การกู้คืนหลักสูตรในกระบวนนการ';
$string['restoringcourseshortname'] = 'กำลังกู้คืน';
$string['rootenrolmanual'] = 'การกู้คืนด้วยการลงทะเบียนเอง';
$string['rootsettingactivities'] = 'รวมกิจกรรมต่างๆและแหล่งที่มาต่างๆ';
$string['rootsettinganonymize'] = 'ข้อมูลของผู้ใช้งานที่ไม่เปิดเผยชื่อ';
$string['rootsettingbadges'] = 'รวมเหรียญสัญญลักษณ์ต่างๆ';
$string['rootsettingblocks'] = 'รวมบล็อกต่างๆ';
$string['rootsettingcalendarevents'] = 'รวมเหตุการณ์ต่างๆในปฎิทิน';
$string['rootsettingcomments'] = 'รวมความคิดเห็นต่างๆ';
$string['rootsettingcompetencies'] = 'รวมสมรรถนะ';
$string['rootsettingfilters'] = 'รวมส่วนเสริมต่างๆ';
$string['rootsettinggradehistories'] = 'รวมประวัติระดับคะแนน';
$string['rootsettinggroups'] = 'รวมกลุ่มและการจัดกลุ่ม';
$string['rootsettingimscc1'] = 'แปลงเป็น IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'แปลงเป็น IMS Common Cartridge 1.1';
$string['rootsettinglogs'] = 'รวมการบันทึกหลักสูตร';
$string['rootsettingquestionbank'] = 'รวมคลังข้อสอบ';
$string['rootsettingreminders'] = 'รวมถึงการแจ้งเตือน';
$string['rootsettingroleassignments'] = 'รวมกำหนดมอบหมายงานของผู้ใช้งาน';
$string['rootsettings'] = 'การติดตั้งการสำรองข้อมูล';
$string['rootsettingusers'] = 'รวมถึงผู้ใช้ที่ลงทะเบียนเรียนแล้ว';
$string['rootsettinguserscompletion'] = 'รวมถึงผู้ใช้งานที่มีรายละเอียดสมบูรณ์แล้ว';
$string['sectionactivities'] = 'กิจกรรมต่างๆ';
$string['sectioninc'] = 'รวมถึงการสำรองข้อมูล (ไม่มีข้อมูลผู้ใช้งาน)';
$string['sectionincanduser'] = 'รวมถึงการสำรองข้อมูลตามข้อมูลผู้ใช้งาน';
$string['selectacategory'] = 'การเลือกหมวดหมู่';
$string['selectacourse'] = 'การเลือกหลักสูตร';
$string['setting_course_fullname'] = 'ชื่อหลักสูตร';
$string['setting_course_shortname'] = 'ชื่อย่อหลักสูตร';
$string['setting_course_startdate'] = 'วันเริ่มหลักสูตร';
$string['setting_keep_groups_and_groupings'] = 'เก็บกลุ่มปัจจุบันและการรวมกลุ่มต่างๆ';
$string['setting_keep_roles_and_enrolments'] = 'เก็บกำหนดการต่างๆในปัจจุบันและการลงทะเบียนต่างๆ';
$string['setting_overwriteconf'] = 'โครงแบบหลักสูตรที่เขียนเพิ่มเติม';
$string['showtypes'] = 'ตัวเลือกต่างๆประเภทของการแสดง';
$string['sitecourseformatwarning'] = 'นี้คือการสำรองข้อมูลหน้าทราบว่าพวกเขาสามารถได้รับการบูรณะในหน้าแรก';
$string['skiphidden'] = 'ข้ามไปยังหลักสูตรต่างๆที่ซ่อนไว้';
$string['skiphiddenhelp'] = 'เลือกระหว่างการข้ามหลักสูตรต่างๆที่ซ่อนไว้ หรือไม่';
$string['skipmodifdays'] = 'ข้ามไปยังหลักศุตรต่างๆที่ไม่ได้แก้ไข';
$string['skipmodifdayshelp'] = 'เลือกที่จะข้ามหลักสูตรที่ไม่ได้รับการแก้ไขตามจำนวนวัน';
$string['skipmodifprev'] = 'ข้ามหลักสูตรที่ไม่ได้แก้ไขตามหลังวันที่สำรองข้อมูล';
$string['skipmodifprevhelp'] = 'เลือกว่าจะข้ามหลักสูตรที่ไม่ได้รับการแก้ไขตั้งแต่การสำรองข้อมูลอัตโนมัติสุดท้าย นี้ต้องเข้าสู่ระบบที่จะใช้งาน';
$string['storagecourseandexternal'] = 'พื้นที่เอกสารสำรองของหลักสูตรและที่ระบุเส้นทาง';
$string['storagecourseonly'] = 'พื้นที่เอกสารสำรองข้อมูลหลักสูตร';
$string['storageexternalonly'] = 'ระบุเส้นทางสำหรับการสำรองข้อมูลอัตโนมัติ';
$string['timetaken'] = 'เวลาที่ใช้';
$string['title'] = 'หัวข้อ';
$string['totalcategorysearchresults'] = 'หมวดหมู่ต่างๆทั้งหมด: {$a}';
$string['totalcoursesearchresults'] = 'หลักสูตรต่างๆทั้งหมด: {$a}';
$string['unnamedsection'] = 'ส่วนที่ไม่มีชื่อ';
$string['userinfo'] = 'ข้อมูลผู้ใช้งาน';
