<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   block
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'ย้ายไปที่เก็บนี้';
$string['anypagematchingtheabove'] = 'หน้าใด ๆ ที่ตรงกับข้างต้น';
$string['appearsinsubcontexts'] = 'ปรากฏขึ้นในบริบทย่อย';
$string['assignrolesinblock'] = 'กำหนดบทบาทใน {$a} บล็อก';
$string['blocksdrawertoggle'] = 'ซ่อน / แสดงการถอนบล็อก';
$string['blocksettings'] = 'การตั้งค่าบล็อก';
$string['bracketfirst'] = '{$a} (แรก)';
$string['bracketlast'] = '{$a} (ท้ายสุด)';
$string['config_display_with_border'] = 'แสดงเส้นขอบของบล็อก';
$string['configureblock'] = 'ตั้งค่า {$a} บล็อค';
$string['contexts'] = 'หน้าบริบท';
$string['contexts_help'] = 'บริบทต่างๆที่มีมากกว่าประเภทเฉพาะเจาะจงของหน้าเว็บที่บล็อกนี้สามารถแสดงผลได้ภายในสถานที่บล็อกเดิม คุณจะมีตัวเลือกที่แตกต่างกันที่นี่ขึ้นอยู่กับสถานที่ตั้งบล็อกเดิมและตำแหน่งปัจจุบันของคุณ ตัวอย่างเช่น คุณสามารถ จำกัดบล็อกให้ปรากฎเพียงหน้าฟอรั่มในหลักสูตรโดยการเพิ่มบล็อกไปยังหลักสูตร (ทำให้ปรากฏในทุกหน้าย่อย) จากนั้นจะเข้าสู่ฟอรั่มและการแก้ไขการตั้งค่าบล็อกอีกครั้งเพื่อที่จะจำกัดการแสดงเพียงหน้าฟอรั่ม';
$string['createdat'] = 'สถานที่ตั้งบล็อกเดิม';
$string['createdat_help'] = 'สถานที่ตั้งเดิมที่บล็อกถูกสร้างขึ้น การตั้งค่าบล็อกอาจทำให้ปรากฏในสถานที่อื่น ๆ (บริบท) ภายในสถานที่ตั้งเดิม ตัวอย่างเช่น บล็อกที่สร้างขึ้นบนหน้าหลักสูตรอาจจะมีการแสดงในกิจกรรมในรายวิชานั้นๆ บล็อกที่สร้างขึ้นบนหน้าแรกที่สามารถแสดงผลในเว็บไซต์';
$string['defaultregion'] = 'ภูมิภาคเริ่มต้น';
$string['defaultregion_help'] = 'ธีมส์อาจกำหนดหนึ่งหรือมากกว่าหนึ่งชื่อภูมิภาคบล็อกที่บล็อกจะแสดง การตั้งค่านี้กำหนดสิ่งที่คุณต้องการบล็อกนี้จะปรากฏเป็นค่าเริ่มต้น ภูมิภาคอาจจะทับบนหน้าเว็บเฉพาะในกรณีที่จำเป็น';
$string['defaultweight'] = 'น้ำหนักเริ่มต้น';
$string['defaultweight_help'] = 'น้ำหนักเริ่มต้นอนุญาตให้คุณสามารถเลือกประมาณที่ที่คุณต้องการให้บล็อกปรากฏในภูมิภาคที่เลือกอย่างใดอย่างหนึ่งที่ด้านบนหรือด้านล่าง
สถานที่สุดท้ายคือการคำนวณจากบล็อกทั้งหมดในภูมิภาค (ตัวอย่างเช่นเพียงหนึ่งบล็อกเท่านั้น ที่สามารถอยู่ด้านบน) ค่านี้สามารถแทนที่บนหน้าเว็บเฉพาะในกรณีที่จำเป็น';
$string['deleteblock'] = 'ลบ {$a} บล็อค';
$string['deleteblockcheck'] = 'คุณแน่ใจว่าคุณต้องการที่จะลบหัวข้อของบล็อกนี้';
$string['deleteblockwarning'] = '<p> คุณกำลังจะลบบล็อกที่อาจปรากฏในที่อื่น </p><p> ตำแหน่งบล็อกต้นฉบับ: {$a->location} <br /> แสดงในประเภทหน้าเว็บ: {$a->pagetype} </p><p> คุณแน่ใจหรือไม่ว่าต้องการดำเนินการต่อ </p>';
$string['deletecheck'] = 'ต้องการลบ {$a} บล็อก?';
$string['displayconfig'] = 'กำหนดค่าการแสดงผล';
$string['dockblock'] = 'เก็บ  {$a} บล็อก';
$string['hideblock'] = 'ซ่อน  {$a} บล็อก';
$string['hidedockpanel'] = 'ซ่อนส่วนควบคุมข้อมูล';
$string['hidepanel'] = 'ซ่อนส่วนควบคุม';
$string['moveblock'] = 'ย้าย {$a} บล็อก';
$string['moveblockafter'] = 'ย้ายบล็อกหลังจากบล็อก {$a}';
$string['moveblockbefore'] = 'ย้ายบล็อกก่อนหน้าบล็อก {$a}';
$string['moveblockinregion'] = 'ย้ายบล็อกไปยังภูมิภาค {$a}';
$string['movingthisblockcancel'] = 'ย้ายบล็อกนี้ ({$a})';
$string['myblocks'] = 'บล็อกของฉัน';
$string['onthispage'] = 'บนหน้าเพจนี้';
$string['pagetypes'] = 'ประเภทของหน้า';
$string['pagetypewarning'] = 'หน้าที่ถูกระบุไว้ก่อนหน้านี้ไม่ได้เลือก โปรดเลือกประเภทหน้าที่เหมาะสมที่สุดด้านล่าง';
$string['region'] = 'ภูมิภาค';
$string['restrictpagetypes'] = 'การแสดงผลบนหน้าประเภท';
$string['showblock'] = 'แสดงบล็อก {$a}';
$string['showoncontextandsubs'] = 'การแสดงผลบน \'{$a}\' และหน้าใด ๆ ที่อยู่ภายในหน้าเว็บ';
$string['showoncontextonly'] = 'แสดงบน \'{$a} เท่านั้น';
$string['showonentiresite'] = 'แสดงตลอดทั้งเว็บไซต์';
$string['showonfrontpageandsubs'] = 'การแสดงผลบนหน้าเพจและหน้าใด ๆ ที่เพิ่มเข้ามาอยู่ในหน้าแรก';
$string['showonfrontpageonly'] = 'การแสดงผลบนหน้าเท่านั้น';
$string['subpages'] = 'หน้าต่างๆที่เลือก';
$string['thisspecificpage'] = 'หน้านี้ที่ถูกระบุ';
$string['undockall'] = 'ปลดล็อกทั้งหมด';
$string['undockblock'] = 'ปลดการเชื่อมต่อบล็อก {$a}';
$string['undockitem'] = 'ปลดล็อครายการนี้';
$string['visible'] = 'อ';
$string['weight'] = 'น้ำหนัก';
$string['wherethisblockappears'] = 'สถานที่ที่บล็อกนี้จะปรากฏ';
