<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mnet_hosts', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   block_mnet_hosts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_authmnetneeded'] = 'ตรวจสอบปลั๊กอิน MNet ต้องเปิดใช้งานเพื่อดูรายการของเซิร์ฟเวอร์เครือข่าย MNet';
$string['error_localusersonly'] = 'ผู้ใช้งานทางไกลไม่สามารถข้ามไปยังเซิร์ฟเวอร์เครือข่าย MNet อื่น ๆ จากโฮสต์นี้';
$string['error_roamcapabilityneeded'] = 'ผู้ใช้จำเป็นต้องมีความสามารถ \'ตะลอนไปยังโปรแกรมประยุกต์ระยะไกลผ่านทาง MNet\' เพื่อดูรายชื่อของเซิร์ฟเวอร์เครือข่าย MNet';
$string['mnet_hosts:addinstance'] = 'เพิ่มบล็อกเซิร์ฟเวอร์เครือข่ายใหม่';
$string['mnet_hosts:myaddinstance'] = 'เพิ่มเซิร์ฟเวอร์เครือข่ายบล็อกใหม่ในการเรียนรู้ของฉัน';
$string['pluginname'] = 'เซิร์ฟเวอร์เครือข่าย';
$string['server'] = 'เซิฟเวอร์';
