<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'เพิ่มบทใหม่';
$string['book:addinstance'] = 'เพิ่มหนังสือเล่มใหม่';
$string['book:edit'] = 'แก้ไขบทหนังสือ';
$string['book:read'] = 'ดูหนังสือ';
$string['book:viewhiddenchapters'] = 'ดูบทหนังสือที่ซ่อน';
$string['chapterandsubchaptersdeleted'] = 'บท &quot;{$a->title}&quot; และ SUBChapters {$a->subchapters} ถูกลบแล้ว';
$string['chapterdeleted'] = 'ลบบท &quot;{$a->title}&quot; แล้ว';
$string['chapters'] = 'บทต่างๆ';
$string['chaptertitle'] = 'ชื่อบท';
$string['confchapterdelete'] = 'แน่ใจนะคะว่าคุณต้องการลบบทนี้';
$string['confchapterdeleteall'] = 'แน่ใจนะคะว่าต้องการลบบทนี้และบทย่อยทั้งหมด';
$string['content'] = 'เนื้อหา';
$string['customtitles'] = 'หัวข้อ';
$string['customtitles_help'] = 'โดยปกติชื่อบทแสดงในตารางของเนื้อหา (TOC) และในขณะที่ส่วนหัวด้านบนเนื้อหา หากช่องชื่อที่กำหนดเองเป็น ticked ชื่อบทที่ไม่ได้แสดงเป็นส่วนหัวด้านบนเนื้อหา ชื่อเรื่องที่แตกต่างกัน (อาจจะนานกว่าที่ชื่อบท) อาจจะเข้ามาเป็นส่วนหนึ่งของเนื้อหา
th';
$string['deletechapter'] = 'ลบบท &quot;{$a}&quot;';
$string['editchapter'] = 'แก้ไขบท &quot;{$a}&quot;';
$string['editingchapter'] = 'แก้ไขบทนี้';
$string['errorchapter'] = 'ข้อผิดพลาดในการอ่านบทของหนังสือ';
$string['eventchaptercreated'] = 'บทที่สร้างขึ้น';
$string['eventchapterdeleted'] = 'บทที่ถูกลบ';
$string['eventchapterupdated'] = 'บทที่ปรับปรุง';
$string['eventchapterviewed'] = 'บทที่ดู';
$string['hidechapter'] = 'ซ่อนบท &quot;{$a}&quot;';
$string['modulename'] = 'หนังสือ';
$string['modulename_help'] = 'โมดูลหนังสือช่วยครูในการสร้างทรัพยากรหลายหน้าในรูปแบบหนังสือเช่นมีบทและ subchapters หนังสือสามารถมีไฟล์มีเดียเช่นเดียวกับข้อความและมีประโยชน์สำหรับการแสดงทางเดินยาวของข้อมูลซึ่งสามารถแบ่งออกเป็นส่วน ๆ หนังสืออาจจะถูกใช้ในการแสดง * วัสดุการอ่านสำหรับแต่ละโมดูลของการศึกษา * ในฐานะที่เป็นพนักงานแผนกคู่มือ * ในฐานะที่เป็นผลงานการแสดงของงานของนักเรียน';
$string['modulenameplural'] = 'หนังสือ';
$string['movechapterdown'] = 'ย้ายบทลง &quot;{$a}&quot;';
$string['movechapterup'] = 'ย้ายบทขึ้น &quot;{$a}&quot;';
$string['navexit'] = 'ออกจากการสร้างหนังสือ';
$string['navimages'] = 'ภาพ';
$string['navnext'] = 'ต่อไป';
$string['navnexttitle'] = 'ถัดไป: {$a}';
$string['navoptions'] = 'ตัวเลือกที่มีการเชื่อมโยงการนำทาง';
$string['navoptions_desc'] = 'ตัวเลือกสำหรับการแสดงนำทางบนหน้าหนังสือ';
$string['navprev'] = 'ก่อนหน้า';
$string['navprevtitle'] = 'ก่อนหน้า: {$a}';
$string['navstyle'] = 'รูปแบบของการนำทาง';
$string['navstyle_help'] = '* รูปภาพ - ไอคอนจะถูกใช้สำหรับการนำทาง

* ข้อความ - ชื่อบทที่ถูกนำมาใช้สำหรับการนำทาง';
$string['navtext'] = 'ข้อความ';
$string['navtoc'] = 'TOC เท่านั้น';
$string['nocontent'] = 'เนื้อหาไม่ได้รับการบันทึกในหนังสือเล่มนี้ยัง';
$string['numbering'] = 'เลขหน้า';
$string['numbering0'] = 'ไม่มี';
$string['numbering1'] = 'ตัวเลข';
$string['numbering2'] = 'บูลเล็ท';
$string['numbering3'] = 'ย่อหน้า';
$string['numbering_help'] = 'ไม่มี - บทและชื่อ subchapter ไม่มีการจัดรูปแบบตัวเลข * - บทและชื่อ subchapter จะมีหมายเลข 1, 1.1, 1.2, 2, ... * กระสุน - subchapters อยู่เยื้องและแสดงผลด้วยกระสุนในตารางของเนื้อหา * เยื้อง - subchapters มี เยื้องในตารางของเนื้อหา';
$string['numberingoptions'] = 'ตัวเลือกที่ใช้ได้สำหรับการฟอร์แมตบท';
$string['numberingoptions_desc'] = 'ตัวเลือกสำหรับการแสดงบทและ subchapters ในตารางของเนื้อหา';
$string['page-mod-book-x'] = 'หน้าโมดูลหนังสือใด ๆ';
$string['pluginadministration'] = 'การบริหารหนังสือ';
$string['pluginname'] = 'หนังสือ';
$string['search:activity'] = 'Book - ข้อมูลทรัพยากร';
$string['search:chapter'] = 'Book - บท';
$string['showchapter'] = 'แสดงบท &quot;{$a}&quot;';
$string['subchapter'] = 'บทย่อย';
$string['subchapternotice'] = '(เฉพาะใช้ได้เมื่อบทแรกได้ถูกสร้างขึ้น)';
$string['subplugintype_booktool'] = 'เครื่องมือหนังสือ';
$string['subplugintype_booktool_plural'] = 'เครื่องมือต่างๆของหนังสือ';
$string['toc'] = 'สารบาญ';
$string['top'] = 'ขึ้นข้างบน';
