<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   countries
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AD'] = 'อันโดรา';
$string['AE'] = 'อาหรับอิมิเรตส์';
$string['AF'] = 'อัฟกานิสถาน';
$string['AG'] = 'อันติกัวและบาบูดา';
$string['AI'] = 'อังกีลา';
$string['AL'] = 'อัลบาเนีย';
$string['AM'] = 'อาเมเนีย';
$string['AO'] = 'แองโกลา';
$string['AQ'] = 'แอนตาร์กติกา';
$string['AR'] = 'อาร์เจนตินา';
$string['AS'] = 'อเมริกันซามัว';
$string['AT'] = 'ออสเตรีย';
$string['AU'] = 'ออสเตรเลีย';
$string['AW'] = 'อารูบา';
$string['AX'] = 'หมู่เกาะโอลันด์';
$string['AZ'] = 'อาเซอไบจัน';
$string['BA'] = 'บอสเนียเฮอเซโกวินา';
$string['BB'] = 'บาร์เบโดส';
$string['BD'] = 'บังกลาเทศ';
$string['BE'] = 'เบลเยียม';
$string['BF'] = 'เบอกินาฟาโซ';
$string['BG'] = 'บัลกาเรีย';
$string['BH'] = 'บาห์เรน';
$string['BI'] = 'บุรุนดี';
$string['BJ'] = 'เบนิน';
$string['BL'] = 'แซ็งบาร์เตเลอมี';
$string['BM'] = 'เบอร์มิวดา';
$string['BN'] = 'บรูไน';
$string['BO'] = 'โบลิเวีย';
$string['BQ'] = 'โบแนร์, เซนต์ Eustatius และสะบ้า';
$string['BR'] = 'บราซิล';
$string['BS'] = 'บาฮามา';
$string['BT'] = 'ภูฎาน';
$string['BV'] = 'บูเวท์ไอแลนด์';
$string['BW'] = 'บอทสวานา';
$string['BY'] = 'เบลารุส';
$string['BZ'] = 'เบลิซ';
$string['CA'] = 'แคนาดา';
$string['CC'] = 'โคคอสไอแลนด์';
$string['CD'] = 'สาธารณรัฐประชาธิปไตยคองโก';
$string['CF'] = 'สาธารณรัฐอัฟริกากลาง';
$string['CG'] = 'คองโก';
$string['CH'] = 'สวิทเซอร์แลนด์';
$string['CI'] = 'โคเดอวัวร์';
$string['CK'] = 'คุกไอแลนด์';
$string['CL'] = 'ชิลี';
$string['CM'] = 'คาเมอรูน';
$string['CN'] = 'จีน';
$string['CO'] = 'โคลอมเบีย';
$string['CR'] = 'คอสตาริกา';
$string['CU'] = 'คิวบา';
$string['CV'] = 'เคปเวอร์ดิ';
$string['CW'] = 'คูราเซา';
$string['CX'] = 'คริสต์มาสไอแลนด์';
$string['CY'] = 'ไซปรัส';
$string['CZ'] = 'สาธารณรัฐเชค';
$string['DE'] = 'เยอรมัน';
$string['DJ'] = 'ดีจิบุติ';
$string['DK'] = 'เดนมาร์ก';
$string['DM'] = 'โดมินิกา';
$string['DO'] = 'สาธารณรัฐโดมินิกัน';
$string['DZ'] = 'อัลจีเรีย';
$string['EC'] = 'เอกัวดอร์';
$string['EE'] = 'เอสโทเนีย';
$string['EG'] = 'อียิปต์';
$string['EH'] = 'ซาฮาร่าตะวันตก';
$string['ER'] = 'เอริเทรีย';
$string['ES'] = 'สเปน';
$string['ET'] = 'เอทิโอเปีย';
$string['FI'] = 'ฟินแลนด์';
$string['FJ'] = 'ฟิจิ';
$string['FK'] = 'หมู่เกาะฟอล์คแลนด์';
$string['FM'] = 'สหพันธรัฐมิโครเนเซีย';
$string['FO'] = 'หมู่เกาะฟารู';
$string['FR'] = 'ฝรั่งเศส';
$string['GA'] = 'กาบอง';
$string['GB'] = 'อังกฤษ';
$string['GD'] = 'เกรนาดา';
$string['GE'] = 'จอร์เจีย';
$string['GF'] = 'เฟรนกิอานา';
$string['GG'] = 'เกิร์นซี';
$string['GH'] = 'กานา';
$string['GI'] = 'จิบบรอลตาร์';
$string['GL'] = 'กรีนแลนด์';
$string['GM'] = 'แกมเบีย';
$string['GN'] = 'กินี';
$string['GP'] = 'กัวเดอลูป';
$string['GQ'] = 'กินีกลาง';
$string['GR'] = 'กรีซ';
$string['GS'] = 'เกาะเซาท์จอร์เจียและหมู่เกาะเซาท์แซนด์วิช';
$string['GT'] = 'กัวเตมาลา';
$string['GU'] = 'กวม';
$string['GW'] = 'กินีบิซัว';
$string['GY'] = 'กัวยานา';
$string['HK'] = 'ฮ่องกง';
$string['HM'] = 'หมู่เกาะเฮิร์ด แมคโดนัลด์';
$string['HN'] = 'ฮอนดูรัส';
$string['HR'] = 'โครเอเชีย';
$string['HT'] = 'เฮติ';
$string['HU'] = 'ฮังการี';
$string['ID'] = 'อินโดนีเซีย';
$string['IE'] = 'ไอร์แลนด์';
$string['IL'] = 'อิสราเอล';
$string['IM'] = 'เกาะแมน';
$string['IN'] = 'อินเดีย';
$string['IO'] = 'อาณานิคมคาบมหาสมุทรบริติชอินเดีย';
$string['IQ'] = 'อิรัก';
$string['IR'] = 'อิหร่าน';
$string['IS'] = 'ไอซ์แลนด์';
$string['IT'] = 'อิตาลี';
$string['JE'] = 'เจอร์ซีย์';
$string['JM'] = 'จาไมกา';
$string['JO'] = 'จอร์แดน';
$string['JP'] = 'ญี่ปุ่น';
$string['KE'] = 'เคนย่า';
$string['KG'] = 'ไคกีสถาน';
$string['KH'] = 'กัมพูชา';
$string['KI'] = 'คีริบาติ';
$string['KM'] = 'คอโมรอส';
$string['KN'] = 'เซนต์กิตตส์ เนวิส';
$string['KP'] = 'สาธารณรัฐประชาธิปไตยประชาชนเกาหลี';
$string['KR'] = 'สาธารณรัฐเกาหลี';
$string['KW'] = 'คูเวต';
$string['KY'] = 'หมู่เกาะเคย์แมน';
$string['KZ'] = 'คาซัคสถาน';
$string['LA'] = 'สาธารณรัฐประชาธิปไตยประชาชนลาว';
$string['LB'] = 'เลบานอน';
$string['LC'] = 'เซนต์ลูเซีย';
$string['LI'] = 'ลิคเตนสไตน์';
$string['LK'] = 'ศรีลังกา';
$string['LR'] = 'ลิเบอเรีย';
$string['LS'] = 'เลโซโธ';
$string['LT'] = 'ลิธัวเนีย';
$string['LU'] = 'ลักซ์เซมเบิร์ก';
$string['LV'] = 'แลตเวีย';
$string['LY'] = 'ลิบยัน อาหรับ จามาหิริยา';
$string['MA'] = 'โมรอคโค';
$string['MC'] = 'โมนาโค';
$string['MD'] = 'สาธารณรัฐโมลโดวา';
$string['ME'] = 'มอนเตเนโกร';
$string['MF'] = 'แซ็งมาร์แต็ง';
$string['MG'] = 'มาดากัสการ์';
$string['MH'] = 'หมู่เกาะมาร์แชล';
$string['MK'] = 'มาเซโดเนีย';
$string['ML'] = 'มาลี';
$string['MM'] = 'เมียนมาร์';
$string['MN'] = 'มองโกเลีย';
$string['MO'] = 'มาเก๊า';
$string['MP'] = 'หมู่เกาะมาเรียนาเหนือ';
$string['MQ'] = 'มาทินิค';
$string['MR'] = 'มัวริทาเนีย';
$string['MS'] = 'มองเซอแรท';
$string['MT'] = 'มอลตา';
$string['MU'] = 'มัวริเทียส';
$string['MV'] = 'มัลดีฟว์';
$string['MW'] = 'มาลาวี';
$string['MX'] = 'เมกซิโก';
$string['MY'] = 'มาเลเซีย';
$string['MZ'] = 'โมซัมบิก';
$string['NA'] = 'นามิเบีย';
$string['NC'] = 'นิวคาลิโดเนีย';
$string['NE'] = 'ไนเจอร์';
$string['NF'] = 'เกาะนอร์โฟล์ค';
$string['NG'] = 'ไนจีเรีย';
$string['NI'] = 'นิคารากัว';
$string['NL'] = 'เนเทอร์แลนด์';
$string['NO'] = 'นอร์เวย์';
$string['NP'] = 'เนปาล';
$string['NR'] = 'นัวรู';
$string['NU'] = 'นิว';
$string['NZ'] = 'นิวซีแลนด์';
$string['OM'] = 'โอมาน';
$string['PA'] = 'ปานามา';
$string['PE'] = 'เปรู';
$string['PF'] = 'เฟรนช์โพลิเนเซีย';
$string['PG'] = 'ปาปัวนิวกินี';
$string['PH'] = 'ฟิลิปปินส์';
$string['PK'] = 'ปากีสถาน';
$string['PL'] = 'โปแลนด์';
$string['PM'] = 'เซนต์ปิแอร์ มิเกลอน';
$string['PN'] = 'พิทแคร์';
$string['PR'] = 'เปอร์โตริโก';
$string['PS'] = 'ปาเลสไตน์';
$string['PT'] = 'โปตุเกส';
$string['PW'] = 'ปาลัว';
$string['PY'] = 'ปารากวัย';
$string['QA'] = 'กาตาร์';
$string['RE'] = 'รียูเนียน';
$string['RO'] = 'โรมาเนีย';
$string['RS'] = 'เซอร์เบีย';
$string['RU'] = 'สหพันธรัฐรัสเซีย';
$string['RW'] = 'รวันดา';
$string['SA'] = 'ซาอุดิอาราเบีย';
$string['SB'] = 'หมู่เกาะโซโลมอน';
$string['SC'] = 'ซีเชเลส';
$string['SD'] = 'ซูดาน';
$string['SE'] = 'สวีเดน';
$string['SG'] = 'สิงคโปร์';
$string['SH'] = 'เซนต์เฮเลนา';
$string['SI'] = 'สโลเวเนีย';
$string['SJ'] = 'หมู่เกาะซวาบัด  แจนมาเยน';
$string['SK'] = 'สโลวาเกีย';
$string['SL'] = 'เซียร่า ลีออง';
$string['SM'] = 'ซานมาริโน';
$string['SN'] = 'เซเนกัล';
$string['SO'] = 'โซมาเลีย';
$string['SR'] = 'ซูรินามี';
$string['SS'] = 'ซูดานใต้';
$string['ST'] = 'เซาโทมี ปรินซิเป';
$string['SV'] = 'เอลซัลวาดอร์';
$string['SX'] = 'เซนต์มาร์ติ (ส่วนของดัตช์)';
$string['SY'] = 'สาธารณรัฐไซเรียนอาหรับ';
$string['SZ'] = 'ซวาซิแลนด์';
$string['TC'] = 'หมู่เกาะเติร์กและไคคอส';
$string['TD'] = 'ชาด';
$string['TF'] = 'อาณานิคมฝรั่งเศสใต้';
$string['TG'] = 'โตโก';
$string['TH'] = 'ไทย';
$string['TJ'] = 'ทาจิกิสถาน';
$string['TK'] = 'โตเกลัว';
$string['TL'] = 'ติมอร์-เลสเต';
$string['TM'] = 'เติร์กเมนิสถาน';
$string['TN'] = 'ตูนิเซีย';
$string['TO'] = 'ตองกา';
$string['TR'] = 'ตุรกี';
$string['TT'] = 'ทรินนิแดดและโตบาโก';
$string['TV'] = 'ทูวาลู';
$string['TW'] = 'ไต้หวัน';
$string['TZ'] = 'แทนซาเนีย';
$string['UA'] = 'ยูเครน';
$string['UG'] = 'ยูกันดา';
$string['UM'] = 'สหหมู่เกาะรอบนอกของสหรัฐอเมริกาไมเนอร์';
$string['US'] = 'อเมริกา';
$string['UY'] = 'อุรุกวัย';
$string['UZ'] = 'อูเบกิสถาน';
$string['VA'] = 'วาติกันซิตี้';
$string['VC'] = 'เซนต์วินเซนต์และเกรนาดีนส์';
$string['VE'] = 'เวเนซูเอลา';
$string['VG'] = 'หมู่เกาะเวอร์จิน (อังกฤษ)';
$string['VI'] = 'หมู่เกาเวอร์จิน (อเมริกา)';
$string['VN'] = 'เวียดนาม';
$string['VU'] = 'วานัวตู';
$string['WF'] = 'หมู่เกาะวอลลิสและฟอร์จูน่า';
$string['WS'] = 'ซามัว';
$string['YE'] = 'เยเมน';
$string['YT'] = 'มาโยต์เต';
$string['ZA'] = 'อัฟริกาใต้';
$string['ZM'] = 'แซมเบีย';
$string['ZW'] = 'ซิมบับเว';
