<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'ปลั๊กอินลงทะเบียนเรียนหลักสูตรหรือรายวิชาที่มีอยู่';
$string['addinstance'] = 'เพิ่มวิธีการ';
$string['addinstanceanother'] = 'เพิ่มวิธีการและสร้างอีก';
$string['ajaxnext25'] = 'ถัดไป 25 ...';
$string['ajaxoneuserfound'] = 'พบ 1 ผู้ใช้งาน';
$string['ajaxxusersfound'] = 'พบผู้ใช้ {$a}';
$string['assignnotpermitted'] = 'คุณไม่ได้รับอนุญาตหรือไม่สามารถกำหนดบทบาทในหลักสูตรนี้';
$string['bulkuseroperation'] = 'การดำเนินงานของผู้ใช้เป็นกลุ่ม';
$string['configenrolplugins'] = 'กรุณาเลือกปลั๊กอินที่จำเป็นทั้งหมดและจัดแล้วในการสั่งซื้อที่เหมาะสม';
$string['custominstancename'] = 'ชื่อ  instance กำหนดเอง';
$string['defaultenrol'] = 'เพิ่ม instance ไปยังหลักสูตรใหม่ต่างๆ';
$string['defaultenrol_desc'] = 'มันเป็นไปได้ที่จะเพิ่มปลั๊กอินนี้ไปยังหลักสูตรใหม่ทั้งหมดโดยค่าเริ่มต้น';
$string['deleteinstanceconfirm'] = 'คุณกำลังจะลบวิธีการลงทะเบียน "{$a->name}" ผู้ใช้งานทั้งหมด {$a->users} ในขณะนี้ ที่ลงทะเบียนเรียนโดยใช้วิธีการนี้จะยกเลิกการลงทะเบียนและข้อมูลใด ๆ ของหลักสูตรที่เกี่ยวข้อง เช่น เกรดของผู้ใช้ สมาชิกของกลุ่มหรือการสมัครสมาชิกฟอรั่มจะถูกลบออก

คุณแน่ใจหรือไม่ว่า คุณต้องการที่จะดำเนินการต่อ?';
$string['deleteinstanceconfirmself'] = 'คุณแน่ใจหรือไม่ว่า คุณต้องการลบ เช่น "{$a->name}" ที่ช่วยให้คุณเข้าถึงหลักสูตรนี้? มันเป็นไปได้ว่าคุณจะไม่สามารถเข้าถึงหลักสูตรนี้ถ้าคุณยังดำเนินการต่อ';
$string['deleteinstancenousersconfirm'] = 'คุณกำลังจะลบวิธีการลงทะเบียน "{$a->name}" คุณแน่ใจหรือไม่ว่า คุณต้องการที่จะดำเนินการต่อ?';
$string['disableinstanceconfirmself'] = 'คุณแน่ใจแล้วหรือไม่ว่า คุณต้องการที่จะปิดการใช้งานอินสแตนซ์ "{$a->name}" ที่ช่วยให้คุณเข้าถึงหลักสูตรนี้? มันเป็นไปได้ว่าคุณจะไม่สามารถเข้าถึงหลักสูตรนี้ถ้าคุณยังดำเนินการต่อ';
$string['durationdays'] = '{$a} วัน';
$string['editenrolment'] = 'การลงทะเบียนแก้ไข';
$string['enrol'] = 'ลงทะเบียน';
$string['enrolcandidates'] = 'ผู้ใช้ที่ลงทะเบียนเรียนไม่ได้';
$string['enrolcandidatesmatching'] = 'การจับคู่ผู้ใช้ที่ลงทะเบียนเรียนไม่ได้';
$string['enrolcohort'] = 'ลงทะเบียนแบบผู้ชม';
$string['enrolcohortusers'] = 'ลงทะเบียนผู้ใช้';
$string['enrollednewusers'] = 'การลงทะเบียนสำเร็จของผู้ใช้งานใหม่ {$a}';
$string['enrolledusers'] = 'ผู้ใช้ที่ลงทะเบียนเรียน';
$string['enrolledusersmatching'] = 'การจับคู่ผู้ใช้ที่ลงทะเบียนเรียน';
$string['enrolme'] = 'สมัครเข้าเป็นนักเรียนในวิชานี้';
$string['enrolmentinstances'] = 'วิธีการลงทะเบียน';
$string['enrolmentnew'] = 'นักเรียนใหม่ใน {$a}';
$string['enrolmentnewuser'] = '{$a->user} สมัครเป็นนักเรียนของรายวิชา "{$a->course}"';
$string['enrolmentoptions'] = 'ตัวเลือกการลงทะเบียน';
$string['enrolments'] = 'สมัครเข้าเรียน';
$string['enrolnotpermitted'] = 'คุณไม่ได้รับอนุญาตหรือไม่อนุญาตให้ลงทะเบียนกับคนที่อยู่ในหลักสูตรนี้';
$string['enrolperiod'] = 'ระยะเวลาเข้าเรียน';
$string['enroltimecreated'] = 'สร้างการลงทะเบียน';
$string['enroltimeend'] = 'สิ้นสุดการลงทะเบียน';
$string['enroltimestart'] = 'เริ่มต้นการลงทะเบียน';
$string['enrolusage'] = 'อินสแตนซ์ / การลงทะเบียน';
$string['enrolusers'] = 'ผู้ใช้ลงทะเบียน';
$string['enrolxusers'] = 'สมัครเข้าเป็นผู้เรียนผู้ใช้ {$a}';
$string['errajaxfailedenrol'] = 'ล้มเหลวในการลงทะเบียนผู้ใช้';
$string['errajaxsearch'] = 'เกิดข้อผิดพลาดเมื่อค้นหาผู้ใช้';
$string['erroreditenrolment'] = 'เกิดข้อผิดพลาดในขณะที่พยายามที่จะแก้ไขการลงทะเบียนผู้ใช้';
$string['errorenrolcohort'] = 'ข้อผิดพลาดของการสร้างเช่นการลงทะเบียนผู้ชมซิงค์ในหลักสูตรนี้';
$string['errorenrolcohortusers'] = 'ข้อผิดพลาดในการลงทะเบียนผู้ชมในหลักสูตรนี้';
$string['errorthresholdlow'] = 'เกณฑ์การแจ้งเตือนจะต้องมีอย่างน้อย 1 วัน';
$string['errorwithbulkoperation'] = 'เกิดข้อผิดพลาดในขณะที่การประมวลผลการเปลี่ยนแปลงการลงทะเบียนจำนวนมากของคุณ';
$string['eventenrolinstancecreated'] = 'การลงทะเบียนสร้างขึ้น';
$string['eventenrolinstancedeleted'] = 'การลงทะเบียนที่ถูกลบ';
$string['eventenrolinstanceupdated'] = 'การลงทะเบียนการปรับปรุง';
$string['eventuserenrolmentcreated'] = 'ผู้ใช้งานที่ลงทะเบียนเรียนในหลักสูตร';
$string['eventuserenrolmentdeleted'] = 'ผู้ใช้งานที่ลงทะเบียน จากหลักสูตร';
$string['eventuserenrolmentupdated'] = 'ปรับปรุงการยกเลิกการลงทะเบียน';
$string['expirynotify'] = 'แจ้งการลงทะเบียนก่อนที่จะหมดอายุ';
$string['expirynotifyall'] = 'ผู้ที่ลงทะเบียน และผู้ใช้งานที่ลงทะเบียนเรียน';
$string['expirynotifyenroller'] = 'เฉพาะผู้ที่ลงทะเบียนเท่านั้น';
$string['expirynotify_help'] = 'การตั้งค่านี้กำหนดว่าข้อความแจ้งเตือนที่หมดอายุการลงทะเบียนจะถูกส่ง';
$string['expirynotifyhour'] = 'ชั่วโมงในการส่งการแจ้งเตือนวันหมดอายุของการลงทะเบียน';
$string['expirythreshold'] = 'เกณฑ์การแจ้งเตือน';
$string['expirythreshold_help'] = 'ระยะนานแค่ไหนก่อนที่จะวันหมดอายุการลงทะเบียนของผู้ใช้งาน ควรได้รับการแจ้งเตือน?';
$string['extremovedaction'] = 'การกระทำการยกเลิกการลงทะเบียนภายนอก';
$string['extremovedaction_help'] = 'การเลือกการดำเนินการที่จะดำเนินการเมื่อการลงทะเบียนของผู้ใช้งานจากแหล่งที่มาจากการลงทะเบียนจากภายนอก โปรดทราบว่าบางข้อมูลของผู้ใช้งานและการตั้งค่าจะถูกกำจัดจากหลักสูตรที่ไม่ได้ละทะเบียน';
$string['extremovedkeep'] = 'รักษาสภาพผู้ใช้งานที่ลงทะเบียนเรียน';
$string['extremovedsuspend'] = 'ปิดการใช้งานการลงทะเบียนเรียนหลักสูตร';
$string['extremovedsuspendnoroles'] = 'ปิดการใช้งานการลงทะเบียนหลักสูตรและลบบทบาท';
$string['extremovedunenrol'] = 'ยกเลิกหารลงทะเบียนของผู้ใช้งานจากหลักสุตร';
$string['finishenrollingusers'] = 'เสร็จสิ้นการลงทะเบียนผู้ใช้';
$string['foundxcohorts'] = 'พบ {$a} cohorts';
$string['instanceadded'] = 'เพิ่มวิธีการ';
$string['instanceeditselfwarning'] = 'คำเตือน:';
$string['instanceeditselfwarningtext'] = 'คุณกำลังเข้าร่วมในหลักสูตรนี้ด้วยวิธีการลงทะเบียนนี้การเปลี่ยนแปลงอาจส่งผลกระทบต่อการเข้าถึงในหลักสูตรของคุณ';
$string['invalidenrolinstance'] = 'เช่น การลงทะเบียนไม่ถูกต้อง';
$string['invalidrole'] = 'บทบาทที่ไม่ถูกต้อง';
$string['manageenrols'] = 'จัดการปลั๊กอินลงทะเบียน';
$string['manageinstance'] = 'จัดการ';
$string['migratetomanual'] = 'ย้ายไปคู่มือลงทะเบียน';
$string['nochange'] = 'ไม่มีการเปลี่ยนแปลง';
$string['noexistingparticipants'] = 'ไม่มีผู้เรียนที่กำลังเรียนอยู่';
$string['nogroup'] = 'ไม่มีกลุ่ม';
$string['noguestaccess'] = 'ผู้เข้าอบรมไม่สามารถเข้าเรียนหลักสูตรนี้ได้';
$string['none'] = 'ไม่มี';
$string['notenrollable'] = 'ยังไม่สามารถสมัครเป็นนักเรียนรายวิชานี้ได้';
$string['notenrolledusers'] = 'คนอื่น';
$string['otheruserdesc'] = 'ผู้ใช้งานต่อไปนี้ไม่ต้องลงทะเบียนเรียนในหลักสูตรนี้ แต่จะมีบทบาทส่งต่อหรือที่ได้รับมอบหมายภายใน';
$string['participationactive'] = 'กระตือรือร้น';
$string['participationstatus'] = 'สถานะ';
$string['participationsuspended'] = 'ที่ถูกระงับ';
$string['periodend'] = 'จนกว่า {$a}';
$string['periodnone'] = 'ลงทะเบียน {$a}';
$string['periodstart'] = 'จาก {$a}';
$string['periodstartend'] = 'จาก {$a->start} จนกว่า {$a->end}';
$string['proceedtocourse'] = 'ดำเนินการเนื้อหาหลักสูตรต่อไป';
$string['recovergrades'] = 'การกู้คืนเกรดเก่าของผู้ใช้งาน ถ้าเป็นไปได้';
$string['rolefromcategory'] = '{$a->role} (สืบทอดจากประเภทรายวิชา)';
$string['rolefrommetacourse'] = '{$a->role} (สืบทอดจากหลักสูตรหลัก)';
$string['rolefromsystem'] = '{$a->role} (ที่ได้รับมอบหมายที่ระดับเว็บไซต์)';
$string['rolefromthiscourse'] = '{$a->role} (ที่ได้รับมอบหมายในหลักสูตรนี้)';
$string['sendfromcoursecontact'] = 'จากการติดต่อหลักสูตร';
$string['sendfromkeyholder'] = 'จาก key holder';
$string['sendfromnoreply'] = 'จาก no-reply address';
$string['startdatetoday'] = 'วันนี้';
$string['synced'] = 'เชื่อมต่อ';
$string['testsettings'] = 'การตั้งค่าการทดสอบ';
$string['testsettingsheading'] = 'การตั้งค่าการทดสอบการลงทะเบียน - {$a}';
$string['totalenrolledusers'] = '{$a} ผู้ใช้งานที่ลงทะเบียน';
$string['totalotherusers'] = '{$a} ผู้ใช้อื่น ๆ';
$string['unassignnotpermitted'] = 'คุณไม่ได้รับสิทธิ์ในการยกเลิกการกำหนดบทบาทในหลักสูตรนี้';
$string['unenrol'] = 'ออกจากการเป็นสมาชิก';
$string['unenrolconfirm'] = 'คุณต้องการจะไม่ลงทะเบียนผู้ใช้งาน "{$a->user}" จากหลักสูตร "{$a->course}"?';
$string['unenrolme'] = 'ออกจากการเป็นสมาชิกของ {$a}';
$string['unenrolnotpermitted'] = 'คุณไม่ได้รับอนุญาตหรือไม่สามารถไม่ลงทะเบียนจากผู้ใช้งานนี้ได้จากหลักสูตรนี้';
$string['unenrolroleusers'] = 'ผู้ใช้ที่ไม่ได้เป็นสมาชิก';
$string['uninstallmigrating'] = 'การโยกย้าย "{$a}" การลงทะเบียน';
$string['unknowajaxaction'] = 'การร้องขอการกระทำที่ไม่รู้จัก';
$string['unlimitedduration'] = 'ไม่จำกัด';
$string['usersearch'] = 'ค้นหา';
$string['withselectedusers'] = 'กับผู้ใช้ที่เลือก';
