<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'ลงทะเบียนเป็นไม่สามารถใช้งานได้หรือไม่ได้ใช้งาน';
$string['canntenrolearly'] = 'คุณไม่สามารถลงทะเบียนเรียนยัง; ลงทะเบียนเริ่มต้นที่ {$a}';
$string['canntenrollate'] = 'คุณไม่สามารถลงทะเบียนใด ๆ มากขึ้นเนื่องจากการลงทะเบียนสิ้นสุดวันที่ {$a}';
$string['cohortnonmemberinfo'] = 'เฉพาะสมาชิกของผู้ชม \'{$a}\' สามารถลงทะเบียนด้วยตนเอง';
$string['cohortonly'] = 'เฉพาะสมาชิกที่ผู้ชม';
$string['cohortonly_help'] = 'การลงทะเบียนด้วยตัวเองอาจจะถูก จำกัด ให้กับสมาชิกของผู้ชมที่ระบุไว้เท่านั้น โปรดทราบว่าการเปลี่ยนแปลงการตั้งค่านี้มีผลกระทบต่อการลงทะเบียนที่มีอยู่ไม่มี';
$string['customwelcomemessage'] = 'ข้อความต้อนรับที่กำหนดเอง';
$string['customwelcomemessage_help'] = 'ข้อความต้อนรับที่กำหนดเองอาจจะเพิ่มเป็นข้อความธรรมดาหรือรูปแบบ Totara อัตโนมัติรวมถึงแท็ก HTML และ multi-lang แท็ก

placeholder ต่อไปนี้อาจจะรวมอยู่ในข้อความ:

* ชื่อหลักสูตร {$a->coursename}
* ลิงก์ไปยังหน้าโปรไฟล์ของผู้ใช้ {$a->profileurl}
* อีเมลของผู้ใช้ {$a->email} * {$a->fullname} ชื่อเต็มของผู้ใช้';
$string['defaultrole'] = 'เริ่มต้นการกำหนดบทบาท';
$string['defaultrole_desc'] = 'เลือกบทบาทที่ควรจะได้รับมอบหมายให้ผู้ใช้ระหว่างการลงทะเบียนด้วยตัวเอง';
$string['enrolenddate'] = 'หมดเขต';
$string['enrolenddate_help'] = 'หากเปิดใช้งานผู้ใช้สามารถลงทะเบียนเรียนของตัวเองจนถึงวันนี้เท่านั้น';
$string['enrolenddaterror'] = 'กำหนดการหมดเขตต้องมาที่หลังวันเริ่มต้น';
$string['enrolme'] = 'ลงทะเบียนฉัน';
$string['enrolperiod'] = 'การลงทะเบียนในช่วงระยะเวลา';
$string['enrolperiod_desc'] = 'ช่วงเวลาเริ่มต้นนั้นการลงทะเบียนที่ถูกต้อง ถ้าตั้งค่าเป็นศูนย์ระยะเวลาการลงทะเบียนจะไม่ จำกัด โดยค่าเริ่มต้น';
$string['enrolperiod_help'] = 'ระยะเวลาในการลงทะเบียนที่ถูกต้องเริ่มต้นด้วยช่วงเวลาที่ผู้ใช้ enrols ตัวเอง หากปิดการใช้งานระยะเวลาการลงทะเบียนจะไม่ จำกัด';
$string['enrolstartdate'] = 'วันที่เริ่มต้น';
$string['enrolstartdate_help'] = 'หากเปิดใช้งานผู้ใช้สามารถลงทะเบียนเรียนของตัวเองตั้งแต่วันนี้เป็นต้นไปเท่านั้น';
$string['expiredaction'] = 'การดำเนินการหมดอายุการลงทะเบียน';
$string['expiredaction_help'] = 'การดำเนินการเลือกที่จะดำเนินการเมื่อการลงทะเบียนผู้ใช้หมดอายุ โปรดทราบว่าบางข้อมูลของผู้ใช้และการตั้งค่าจะถูกไล่ออกจากสนามในช่วงไม่ได้ลงทะเบียน';
$string['expirymessageenrolledbody'] = 'เรียน {$a->user}

นี่คือการแจ้งเตือนว่าการลงทะเบียนในหลักสูตร \'{$a->course}\' มีกำหนดจะหมดอายุในวันที่ {$a->timeend} ถ้า

คุณต้องการความช่วยเหลือโปรดติดต่อ {$a->enroller}';
$string['expirymessageenrolledsubject'] = 'การแจ้งเตือนการหมดอายุการลงทะเบียนด้วยตัวเอง';
$string['expirymessageenrollerbody'] = 'การลงทะเบียนด้วยตนเองในหลักสูตร \'{$a->course}\' จะหมดอายุภายใน {$a->threshold} ต่อไปสำหรับผู้ใช้ต่อไปนี้: {$a->users} ต้องการขยายการลงทะเบียนของพวกเขาไปที่ {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'การแจ้งเตือนการหมดอายุการลงทะเบียนด้วยตัวเอง';
$string['groupkey'] = 'ใช้ปุ่มลงทะเบียนกลุ่ม';
$string['groupkey_desc'] = 'ใช้ปุ่มลงทะเบียนกลุ่มโดยค่าเริ่มต้น';
$string['groupkey_help'] = 'นอกเหนือจากการ จำกัด การเข้าถึงการเรียนการสอนเฉพาะผู้ที่รู้ที่สำคัญการใช้ปุ่มลงทะเบียนกลุ่มหมายความว่าผู้ใช้จะถูกเพิ่มโดยอัตโนมัติไปยังกลุ่มเมื่อพวกเขาลงทะเบียนเรียนในหลักสูตร หมายเหตุ: รหัสผ่านสำหรับหลักสูตรจะต้องระบุในการตั้งค่าการลงทะเบียนด้วยตัวเองเช่นเดียวกับปุ่มลงทะเบียนกลุ่มที่อยู่ในการตั้งค่ากลุ่ม';
$string['keyholder'] = 'คุณควรจะได้รับรหัสผ่านนี้จาก:';
$string['longtimenosee'] = 'Unenrol หลังจากไม่ได้ใช้งาน';
$string['longtimenosee_help'] = 'หากผู้ใช้ยังไม่ได้เข้าหลักสูตรเป็นเวลานานแล้วพวกเขาจะยกเลิกการลงทะเบียนโดยอัตโนมัติ พารามิเตอร์นี้ระบุกำหนดเวลาที่';
$string['maxenrolled'] = 'ผู้ใช้ที่ลงทะเบียนสูงสุด';
$string['maxenrolled_help'] = 'ระบุจำนวนสูงสุดของผู้ใช้ว่าตัวเองสามารถลงทะเบียนเรียน 0 หมายถึงไม่จำกัด';
$string['maxenrolledreached'] = 'จำนวนสูงสุดของผู้ใช้ได้รับอนุญาตให้ตัวเองได้รับการลงทะเบียนเรียนมาถึงแล้ว';
$string['messageprovider:expiry_notification'] = 'แจ้งเตือนหมดอายุลงทะเบียนด้วยตัวเอง';
$string['newenrols'] = 'อนุญาตให้ลงทะเบียนใหม่';
$string['newenrols_desc'] = 'อนุญาตให้ผู้ใช้ตนเองลงทะเบียนเรียนในหลักสูตรใหม่โดยการเริ่มต้น';
$string['newenrols_help'] = 'การตั้งค่านี้จะกำหนดว่าผู้ใช้สามารถลงทะเบียนเรียนเป็นหลักสูตรนี้';
$string['nopassword'] = 'กุญแจสำคัญในการลงทะเบียน';
$string['password'] = 'กุญแจสำคัญในการลงทะเบียน';
$string['password_help'] = 'การลงทะเบียนที่สำคัญช่วยในการเข้าถึงการเรียนการสอนที่จะถูก จำกัด ให้เฉพาะผู้ที่รู้ที่สำคัญ ถ้าเขตข้อมูลถูกปล่อยว่างผู้ใช้ใด ๆ อาจจะลงทะเบียนเรียนในหลักสูตร หากรหัสผ่านที่มีการระบุผู้ใช้ใด ๆ พยายามที่จะลงทะเบียนเรียนในหลักสูตรที่จะต้องจัดหาที่สำคัญ โปรดทราบว่าผู้ใช้เพียงความต้องการที่จะจัดหาที่สำคัญการลงทะเบียนครั้งเดียวเมื่อพวกเขาลงทะเบียนเรียนในหลักสูตร';
$string['passwordinvalid'] = 'การลงทะเบียนที่ไม่ถูกต้องที่สำคัญ โปรดลองอีกครั้ง';
$string['passwordinvalidhint'] = 'รหัสไม่ถูกต้องกรุณาตรวจสอบ<br />
( ขึ้นต้นด้วย \'{$a}\')';
$string['pluginname'] = 'การลงทะเบียนด้วยตัวเอง';
$string['pluginname_desc'] = 'ปลั๊กอินการลงทะเบียนด้วยตัวเองช่วยให้ผู้ใช้สามารถเลือกหลักสูตรที่พวกเขาต้องการที่จะมีส่วนร่วมใน. หลักสูตรอาจมีการป้องกันโดยใช้รหัสผ่าน ภายในการลงทะเบียนผ่านทางปลั๊กอินการลงทะเบียนคู่มือซึ่งจะต้องมีการเปิดใช้งานในหลักสูตรเดียวกัน';
$string['requirepassword'] = 'จำเป็นต้องมีการลงทะเบียนที่สำคัญ';
$string['requirepassword_desc'] = 'ต้องใช้รหัสผ่านในหลักสูตรใหม่และป้องกันการลบรหัสผ่านจากหลักสูตรที่มีอยู่';
$string['role'] = 'เริ่มต้นบทบาทที่ได้รับมอบหมาย';
$string['self:config'] = 'กรณีการกำหนดค่าลงทะเบียนเรียนด้วยตนเอง';
$string['self:holdkey'] = 'ปรากฏเป็นการลงทะเบียนด้วยตัวเอง';
$string['self:manage'] = 'จัดการผู้ใช้ที่ลงทะเบียนเรียน';
$string['self:unenrol'] = 'การไม่ลงทะเบียนจากหลักสูตร';
$string['self:unenrolself'] = 'การไม่ลงทะเบียนด้วยตนเองจากหลักสูตร';
$string['sendcoursewelcomemessage'] = 'ส่งข้อความต้อนรับในการสมัครเข้าเรียนรายวิชานี้';
$string['sendcoursewelcomemessage_help'] = 'เมื่อผู้ใช้ลงทะเบียนเรียนในหลักสูตรผู้เรียนอาจส่งอีเมลข้อความต้อนรับ ถ้าส่งจากรายชื่อผู้ติดต่อ (โดยค่าเริ่มต้นครู) และผู้ใช้มากกว่าหนึ่งรายจะมีบทบาทนี้อีเมลจะถูกส่งจากผู้ใช้รายแรกที่ได้รับมอบหมายบทบาท';
$string['showhint'] = 'แสดงคำใบ้';
$string['showhint_desc'] = 'แสดงตัวอักษรตัวแรกของคีย์เข้าสู่ระบบ';
$string['status'] = 'เปิดใช้งานการลงทะเบียนที่มีอยู่';
$string['status_desc'] = 'เปิดใช้งานวิธีการลงทะเบียนด้วยตนเองในหลักสูตรใหม่';
$string['status_help'] = 'หากปิดการใช้งานการลงทะเบียนด้วยตัวเองที่มีอยู่ทั้งหมดจะถูกระงับและผู้ใช้ใหม่ที่ยังไม่สามารถลงทะเบียนเรียน';
$string['unenrol'] = 'ผู้ใช้ที่ไม่ได้ลงทะเบียน';
$string['unenrolselfconfirm'] = 'คุณไม่ต้องการลงทะเบียน"{$a->user}" จากหลักสูตร "{$a->course}"?';
$string['unenroluser'] = 'คุณอยากจะ unenrol "{$a->user}" จากหลักสูตร "{$a->course}"?';
$string['usepasswordpolicy'] = 'ใช้นโยบายรหัสผ่าน';
$string['usepasswordpolicy_desc'] = 'ใช้นโยบายรหัสผ่านมาตรฐานสำหรับคีย์การลงทะเบียน';
$string['welcometocourse'] = 'ยินดีต้อนรับสู่ {$a}';
$string['welcometocoursetext'] = 'คุณได้สมัครเป็นนักเรียนวิชา {$a->coursename}!

ข้อแนะนำสำหรับท่านที่ยังไม่ได้ทำการแก้ไขประวัติส่วนตัว ท่านควรแก้ไขประวัติให้ถูกต้อง โดยการเข้าไปแก้ไขในหน้าลิงก์ต่อไปนี้     {$a->profileurl}';
