<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topics', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   format_topics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'หัวข้อนี้';
$string['deletesection'] = 'ลบหัวข้อ';
$string['editsection'] = 'แก้ไขหัวข้อ';
$string['editsectionname'] = 'แก้ไขชื่อหัวข้อ';
$string['hidefromothers'] = 'ซ่อนหัวข้อ';
$string['newsectionname'] = 'ชื่อใหม่สำหรับหัวข้อ {$a}';
$string['page-course-view-topics'] = 'หลักสูตรใดที่หน้าหลักในรูปแบบหัวข้อ';
$string['page-course-view-topics-x'] = 'หลักสูตรใด ๆ ในรูปแบบหัวข้อ';
$string['pluginname'] = 'แบบหัวข้อ';
$string['section0name'] = 'ทั่วไป';
$string['sectionname'] = 'หัวข้อ';
$string['showfromothers'] = 'แสดงหัวข้อ';
