<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   grades
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'กิจกรรม';
$string['addcategory'] = 'เพิ่มประเภท';
$string['addcategoryerror'] = 'ไม่สามารถเพิ่มประเภท';
$string['addexceptionerror'] = 'มีข้อผิดพลาดในขณะที่เพิ่มการยกเว้นสำหรับ สมาชิก:ชิ้นงาน';
$string['addfeedback'] = 'เพิ่มความคิดเห็น';
$string['addgradeletter'] = 'เพิ่มตัวอักษรเกรด';
$string['addidnumbers'] = 'เพิ่มหมายเลข id';
$string['additem'] = 'เพิ่มรายการที่เกรด';
$string['addoutcome'] = 'เพิ่มผล';
$string['addoutcomeitem'] = 'เพิ่มรายการผลลัพธ์';
$string['addscale'] = 'เพิ่มขนาด';
$string['adjustedweight'] = 'ปรับน้ำหนัก';
$string['aggregateextracreditmean'] = 'ค่าเฉลี่ยของคะแนน (มีหน่วยกิตเสริม)';
$string['aggregatemax'] = 'เกรดสูงสุด';
$string['aggregatemean'] = 'ค่าเฉลี่ยของคะแนน';
$string['aggregatemedian'] = 'ค่ามัธยฐานของเกรด';
$string['aggregatemin'] = 'เกรดต่ำสุด';
$string['aggregatemode'] = 'โหมดของเกรด';
$string['aggregatenotonlygraded'] = 'รวมเกรดที่ว่างเปล่า';
$string['aggregateonlygraded'] = 'ยกเว้นเกรดที่ว่างเปล่า';
$string['aggregateonlygraded_help'] = 'คะแนนที่ว่างเปล่าเป็นคะแนนที่หายไปจากสมุดคะแนน มันอาจจะมาจากการส่งที่ได้รับมอบหมายซึ่งยังไม่ได้รับการจัดลำดับหรือจากการตอบคำถามที่ยังไม่ได้รับการพยายาม ฯลฯ
การตั้งค่านี้กำหนดว่าคะแนนที่ว่างเปล่าไม่รวมอยู่ในการรวมหรือจะนับเป็นคะแนนน้อยที่สุดเช่น 0 สำหรับการมอบหมาย ให้คะแนนระหว่าง 0 และ 100';
$string['aggregateoutcomes'] = 'รวมทั้งผลในการสรุปรวม';
$string['aggregateoutcomes_help'] = 'หากเปิดใช้งานผลที่จะรวมอยู่ในการรวมตัว ซึ่งอาจส่งผลในประเภทที่ไม่คาดคิดทั้งหมด';
$string['aggregatesonly'] = 'เปลี่ยนเป็นมวลรวมเท่านั้น';
$string['aggregatesubcatsupgradedgrades'] = 'หมายเหตุ: การตั้งค่าการรวม &quot;รวมรวมทั้งหมวดหมู่ย่อย&quot; ถูกลบออกเป็นส่วนหนึ่งของการอัพเกรดเว็บไซต์ ตั้งแต่ &quot;รวมทั้งหมวดหมู่ย่อยรวม&quot; ถูกนำมาใช้ก่อนหน้านี้ในหลักสูตรนี้จะแนะนำให้คุณตรวจสอบการเปลี่ยนแปลงนี้ในสมุดคะแนน';
$string['aggregatesum'] = 'โดยธรรมชาติ';
$string['aggregateweightedmean'] = 'ค่าเฉลี่ยถ่วงน้ำหนักของคะแนน';
$string['aggregateweightedmean2'] = 'ค่าเฉลี่ยถ่วงน้ำหนักของเกรดธรรมดา';
$string['aggregation'] = 'การรวมตัว';
$string['aggregationcoef'] = 'ค่าสัมประสิทธิ์การสรุปรวม';
$string['aggregationcoefextra'] = 'เครดิตที่เพิ่ม';
$string['aggregationcoefextra_help'] = 'หากการรวมตัวเป็น \'ธรรมชาติ\' หรือ \'ค่าเฉลี่ยถ่วงน้ำหนักง่าย\' และช่องทำเครื่องหมายเครดิตเสริม ticked เกรดสูงสุดของรายการเกรดจะไม่เพิ่มเกรดสูงสุดในหมวดหมู่ของ ซึ่งจะทำให้เป็นไปได้ของการบรรลุคะแนนสูงสุดในหมวดหมู่ได้โดยไม่ต้องเกรดสูงสุดในทุกรายการคะแนน

หากผู้ดูแลเว็บไซต์ได้เปิดใช้งานมากกว่าเกรดสูงสุดที่อาจจะมีมากกว่าเกรดสูงสุด หากการรวมตัวเป็น \'หมายถึงเกรด (with extra credits) และ extra credits ถูกกำหนดเป็นค่าที่จะนำไปคูณกับเกรด ก่อนที่จะเพิ่มทั้งหมดภายหลังการคำนวณของ ค่า mean';
$string['aggregationcoefextrasum'] = 'เครดิตที่เพิ่ม';
$string['aggregationcoefextrasumabbr'] = '+';
$string['aggregationcoefextrasum_help'] = 'หากช่องเครดิตเสริมได้ทำเครื่องหมาย คะแนนสูงสุดของรายการคะแนนจะไม่เพิ่มคะแนนสูงสุดในประเภทของผลในความเป็นไปได้ของการบรรลุคะแนนสูงสุด (หรือเกรดที่มากกว่าสูงสุดถ้าเปิดใช้งานโดยผู้ดูแลเว็บไซต์) ในประเภทที่ไม่มีคะแนนสูงสุดในทุกรายการคะแนน';
$string['aggregationcoefextraweight'] = 'น้ำหนักเครดิตพิเศษ';
$string['aggregationcoefextraweight_help'] = 'ถ้าน้ำหนักเครดิตพิเศษถูกกำหนดเป็นค่ามากกว่าศูนย์ เกรดทำหน้าที่เป็นสินเชื่อพิเศษในระหว่างการรวบรวม จำนวนเป็นปัจจัยโดยที่เกรดคูณก่อนที่จะเพิ่มรวมในการคำนวณค่าเฉลี่ย';
$string['aggregationcoefweight'] = 'น้ำหนักสินค้า';
$string['aggregationcoefweight_help'] = 'น้ำหนักที่ใช้ในประเภทที่รวบรวมมีอิทธิพลต่อความสำคัญของรายการเมื่อเทียบกับประเภทอื่น ๆ ในประเภทเดียวกัน';
$string['aggregation_help'] = 'การรวมตัวกำหนดว่าเกรดในหมวดหมู่นี้จะรวมกันเช่น

* ค่าเฉลี่ยของผลการเรียน - ผลรวมของคะแนนทั้งหมดหารด้วยจำนวนรวมของเกรด

* ค่ามัธยฐานของเกรด - เกรดกลางเมื่อเกรดจะจัดในคำสั่งของขนาด

* เกรดต่ำสุด

* เกรดสูงสุด

* โหมดเกรด -  ค่าเกรดที่เกิดขึ้นบ่อยที่สุด
* ธรรมชาติ - ผลรวมของค่าคะแนนทั้งหมดปรับขนาดโดยน้ำหนัก';
$string['aggregationhintdropped'] = '(ลดลง)';
$string['aggregationhintexcluded'] = '(ยกเว้น)';
$string['aggregationhintextra'] = '( Extra credit )';
$string['aggregationhintnovalue'] = '(ว่าง)';
$string['aggregationofa'] = 'การรวมตัวของ {$a}';
$string['aggregationposition'] = 'ตำแหน่งรวม';
$string['aggregationposition_help'] = 'การตั้งค่านี้กำหนดว่าประเภทและคอลัมน์หลักสูตรทั้งหมดจะปรากฏขึ้นครั้งแรกหรือครั้งสุดท้ายในรายงานสมุดรายงาน';
$string['aggregationsvisible'] = 'ชนิดรวมที่มีจำหน่าย';
$string['aggregationsvisiblehelp'] = 'เลือกชนิดการรวมทุกสิ่งที่ควรจะใช้ได้ กดปุ่ม Ctrl เพื่อเลือกหลายรายการ';
$string['allgrades'] = 'แบ่งคะแนนตามประเภท';
$string['allstudents'] = 'นักเรียนทุกคน';
$string['allusers'] = 'ผู้ใช้ทั้งหมด';
$string['autosort'] = 'จัดเรียง-ออโต้';
$string['availableidnumbers'] = 'หมายเลขรหัสที่มีจำหน่าย';
$string['average'] = 'คะแนนเฉลี่ย';
$string['averagesdecimalpoints'] = 'ทศนิยมในค่าเฉลี่ยของคอลัมน์';
$string['averagesdecimalpoints_help'] = 'ตั้งค่านี้กำหนดจำนวนของจุดทศนิยมที่จะแสดงสำหรับแต่ละเฉลี่ยหรือไม่ว่าจุดทศนิยมโดยรวมการตั้งค่าสำหรับประเภทหรือรายการเกรดที่ใช้ (inherit)';
$string['averagesdisplaytype'] = 'ค่าเฉลี่ยของคอลัมน์แสดงชนิด';
$string['averagesdisplaytype_help'] = 'การตั้งค่านี้กำหนดว่าค่าเฉลี่ย (mean) จะแสดงเป็นเกรดที่แท้จริงร้อยละหรือตัวอักษรหรือไม่ว่าชนิดของการแสดงผลสำหรับประเภทหรือรายการเกรดที่ใช้ (inherit)';
$string['backupwithoutgradebook'] = 'สำรองไม่ได้มีการกำหนดค่า gradebook';
$string['badgrade'] = 'เกรดบรรจุไม่ถูกต้อง';
$string['badlyformattedscale'] = 'โปรดใส่รายการที่คั่นด้วยจุลภาคของค่า (อย่างน้อยสองค่าที่จำเป็น)';
$string['baduser'] = 'ผู้ใช้บรรจุไม่ถูกต้อง';
$string['bonuspoints'] = 'คะแนนพิเศษ';
$string['bulkcheckboxes'] = 'ช่องทำเครื่องหมายเป็นกลุ่ม';
$string['calculatedgrade'] = 'ชั้นประถมศึกษาปีที่คำนวณได้';
$string['calculation'] = 'การคำนวณ';
$string['calculationadd'] = 'เพิ่มการคำนวณ';
$string['calculationedit'] = 'แก้ไขการคำนวณ';
$string['calculation_help'] = 'การคำนวณเกรด เป็นสูตรที่ใช้ในการกำหนดเกรด สูตรควรเริ่มต้นด้วยเท่ากับ (=) เข้าสู่ระบบและอาจจะใช้ดำเนินการทางคณิตศาสตร์ทั่วไป เช่น สูงสุด,ต่ำสุด, นาทีและผลรวม ถ้าต้องการให้รายการเกรดอื่น ๆ อาจรวมอยู่ในการคำนวณโดยการพิมพ์หมายเลขในวงเล็บเหลี่ยมคู่';
$string['calculationsaved'] = 'การคํานวณที่บันทึกไว้';
$string['calculationview'] = 'ดูการคำนวณ';
$string['cannotaccessgroup'] = 'ไม่สามารถเข้าถึงผลการเรียนของกลุ่มที่เลือก, เสียใจ';
$string['categories'] = 'ประเภท';
$string['categoriesanditems'] = 'หมวดหมู่และรายการ';
$string['category'] = 'ประเภท';
$string['categoryedit'] = 'แก้ไขหมวดหมู่';
$string['categoryname'] = 'ชื่อประเภท';
$string['categorytotal'] = 'รวมหมวดหมู่';
$string['categorytotalfull'] = '{$a->category} ทั้งหมด';
$string['categorytotalname'] = 'ประเภทชื่อจำนวน';
$string['changedefaults'] = 'เปลี่ยนค่าเริ่มต้น';
$string['changereportdefaults'] = 'เปลี่ยนค่าเริ่มต้นของรายงาน';
$string['chooseaction'] = 'เลือกการกระทำ ...';
$string['choosecategory'] = 'เลือกประเภท';
$string['combo'] = 'แท็บและเมนูแบบเลื่อนลง';
$string['compact'] = 'กะทัดรัด';
$string['componentcontrolsvisibility'] = 'ไม่ว่าจะเป็นรายการที่คะแนนนี้ถูกซ่อนอยู่จะถูกควบคุมโดยการตั้งค่ากิจกรรม';
$string['contract'] = 'ประเภทสัญญา';
$string['contributiontocoursetotal'] = 'มีส่วนร่วมในการเรียนการสอนทั้งหมด';
$string['controls'] = 'การควบคุม';
$string['courseavg'] = 'ค่าเฉลี่ยของสนาม';
$string['coursegradecategory'] = 'หมวดหมู่เกรดของรายวิชา';
$string['coursegradedisplaytype'] = 'ประเภทของจอแสดงผลที่สนามเกรด';
$string['coursegradedisplayupdated'] = 'ประเภทของจอแสดงผลที่แน่นอนเกรดได้รับการปรับปรุง';
$string['coursegradesettings'] = 'การตั้งค่าคะแนนหลักสูตร';
$string['coursename'] = 'ชื่อหลักสูตร';
$string['coursescales'] = 'สเกลของรายวิชา';
$string['coursesettings'] = 'การตั้งค่าสนาม';
$string['coursesettingsexplanation'] = 'การตั้งค่าสนามกำหนดวิธีการ gradebook ปรากฏขึ้นสำหรับผู้เข้าร่วมทั้งหมดในหลักสูตร';
$string['coursesiamtaking'] = 'หลักสูตรที่ฉันเรียน';
$string['coursesiamteaching'] = 'หลักสูตรการเรียนการสอนที่ฉันกำลังสอน';
$string['coursetotal'] = 'รวมหลักสูตร';
$string['createcategory'] = 'สร้างหมวดหมู่';
$string['createcategoryerror'] = 'ไม่สามารถสร้างหมวดหมู่ใหม่';
$string['creatinggradebooksettings'] = 'กำลังสร้างการตั้งค่าสมุดรายงานคะแนน';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'รวมผู้ปกครองปัจจุบัน';
$string['curveto'] = 'ปรับคะแนนสูงสุด';
$string['decimalpoints'] = 'จุดทศนิยมโดยรวม';
$string['decimalpoints_help'] = 'การกำหนดการตั้งค่านี้จำนวนของจุดทศนิยมที่จะแสดงสำหรับแต่ละชั้น จะไม่มีผลต่อการคำนวณคะแนนซึ่งจะทำด้วยความถูกต้องของทศนิยม 5 ตำแหน่ง';
$string['default'] = 'เริ่มต้น';
$string['defaultprev'] = 'ค่าเริ่มต้น ({$a})';
$string['deletecategory'] = 'ลบประเภท';
$string['disablegradehistory'] = 'ปิดการใช้งานประวัติศาสตร์เกรด';
$string['disablegradehistory_help'] = 'ปิดการใช้งานการติดตามประวัติของการเปลี่ยนแปลงในคะแนนตารางที่เกี่ยวข้อง สิ่งนี้อาจเพิ่มความเร็วในเซิร์ฟเวอร์น้อยและประหยัดพื้นที่ในฐานข้อมูล';
$string['displaylettergrade'] = 'แสดงเกรดเป็นตัวอักษร';
$string['displaypercent'] = 'แสดงคะแนนเป็นเปอร์เซ็นต์';
$string['displaypoints'] = 'แสดงคะแนนดิบ';
$string['displayweighted'] = 'แสดงคะแนนโดยน้ำหนัก';
$string['dropdown'] = 'เมนูแบบเลื่อนลง';
$string['droplow'] = 'วางต่ำสุด';
$string['droplowestvalue'] = 'ตั้งค่าต่ำสุดลดลงของค่าคะแนน';
$string['droplowestvalues'] = 'วาง {$a} ค่าต่ำสุด';
$string['droplow_help'] = 'การตั้งค่านี้ช่วยให้จำนวนที่ระบุเกรดที่ต่ำที่สุดจะได้รับการยกเว้นจากการรวบรวม';
$string['dropped'] = 'ทิ้ง';
$string['dropxlowest'] = 'ทิ้งที่ต่ำสุด x  ชิ้น';
$string['dropxlowestwarning'] = 'หมายเหตุ :  ถ้าคุณเลือกทิ้งคะแนนต่ำสุด x ชิ้น ระบบจะตั้งสมมุติฐานว่าคะแนนทั้งหมดในประเภทนี้มีค่าเท่ากัน  ถ้าหากคะแนนที่ได้มีค่าต่างกันจะไม่สามารถทำนายผลที่ออกมาได้';
$string['duplicatescale'] = 'ที่ซ้ำกันขนาด';
$string['edit'] = 'แก้ไข';
$string['editcalculation'] = 'แก้ไขการคำนวณ';
$string['editcalculationverbose'] = 'แก้ไขการคำนวณราคา {$a->category} {$a->itemmodule} {$a->itemname}';
$string['editfeedback'] = 'แก้ไขข้อมูล';
$string['editgrade'] = 'แก้ไขเกรด';
$string['editgradeletters'] = 'แก้ไขตัวอักษรเกรด';
$string['editoutcome'] = 'แก้ไขผล';
$string['editoutcomes'] = 'แก้ไขผลการ';
$string['editscale'] = 'แก้ไขขนาด';
$string['edittree'] = 'ติดตั้ง';
$string['editverbose'] = 'แก้ไข {$a->category} {$a->itemmodule} {$a->itemname}';
$string['enableajax'] = 'เปิดการใช้งาน AJAX';
$string['enableajax_help'] = 'เพิ่มชั้นของการทำงาน AJAX เพื่อรายงานผู้ให้คะแนน ง่ายและรวดเร็วในการดำเนินงานทั่วไป ขึ้นอยู่กับจาวาสคริปต์ที่เปิดใช้อยู่ในระดับที่เบราว์เซอร์ของผู้ใช้';
$string['enableoutcomes'] = 'เปิดใช้งานผลลัพธ์';
$string['enableoutcomes_help'] = 'การสนับสนุนสำหรับผลที่ออกมา (หรือ เรียกว่าสมรรถนะ,เป้าหมาย,มาตรฐาน หรือ เกณฑ์) หมายความว่าเราสามารถใช้สิ่งที่เป็นหนึ่งหรือมากกว่าหนึ่งสเกล ที่จะเชื่อมโยงกับผลอ้างอิง ผลการเปิดใช้งานทำให้การจัดลำดับที่พิเศษ เช่น ที่เป็นไปได้ในเว็บไซต์';
$string['encoding'] = 'การเข้ารหัส';
$string['encoding_help'] = 'เลือกการเข้ารหัสอักขระที่ใช้สำหรับข้อมูลที่ (การเข้ารหัสมาตรฐานคือ UTF-8.) หากการเข้ารหัสที่ไม่ถูกต้องจะถูกเลือกโดยไม่ได้ตั้งใจก็จะเห็นได้ชัดเมื่อดูตัวอย่างข้อมูลสำหรับการนำเข้า';
$string['errorcalculationbroken'] = 'อ้างอิงแบบวงกว้างหรืออาจจะเป็นสูตรในการคำนวณผิดพลาด';
$string['errorcalculationnoequal'] = 'สูตรจะต้องเริ่มด้วยเครื่องหมายเท่ากับ (= 1 +2)';
$string['errorcalculationunknown'] = 'สูตรไม่ถูกต้อง';
$string['errorgradevaluenonnumeric'] = 'ได้รับคะแนนที่ไม่ใช่ตัวเลขสำหรับคะแนนต่ำสุดและสูงสุดสำหรับ';
$string['errornocalculationallowed'] = 'การคำนวณไม่ได้รับอนุญาตสำหรับรายการนี้';
$string['errornocategorisedid'] = 'ไม่ไม่ได้รับ id uncategorised!';
$string['errornocourse'] = 'ไม่สามารถเรียกดูข้อมูลของรายวิชาได้';
$string['errorreprintheadersnonnumeric'] = 'ได้รับคะแนนที่ไม่เป็นตัวเลขสำหรับการพิมพ์หัวข้อซ้ำ';
$string['errorsavegrade'] = 'ไม่สามารถบันทึกเกรดขอโทษ';
$string['errorsettinggrade'] = 'ข้อผิดพลาดในการบันทึก"{$a->itemname}" เกรดสำหรับหมายเลข {$a->userid}';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'ข้อผิดพลาดในการปรับปรุง &quot;รวมเพียงเกรดที่ไม่ว่างเปล่า&quot; การตั้งค่าของประเภทเกรด ID {$a->id}';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'ข้อผิดพลาดในการปรับปรุง &quot;รวมผลในการรวม&quot; การตั้งค่าของประเภทเกรด ID {$a->id}';
$string['errorupdatinggradecategoryaggregation'] = 'ข้อผิดพลาดในการปรับปรุงประเภทของการรวมตัวของประเภทเกรด ID {$a->id}';
$string['errorupdatinggradeitemaggregationcoef'] = 'ข้อผิดพลาดในการปรับปรุงค่าสัมประสิทธิ์การรวมตัว (น้ำหนักหรือเครดิตพิเศษ) ของรายการเกรด ID {$a->id}';
$string['eventgradedeleted'] = 'เกรดที่ถูกลบ';
$string['eventgradeviewed'] = 'เกรดถูกมองในสมุดคะแนน';
$string['eventusergraded'] = 'ผู้ใช้ถูกให้เกรด';
$string['excluded'] = 'ยกเว้น';
$string['excluded_help'] = 'หากทำเครื่องหมาย เกรดจะไม่รวมอยู่ในการรวบรวมตัวใด ๆ';
$string['expand'] = 'ขยายหมวดหมู่';
$string['export'] = 'ส่งออก';
$string['exportalloutcomes'] = 'การส่งออกผลทั้งหมด';
$string['exportfeedback'] = 'รวมทั้งข้อเสนอแนะในการส่งออก';
$string['exportformatoptions'] = 'ตัวเลือกรูปแบบการส่งออก';
$string['exportonlyactive'] = 'ยกเว้นผู้ใช้ที่ถูกระงับ';
$string['exportonlyactive_help'] = 'รวมเฉพาะผู้เรียนในการส่งออกที่มีการลงทะเบียนการใช้งานและยังไม่ได้ถูกระงับ';
$string['exportplugins'] = 'ปลั๊กอินการส่งออก';
$string['exportsettings'] = 'การตั้งค่าการส่งออก';
$string['exportto'] = 'ส่งออกไปยัง';
$string['externalurl'] = 'ภายนอก';
$string['externalurl_desc'] = 'หาก Gradebook ภายนอกจะใช้ URL ที่ควรมีการระบุที่นี่';
$string['extracreditvalue'] = 'มูลค่าเครดิตพิเศษสำหรับ {$a}';
$string['extracreditwarning'] = 'หมายเหตุ: การตั้งค่างานให้มีคะแนนพิเศษจะมีผลทำให้ระบบนำงานชิ้นนั้นออกจากการคำนวณหาคะแนนเพราะว่างานดังกล่าวจะไม่มีคะแนนรวม';
$string['feedback'] = 'คำติชม';
$string['feedbackadd'] = 'เพิ่มความคิดเห็น';
$string['feedbackedit'] = 'แก้ไขข้อมูล';
$string['feedbackforgradeitems'] = 'ข้อเสนอแนะสำหรับ {$a}';
$string['feedback_help'] = 'กล่องนี้จะช่วยให้การแสดงความคิดเห็นใด ๆ เกี่ยวกับคะแนนที่จะเพิ่ม';
$string['feedbacks'] = 'ผลตอบรับ';
$string['feedbacksaved'] = 'คำติชมที่บันทึกไว้';
$string['feedbackview'] = 'ดูข้อเสนอแนะ';
$string['finalgrade'] = 'เกรดรอบชิงชนะเลิศ';
$string['finalgrade_help'] = 'หากช่องแทนที่เป็น ticked เกรดอาจจะเพิ่มหรือแก้ไข';
$string['fixedstudents'] = 'คอลัมน์นักเรียนไฟฟ้าสถิต';
$string['fixedstudents_help'] = 'อนุญาตให้คะแนนเลื่อนในแนวนอนโดยไม่เปลี่ยนการมองเห็นของคอลัมน์แก่ผู้เรียน โดยการทำให้อยู่แบบคงที่';
$string['forceimport'] = 'บังคับให้นำเข้า';
$string['forceimport_help'] = 'นำเข้าเกรดแม้ว่าเกรดถูกปรับปรุงหลังจากที่ไฟล์นำเข้าส่งออก';
$string['forceoff'] = 'กองทัพ: Off';
$string['forceon'] = 'กองทัพ: On';
$string['forelementtypes'] = 'สำหรับเลือก {$a}';
$string['forstudents'] = 'สำหรับนักเรียน';
$string['full'] = 'เต็ม';
$string['fullmode'] = 'เปลี่ยนมุมมองเป็นแบบเต็ม';
$string['generalsettings'] = 'การตั้งค่าทั่วไป';
$string['grade'] = 'เกรด';
$string['gradeadministration'] = 'การบริหารเกรด';
$string['gradealreadyupdated'] = 'เกรด {$a} ยังไม่ได้ถูกนำเข้าเกรดเพราะในไฟล์นำเข้าที่เก่ากว่าในรายงาน Grader ที่มีอยู่ หากต้องการนำเข้าเกรดแล้วใช้ตัวเลือกการบังคับนำเข้า';
$string['gradeanalysis'] = 'การวิเคราะห์เกรด';
$string['gradebook'] = 'สมุดรายงานคะแนน';
$string['gradebookcalculationsfixbutton'] = 'ยอมรับการเปลี่ยนแปลงเกรดและแก้ไขข้อผิดพลาดในการคำนวณ';
$string['gradebookcalculationsuptodate'] = 'การคำนวณใน Gradebook มีถึงวันที่ คุณอาจจะต้องโหลดหน้านี้จะเห็นการเปลี่ยนแปลง';
$string['gradebookcalculationswarning'] = 'หมายเหตุ: ข้อผิดพลาดบางคนได้รับการตรวจพบในการคำนวณเกรดที่ปรากฏในสมุดคะแนน หากหลักสูตรของคุณยังไม่ได้เริ่มต้นหรืออยู่ในความคืบหน้าก็จะแนะนำว่าข้อผิดพลาดที่มีการแก้ไขโดยการคลิกที่ปุ่มด้านล่างนี้แม้เรื่องนี้จะมีผลในบางเกรดมีการเปลี่ยนแปลง หากหลักสูตรของคุณได้สิ้นสุดลงแล้วและผลการเรียนได้ถูกส่งคุณอาจไม่ต้องการที่จะแก้ไข

ปัญหานี้ รุ่นใหม่เป็น {$a->currentversion}; คุณกำลังใช้รุ่น Gradebook {$a->gradebookversion} คุณสามารถดูรายการของการเปลี่ยนแปลงใน <a href="{$a->url}">การเปลี่ยนแปลงการคำนวณ Gradebook</a>';
$string['gradebookhiddenerror'] = 'นักเรียนไม่สามารถดูคะแนนได้';
$string['gradebookhistories'] = 'ประวัติเกรด';
$string['gradebooksetup'] = 'การติดตั้ง Gradebook';
$string['gradeboundary'] = 'ขอบเขตเกรดเป็นตัวอักษร';
$string['gradeboundary_help'] = 'การตั้งค่านี้กำหนดเปอร์เซ็นต์ขั้นต่ำมากกว่าที่จะให้คะแนนถูกกำหนดออกมาเป็นตัวอักษร';
$string['gradecategories'] = 'ประเภทเกรด';
$string['gradecategory'] = 'หมวดหมู่เกรด';
$string['gradecategoryonmodform'] = 'ประเภทเกรด';
$string['gradecategoryonmodform_help'] = 'การตั้งค่านี้จะควบคุมในประเภทที่คะแนนของกิจกรรมนี้จะอยู่ในสมุดคะแนน';
$string['gradecategorysettings'] = 'การตั้งค่าประเภทเกรด';
$string['gradedisplay'] = 'การแสดงผลเกรด';
$string['gradedisplaytype'] = 'ประเภทของจอแสดงผลเกรด';
$string['gradedisplaytype_help'] = 'การตั้งค่านี้กำหนดว่าคะแนนจะแสดงอยู่ในผู้ให้คะแนนและรายงานของผู้ใช้งาน

* จริง - เกรดที่เกิดขึ้นจริง
* เปอร์เซนต์
* ตัวอักษร - ตัวอักษร หรือ คำ ที่ใช้เพื่อแทนช่วงคะแนน';
$string['gradedon'] = 'เกรด: {$a}';
$string['gradeexport'] = 'ส่งออกคะแนน';
$string['gradeexportcolumntype'] = '{$a->name} ({$a->extra})';
$string['gradeexportcustomprofilefields'] = 'ข้อมูลประวัติารส่งออกคะแนนด้วยตัวเอง';
$string['gradeexportcustomprofilefields_desc'] = 'รวมถึงเขตข้อมูลรายละเอียดที่กำหนดเองในการส่งออกคะแนน คั่นด้วยเครื่องหมายจุลภาค';
$string['gradeexportdecimalpoints'] = 'จุดทศนิยมการส่งออกเกรด';
$string['gradeexportdecimalpoints_desc'] = 'จำนวนจุดทศนิยมที่จะแสดงเพื่อการส่งออก สิ่งนี้สามารถแทนที่ในระหว่างการส่งออก';
$string['gradeexportdisplaytype'] = 'การส่งออกประเภทของชั้นประถมศึกษาปีที่แสดง';
$string['gradeexportdisplaytype_desc'] = 'คะแนนสามารถแสดงเป็นคะแนนที่แท้จริง เป็นเปอร์เซ็นต์ (ในการอ้างอิงถึงต่ำสุดและสูงสุดคะแนน) หรือ เป็นตัวอักษร (A, B, C ฯลฯ .. ) ในระหว่างการส่งออก สิ่งนี้สามารถแทนที่ในระหว่างการส่งออก';
$string['gradeexportdisplaytypes'] = 'การแสดงผลประเภทเกรดในการส่งออก';
$string['gradeexportuserprofilefields'] = 'ข้อมูลประวัติคะแนนที่ส่งออกของผู้ใช้งาน';
$string['gradeexportuserprofilefields_desc'] = 'รวมเขตข้อมูลโปรไฟล์ของผู้ใช้เหล่านี้ในการส่งออกเกรดคั่นด้วยเครื่องหมายจุลภาค';
$string['gradeforstudent'] = '{$a->student} <br /> {$a->item} {$a->feedback}';
$string['gradegrademinmax'] = 'นาทีเริ่มต้นและเกรดสูงสุด';
$string['gradehelp'] = 'ช่วยเหลือการใช้งานสมุดบันทึกคะแนน';
$string['gradehistorylifetime'] = 'อายุการใช้งานประวัติศาสตร์เกรด';
$string['gradehistorylifetime_help'] = 'สิ่งนี้ระบุระยะเวลาที่คุณต้องการเก็บประวัติของการเปลี่ยนแปลงในตารางที่เกี่ยวข้องกับคะแนน จะแนะนำให้เก็บไว้ให้นานที่สุดเท่าที่เป็นไปได้ หากคุณพบปัญหาประสิทธิภาพการทำงานหรือมีพื้นที่ฐานข้อมูลที่จำกัด พยายามที่จะตั้งค่าที่ต่ำกว่า';
$string['gradeimport'] = 'คะแนนนำเข้า';
$string['gradeimportfailed'] = 'คะแนนนำเข้าล้มเหลวระหว่างการกระทำ รายละเอียด:';
$string['gradeitem'] = 'ชิ้นงาน';
$string['gradeitemaddusers'] = 'ยกเว้นจากการให้คะแนน';
$string['gradeitemadvanced'] = 'ขั้นสูงตัวเลือกรายการที่เกรด';
$string['gradeitemadvanced_help'] = 'เลือกองค์ประกอบทั้งหมดที่ควรจะแสดงเป็นขั้นสูงเมื่อมีการแก้ไขรายการคะแนน';
$string['gradeitemislocked'] = 'กิจกรรมนี้จะถูกล็อคใน gradebook การเปลี่ยนแปลงที่เกิดขึ้นกับผลการเรียนในกิจกรรมนี้จะไม่ถูกคัดลอกไป gradebook จนกว่าจะมีการปลดล็อค';
$string['gradeitemlocked'] = 'การวัดผลที่ถูกล็อก';
$string['gradeitemmembersselected'] = 'ยกเว้นจากการให้คะแนน';
$string['gradeitemminmax'] = 'มินและแม็กซ์เกรดที่ระบุไว้ในการตั้งค่ารายการเกรด';
$string['gradeitemnonmembers'] = 'รวมเข้าไปในการให้คะแนน';
$string['gradeitemremovemembers'] = 'รวมเข้าไปในการให้คะแนน';
$string['gradeitems'] = 'ให้คะแนนชิ้นงาน';
$string['gradeitemsettings'] = 'การตั้งค่ารายการที่เกรด';
$string['gradeitemsinc'] = 'รายการชั้นประถมศึกษาปีที่จะรวม';
$string['gradeletter'] = 'ใช้ตัวอักษรให้คะแนน';
$string['gradeletter_help'] = 'ตัวอักษรคะแนนเป็นตัวอักษร A, B, C, ... , หรือคำ สำหรับความแตกต่าง, Merit, ผ่าน ... , ใช้ในการแสดงช่วงของคะแนน';
$string['gradeletternote'] = 'หากต้องการลบตัวอักษรที่เป็นคะแนนให้เคลียร์ช่องว่างทั้งสามส่วนที่มีตัวอักษรนั้นแล้วคลิก ส่ง';
$string['gradeletteroverridden'] = 'ตัวอักษรเกรดเริ่มต้นจะถูกแทนที่ปัจจุบัน';
$string['gradeletters'] = 'ตัวอักษรเกรด';
$string['gradelocked'] = 'ชั้นประถมศึกษาปีที่ถูกล็อค';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'เกรดสูงสุด';
$string['grademax_help'] = 'ตั้งค่านี้กำหนดคะแนนสูงสุดเมื่อใช้ประเภทค่าของคะแนน คะแนนสูงสุดสำหรับรายการคะแนนกิจกรรมตามการตั้งค่าในหน้าการตั้งค่ากิจกรรม';
$string['grademin'] = 'เกรดขั้นต่ำ';
$string['grademin_help'] = 'การตั้งค่านี้กำหนดคะแนนต่ำสุดเมื่อใช้ประเภทค่าของคะแนน';
$string['gradeoutcomeitem'] = 'รายการผลเกรด';
$string['gradeoutcomes'] = 'ผลลัพธ์';
$string['gradeoutcomescourses'] = 'ผลการเรียน';
$string['gradepass'] = 'ชั้นประถมศึกษาปีที่จะผ่าน';
$string['gradepassgreaterthangrade'] = 'เกรดที่จะผ่าน ไม่สามารถมีค่ามากกว่าเกรดเป็นไปได้สูงสุด {$a}';
$string['gradepass_help'] = 'การตั้งค่านี้กำหนดคะแนนขั้นต่ำที่จำเป็นที่ผ่าน ค่าจะถูกนำมาใช้ในกิจกรรมและการสำเร็จหลักสูตรและในสมุดคะแนน  เมื่อคะแนนผ่านจะเป็นสีเขียวและหากไม่ผ่านคะแนนจะเป็นสีแดง';
$string['gradepointdefault'] = 'ค่าเริ่มต้นคะแนน';
$string['gradepointdefault_help'] = 'ตั้งค่านี้กำหนดค่าเริ่มต้นสำหรับค่าระดับคะแนนที่มีอยู่ในรายการเกรด';
$string['gradepointdefault_validateerror'] = 'การตั้งค่านี้จะต้องเป็นจำนวนเต็มระหว่าง 1 และคะแนนสูงสุง';
$string['gradepointmax'] = 'คะแนนสูงสุด';
$string['gradepointmax_help'] = 'ตั้งค่านี้กำหนดค่าคะแนนสูงสุดที่มีอยู่ในกิจกรรม';
$string['gradepointmax_validateerror'] = 'การตั้งค่านี้จะต้องเป็นจำนวนเต็มระหว่าง 1 และ 10000';
$string['gradepreferences'] = 'การตั้งค่าของเกรด';
$string['gradepreferenceshelp'] = 'ช่วยเหลือการตั้งค่าที่ต้องการ';
$string['gradepublishing'] = 'เปิดใช้งานการเผยแพร่';
$string['gradepublishing_help'] = 'เปิดใช้งานการเผยแพร่ในการส่งออกและนำเข้า: เกรดส่งออกสามารถเข้าถึงได้โดยการเข้าถึง URL ที่โดยไม่ต้องเข้าสู่ระบบเว็บไซต์ Totara เกรดสามารถนำเข้าโดยการเข้าถึง URL ดังกล่าว (ซึ่งหมายความว่าเว็บไซต์ Totara สามารถนำเข้าเกรดเผยแพร่โดยเว็บไซต์อื่น)

โดยค่าเริ่มต้นให้ผู้ดูแลระบบสามารถใช้คุณลักษณะนี้
โปรดให้ความรู้แก่ผู้ใช้ก่อนที่จะเพิ่มขีดความสามารถที่จำเป็นในบทบาทอื่น ๆ (อันตรายของการแบ่งปันบุ๊คมาร์คและเร่งการดาวน์โหลดข้อ จำกัด IP ฯลฯ )';
$string['gradepublishinglink'] = 'ดาวน์โหลด: {$a}';
$string['gradereport'] = 'รายงานคะแนน';
$string['graderreport'] = 'รายงานปราบดินให้ราบ';
$string['grades'] = 'คะแนน';
$string['gradesforuser'] = 'เกรดราคา {$a->user}';
$string['gradesmoduledeletionpendingwarning'] = 'คำเตือน: การลบกิจกรรมกำลังดำเนินอยู่! บางเกรดกำลังจะถูกลบออก';
$string['gradesmoduledeletionprefix'] = '[Deletion in progress]';
$string['gradesonly'] = 'เปลี่ยนเกรดเท่านั้น';
$string['gradessettings'] = 'การตั้งค่าระดับ';
$string['gradetype'] = 'ประเภทของเกรด';
$string['gradetype_help'] = 'มีคะแนน 4 ประเภท คือ

* ไม่มี - ไม่มีการจัดลำดับคะแนน
* ค่า - ค่าตัวเลขที่มีสูงสุดและต่ำสุด
* ตัววัด - รายการในรายการ
* ข้อความ - ข้อเสนอแนะเท่านั้น

ค่าเพียงอย่างเดียวและประเภทเกณฑ์คะแนนอาจจะถูกรวมกัน ประเภทของคะแนนสำหรับรายการคะแนนกิจกรรมตามการตั้งค่าในหน้าการตั้งค่ากิจกรรม';
$string['gradevaluetoobig'] = 'หนึ่งในค่าคะแนนจะมีขนาดใหญ่กว่าเกรดสูงสุดที่ได้รับอนุญาตของ {$a}';
$string['gradeview'] = 'ดูเกรด';
$string['gradewasmodifiedduringediting'] = 'เกรดป้อนสำหรับ {$a->itemname} สำหรับ {$a->username} จะไม่ได้รับการสนใจเพราะมันได้รับการปรับปรุงเมื่อเร็ว ๆ นี้โดยคนอื่น';
$string['gradeweighthelp'] = 'ช่วยเหลือน้ำหนัก';
$string['groupavg'] = 'ค่าเฉลี่ยของกลุ่ม';
$string['hidden'] = 'ที่ซ่อนอยู่';
$string['hiddenasdate'] = 'แสดงวันที่แสดงความคิดเห็นสำหรับเกรดที่ซ่อน';
$string['hiddenasdate_help'] = 'หากผู้ใช้ไม่สามารถดูเกรดที่ซ่อนแสดงวันที่ยื่นแทน \'-\'';
$string['hidden_help'] = 'หากทำเครื่องหมาย  คะแนนจะถูกซ่อนไว้จากผู้เรียน จะซ่อนจนถึงวันที่ตั้งค่า หากต้องการที่จะปล่อยคะแนนหลังจากการจัดลำดับเป็นที่เรียบร้อยแล้ว';
$string['hiddenuntil'] = 'ซ่อนไว้จนกว่า';
$string['hiddenuntildate'] = 'ซ่อนไว้จนกว่า: {$a}';
$string['hideadvanced'] = 'ซ่อนฟังก์ชันชั้นสูง';
$string['hideaverages'] = 'ซ่อนค่าเฉลี่ย';
$string['hidecalculations'] = 'ซ่อนการคำนวณ';
$string['hidecategory'] = 'ซ่อน';
$string['hideeyecons'] = 'ซ่อนไอคอนแสดง / ซ่อน';
$string['hidefeedback'] = 'ซ่อนข้อมูล';
$string['hideforcedsettings'] = 'ซ่อนการตั้งค่าบังคับ';
$string['hideforcedsettings_help'] = 'ไม่แสดงการตั้งค่าแบบบังคับในคะแนน UI';
$string['hidegroups'] = 'ซ่อนกลุ่ม';
$string['hidelocks'] = 'ซ่อนล็อค';
$string['hidenooutcomes'] = 'แสดงผล';
$string['hidequickfeedback'] = 'ซ่อนคำติชมด่วน';
$string['hideranges'] = 'ซ่อนช่วง';
$string['hidetotalifhiddenitems'] = 'ซ่อนผลรวมหากพวกเขามีรายการที่ซ่อนอยู่';
$string['hidetotalifhiddenitems_help'] = 'การตั้งค่านี้ระบุว่าผลรวมซึ่งประกอบด้วยรายการคะแนนที่ซ่อนอยู่จะถูกแสดงหรือถูกแทนที่ด้วยยัติภังค์ (-)แก่ผู้เรียน ถ้าแสดงทั้งหมดอาจจะถูกคำนวณอย่างใดอย่างหนึ่งหรือไม่รวมทั้งรายการที่ซ่อนอยู่

หากรายการที่ซ่อนอยู่ได้รับการยกเว้นทั้งหมดจะแตกต่างกันไป รวมที่เห็นโดยผู้สอนในรายงานผู้ให้คะแนน เพราะผู้เรียนมักจะเห็นผลรวมคำนวณจากรายการทั้งหมดที่ซ่อนอยู่หรือ ไม่ได้ซ่อน หากรายการที่ซ่อนอยู่จะรวมผู้เรียนอาจจะไม่สามารถคำนวณรายการที่ซ่อนอยู่';
$string['hidetotalshowexhiddenitems'] = 'แสดงผลรวมไม่รวมรายการที่ซ่อนอยู่';
$string['hidetotalshowinchiddenitems'] = 'แสดงผลรวมทั้งรายการที่ซ่อนอยู่';
$string['hideverbose'] = 'ซ่อน {$a->category} {$a->itemmodule} {$a->itemname}';
$string['highgradeascending'] = 'เรียงตามลำดับจากมากไปน้อย';
$string['highgradedescending'] = 'เรียกตามลำดับจากน้อยไปมาก';
$string['highgradeletter'] = 'สูง';
$string['identifier'] = 'ระบุผู้ใช้โดย';
$string['idnumbers'] = 'หมายเลข ID';
$string['ignore'] = 'ไม่สนใจ';
$string['import'] = 'นำเข้า';
$string['importcsv'] = 'นำเข้า CSV';
$string['importcsv_help'] = 'เกรดสามารถนำเข้าผ่านทางไฟล์ CSV ที่มีรูปแบบดังนี้

* บรรทัดของไฟล์แต่ละคนมีหนึ่งระเบียน
* แต่ละบันทึกเป็นชุดของข้อมูลที่คั่นด้วยเครื่องหมายจุลภาคหรือแยกทางเลือก
* บันทึกครั้งแรกที่มีรายชื่อของ fieldnames การกำหนดรูปแบบของการ ส่วนที่เหลือของไฟล์
* fieldname มีข้อมูลตัวตนของผู้ใช้จะต้อง - ทั้งชื่อผู้ใช้หรือหมายเลขประจำตัวหรือที่อยู่อีเมล

แฟ้มของรูปแบบที่ถูกต้องสามารถรับได้โดยครั้งแรกการส่งออกเกรดบาง ไฟล์นั้นจะสามารถแก้ไขและบันทึกเป็นไฟล์ CSV';
$string['importcustom'] = 'นำเข้าเป็นผลลัพธ์ที่กำหนดเอง (เฉพาะหลักสูตรนี้)';
$string['importerror'] = 'เกิดข้อผิดพลาดสคริปต์นี้ไม่ได้ถูกเรียกว่ามีพารามิเตอร์ที่เหมาะสม';
$string['importfailed'] = 'นำเข้าล้มเหลว';
$string['importfeedback'] = 'ข้อเสนอแนะและนำเข้า';
$string['importfile'] = 'ไฟล์นำเข้า';
$string['importfilemissing'] = 'ไฟล์ที่ได้รับยังไม่มีการให้กลับไปที่รูปแบบและให้แน่ใจว่าการอัปโหลดไฟล์ที่ถูกต้อง';
$string['importfrom'] = 'นำเข้าจาก';
$string['importoutcomenofile'] = 'ไฟล์ที่อัปโหลดยังว่างอยู่หรือเสียหาย กรุณาตรวจสอบนี้เป็นแฟ้มที่ถูกต้อง ปัญหาที่ตรวจพบที่บรรทัด {$a}; นี้จะเรียกจากสายข้อมูลไม่ได้มีหลายคอลัมน์เป็นสายแรก (สายหัว) หรือถ้าไฟล์ที่นำเข้าส่วนหัวหายไปคาดว่าจะได้ ดูที่ไฟล์ที่ส่งออกสำหรับตัวอย่างของแฟ้มที่มีส่วนหัวที่ถูกต้อง';
$string['importoutcomes'] = 'ผลลัพธ์ที่นำเข้า';
$string['importoutcomes_help'] = 'ผลที่สามารถนำเข้าผ่านทางไฟล์ CSV ที่มีรูปแบบเช่นเดียวกับผลการส่งออกไฟล์ CSV';
$string['importoutcomesuccess'] = 'ผลที่นำเข้า "{$a->name}" ที่มี ID # {$a->id}';
$string['importplugins'] = 'ปลั๊กอินนำเข้า';
$string['importpreview'] = 'ตัวอย่างการนำเข้า';
$string['importsettings'] = 'การตั้งค่านำเข้า';
$string['importskippednomanagescale'] = 'คุณไม่ได้รับสิทธิ์ในการเพิ่มขนาดใหม่เพื่อให้เกิดผลลัพธ์ที่ "{$a}" ถูกข้ามเป็นมันต้องสร้างขนาดใหม่';
$string['importskippedoutcome'] = 'ผลที่มี shortname "{$a}" มีอยู่แล้วในบริบทนี้ซึ่งเป็นหนึ่งในแฟ้มที่นำเข้าถูกข้าม';
$string['importstandard'] = 'นำเข้าเป็นผลลัพธ์ที่ได้มาตรฐาน';
$string['importsuccess'] = 'ความสำเร็จของการนำเข้าเกรด';
$string['importxml'] = 'XML นำเข้า';
$string['includescalesinaggregation'] = 'รวมหลายๆสเกลเข้าด้วยกัน';
$string['includescalesinaggregation_help'] = 'คุณสามารถเปลี่ยนเกณฑ์การวัดที่จะรวมเป็นตัวเลขในเกรดรวมทั่วทั้ง Gradebooks ทั้งหมดในทุกหลักสูตร
ข้อควรระวัง: การเปลี่ยนแปลงการตั้งค่านี้จะบังคับให้เกรดรวมทั้งหมดมีการคำนวณใหม่';
$string['incorrectcourseid'] = 'หมายเลขประจำรายวิชาไม่ถูกต้อง';
$string['incorrectcustomscale'] = '(ระดับที่กำหนดเองที่ไม่ถูกต้องโปรดเปลี่ยน.)';
$string['incorrectminmax'] = 'ขั้นต่ำต้องไม่ต่ำกว่าค่าสูงสุด';
$string['inherit'] = 'สืบทอด';
$string['intersectioninfo'] = 'ข้อมูลนักศึกษา / เกรด';
$string['invalidgradeexporteddate'] = 'วันที่ส่งออกไม่ถูกต้องเพราะมันเป็นมากขึ้นกว่าปีที่ผ่านมาหรือในอนาคตหรือเพราะรูปแบบไม่ถูกต้อง';
$string['item'] = 'ชิ้นงาน';
$string['iteminfo'] = 'ข้อมูลการ item';
$string['iteminfo_help'] = 'การตั้งค่านี้มีพื้นที่สำหรับการป้อนข้อมูลเกี่ยวกับรายการ ข้อมูลจะไม่ปรากฏที่ใด';
$string['itemname'] = 'ชื่อสินค้า';
$string['itemnamehelp'] = 'ชื่อของสินค้ารายการนี้, ผลักดันในโดยโมดูล';
$string['items'] = 'ชิ้นงาน';
$string['itemsedit'] = 'แก้ไขรายการที่เกรด';
$string['keephigh'] = 'ให้มากที่สุด';
$string['keephighestvalues'] = 'เก็บ {$a} ค่าสูงสุด';
$string['keephigh_help'] = 'ถ้าตั้งค่าตัวเลือกนี้จะยอมให้เกรด X สูงสุด X เป็นค่าที่เลือกสำหรับตัวเลือกนี้';
$string['keymanager'] = 'ผู้จัดการคีย์';
$string['lessthanmin'] = 'เกรดป้อนสำหรับ {$a->itemname} สำหรับ {$a->username} น้อยกว่าขั้นต่ำที่ได้รับอนุญาต';
$string['letter'] = 'ตัวอักษรกำหนดเกรด';
$string['lettergrade'] = 'ให้คะแนนเป็นตัวอักษร';
$string['lettergradenonnumber'] = 'คะแนนต่ำ และ/หรือ สูง เป็นค่าที่ไม่ใช่ตัวเลขสำหรับ';
$string['letterpercentage'] = 'ตัวอักษรกำหนดเกรด (%)';
$string['letterreal'] = 'ตัวอักษรกำหนดเกรด (จำนวนริง)';
$string['letters'] = 'ตัวอักษรกำหนดเกรด';
$string['linkedactivity'] = 'กิจกรรมที่เชื่อมโยง';
$string['linkedactivity_help'] = 'การตั้งค่านี้ระบุกิจกรรมที่รายการผลนี้มีการเชื่อมโยง สิ่งนี้อาจจะถูกใช้ในการวัดประสิทธิภาพของผู้เรียนเกณฑ์ที่ไม่ได้รับการประเมินโดยคะแนนกิจกรรม';
$string['linktoactivity'] = 'เชื่อมโยงไปยังกิจกรรม {$a->name}';
$string['lock'] = 'ล็อค';
$string['locked'] = 'ที่ถูกใส่กุญแจ';
$string['locked_help'] = 'หากทำเครื่องหมาย, คะแนนจะไม่สามารถได้รับการปรับปรุงโดยอัตโนมัติจากกิจกรรมที่เกี่ยวข้อง';
$string['locktime'] = 'หลังจากล็อค';
$string['locktimedate'] = 'ที่ถูกปิดหลังจาก: {$a}';
$string['lockverbose'] = 'ล็อค {$a->category} {$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'ต่ำสุด';
$string['lowgradeletter'] = 'ต่ำ';
$string['manualitem'] = 'รายการคู่มือการใช้งาน';
$string['mapfrom'] = 'แผนที่จาก';
$string['mapfrom_help'] = 'เลือกคอลัมน์ในสเปรดชีตที่มีข้อมูลสำหรับการระบุผู้ใช้เช่นชื่อผู้ใช้รหัสผู้ใช้หรือที่อยู่อีเมล';
$string['mappings'] = 'รายการที่เกรดแมป';
$string['mappings_help'] = 'สำหรับคอลัมน์ของเกรดในสเปรดชีตแต่ละเลือกรายการเกรดที่สอดคล้องกันที่จะนำเกรดเข้า';
$string['mapto'] = 'แผนที่ไป';
$string['mapto_help'] = 'เลือกข้อมูลที่ระบุเช่นเดียวกับที่เลือกสำหรับ \'Map from\'.';
$string['max'] = 'สูงสุด';
$string['maxgrade'] = 'คะแนนสูงสุด';
$string['meanall'] = 'ผลการเรียนทั้งหมด';
$string['meangraded'] = 'ผลการเรียนที่ไม่ว่างเปล่า';
$string['meanselection'] = 'เกรดเลือกสำหรับค่าเฉลี่ยของคอลัมน์';
$string['meanselection_help'] = 'การตั้งค่านี้กำหนดว่าเซลล์ที่มีคะแนนไม่ควรจะรวมอยู่ในการคำนวณค่าเฉลี่ย (mean) สำหรับแต่ละประเภทหรือรายการเกรด';
$string['median'] = 'ฐานนิยม';
$string['min'] = 'ต่ำสุด';
$string['minimum_show'] = 'แสดงเกรดขั้นต่ำ';
$string['minimum_show_help'] = 'เกรดขั้นต่ำที่ถูกนำมาใช้ในการคำนวณเกรดและน้ำหนัก ถ้าไม่ได้แสดงเกรดขั้นต่ำจะเริ่มต้นกับศูนย์และไม่สามารถแก้ไขได้';
$string['minmaxtouse'] = 'มินและแม็กซ์เกรดที่ใช้ในการคำนวณ';
$string['minmaxtouse_desc'] = 'ตั้งค่านี้กำหนดว่าจะใช้ขั้นต่ำเริ่มต้นและเกรดสูงสุดจากเมื่อคะแนนที่ได้รับหรือขั้นต่ำและเกรดสูงสุดที่ระบุในการตั้งค่าสำหรับรายการคะแนนเมื่อคำนวณคะแนนที่แสดงอยู่ในสมุดคะแนน ก็จะแนะนำว่าการตั้งค่านี้ได้รับการแก้ไขในเวลา off-peak เป็นเกรดทั้งหมดจะได้รับการคำนวณใหม่ซึ่งอาจจะส่งผลในการโหลดเซิร์ฟเวอร์สูง';
$string['minmaxtouse_help'] = 'ตั้งค่านี้กำหนดว่าจะใช้ขั้นต่ำเริ่มต้นและเกรดสูงสุดจากเมื่อคะแนนที่ได้รับหรือขั้นต่ำและเกรดสูงสุดที่ระบุในการตั้งค่าสำหรับรายการคะแนนเมื่อคำนวณคะแนนที่แสดงอยู่ในสมุดคะแนน';
$string['minmaxupgradedgrades'] = 'หมายเหตุ: บางเกรดมีการเปลี่ยนแปลงเพื่อแก้ปัญหาความไม่สอดคล้องกันใน Gradebook ที่เกิดจากการเปลี่ยนแปลงในขั้นต่ำและเกรดสูงสุดที่ใช้ในการคำนวณคะแนนที่แสดง ก็จะแนะนำว่าการเปลี่ยนแปลงที่มีการทบทวนและได้รับการยอมรับ';
$string['minmaxupgradefixbutton'] = 'แก้ไขความไม่สอดคล้องกัน';
$string['minmaxupgradewarning'] = 'หมายเหตุ: ไม่สอดคล้องได้รับการตรวจด้วยคะแนนบางส่วนเนื่องจากมีการเปลี่ยนแปลงในขั้นต่ำและเกรดสูงสุดที่ใช้ในการคำนวณคะแนนที่แสดงอยู่ในสมุดคะแนน ก็จะแนะนำว่าไม่สอดคล้องกันได้รับการแก้ไขโดยการคลิกที่ปุ่มด้านล่างนี้แม้เรื่องนี้จะมีผลในบางเกรดมีการเปลี่ยนแปลง';
$string['missingitemtypeoreid'] = 'Array key (itemtype or eid) missing from 2nd param of grade_edit_tree_column_select::get_item_cell($item, $params)';
$string['missingscale'] = 'เครื่องชั่งจะต้องเลือก';
$string['mode'] = 'โหมด';
$string['modgrade'] = 'คะแนน';
$string['modgradecantchangegradetype'] = 'คุณไม่สามารถเปลี่ยนชนิดได้เนื่องจากคะแนนมีอยู่แล้วสำหรับรายการนี้';
$string['modgradecantchangegradetypemsg'] = 'บางเกรดได้รับรางวัลแล้วดังนั้นประเภทเกรดจึงไม่สามารถเปลี่ยนแปลงได้ ถ้าคุณต้องการเปลี่ยนเกรดสูงสุดคุณต้องเลือกว่าจะให้คะแนนเกรดใหม่หรือไม่';
$string['modgradecantchangegradetyporscalemsg'] = 'บางเกรดได้รับรางวัลแล้วดังนั้นประเภทเกรดและระดับจะไม่สามารถเปลี่ยนแปลงได้';
$string['modgradecantchangeratingmaxgrade'] = 'คุณไม่สามารถเปลี่ยนระดับสูงสุดได้เมื่อคะแนนมีอยู่แล้วสำหรับกิจกรรมที่มีการให้คะแนน';
$string['modgradecantchangescale'] = 'คุณไม่สามารถเปลี่ยนขนาดได้เนื่องจากคะแนนมีอยู่แล้วสำหรับรายการนี้';
$string['modgradecategorycantchangegradetypemsg'] = 'หมวดหมู่นี้มีส่วนเกี่ยวข้องกับเกรดที่ถูกแทนที่แล้ว ดังนั้นเกรดบางรายการจึงได้รับรางวัลแล้วดังนั้นเกรดจึงไม่สามารถเปลี่ยนแปลงได้ ถ้าคุณต้องการเปลี่ยนเกรดสูงสุดคุณต้องเลือกว่าจะให้คะแนนเกรดใหม่หรือไม่';
$string['modgradecategorycantchangegradetyporscalemsg'] = 'หมวดหมู่นี้มีส่วนเกี่ยวข้องกับเกรดที่ถูกแทนที่แล้ว ดังนั้นเกรดบางประเภทจึงได้รับรางวัลแล้วดังนั้นเกรดและขนาดจึงไม่สามารถเปลี่ยนแปลงได้';
$string['modgradecategoryrescalegrades'] = 'คะแนนที่ถูกลบล้างใหม่';
$string['modgradecategoryrescalegrades_help'] = 'เมื่อเปลี่ยนคะแนนสูงสุดในรายการ gradebook คุณต้องระบุว่าจะทำให้เปอร์เซ็นต์คะแนนที่มีอยู่เปลี่ยนไปด้วยหรือไม่

หากมีการตั้งค่าเป็น &quot;ใช่&quot; คะแนนที่มีการแทนที่ใด ๆ ที่มีอยู่จะถูกปรับใหม่เพื่อให้คะแนนเปอร์เซ็นต์ยังคงเหมือนเดิม

ตัวอย่างเช่นถ้าเลือกตัวเลือกนี้เป็น &quot;ใช่&quot; การเปลี่ยนเกรดสูงสุดในรายการตั้งแต่ 10 ถึง 20 จะทำให้ระดับของ 6/10 (60%) ถูกปรับใหม่เป็น 12/20 (60%) เมื่อเลือกตัวเลือกนี้เป็น &quot;ไม่&quot; เกรดจะยังคงเดิมโดยต้องปรับค่าระดับรายการด้วยตนเองเพื่อให้ได้คะแนนที่ถูกต้อง';
$string['modgradedonotmodify'] = 'อย่าปรับเปลี่ยนเกรดที่มีอยู่';
$string['modgradeerrorbadpoint'] = 'ค่าเกรดที่ไม่ถูกต้อง ค่านี้จะต้องเป็นจำนวนเต็มระหว่าง 1 และ {$a}';
$string['modgradeerrorbadscale'] = 'เลือกเกณฑ์วัดที่ไม่ถูกต้อง กรุณาตรวจสอบให้แน่ใจว่าคุณเกณฑ์การวัดด้านล่าง';
$string['modgrade_help'] = 'เลือกประเภทของการจัดลำดับคะแนนที่ใช้สำหรับกิจกรรมนี้ ถ้า "เกณฑ์การวัด" ถูกเลือกแล้วคุณสามารถเลือกเกณฑ์การวัดจาก "เกณฑ์การวัด" แบบเลื่อนลง ถ้าใช้ "จุด" การจัดลำดับแล้วคุณสามารถป้อนคะแนนสูงสุดสำหรับกิจกรรมนี้';
$string['modgrademaxgrade'] = 'จุดสูงสุด';
$string['modgraderescalegrades'] = 'ลดระดับเกรดที่มีอยู่เดิม';
$string['modgraderescalegrades_help'] = 'เมื่อเปลี่ยนเกรดสูงสุดในรายการ gradebook คุณต้องระบุว่าจะทำให้เปอร์เซ็นต์คะแนนที่มีอยู่เปลี่ยนไปด้วยหรือไม่

หากตั้งค่าเป็น &quot;ใช่&quot; เกรดที่มีอยู่จะถูกปรับใหม่เพื่อให้เปอร์เซ็นต์คะแนนยังคงเหมือนเดิม

ตัวอย่างเช่นถ้าเลือกตัวเลือกนี้เป็น &quot;ใช่&quot; การเปลี่ยนเกรดสูงสุดในรายการตั้งแต่ 10 ถึง 20 จะทำให้ระดับของ 6/10 (60%) ถูกปรับใหม่เป็น 12/20 (60%) เมื่อเลือกตัวเลือกนี้เป็น &quot;ไม่&quot; คะแนนจะเปลี่ยนจาก 6/10 (60%) เป็น 6/20 (30%) โดยต้องปรับรายการระดับด้วยตนเองเพื่อให้ได้คะแนนที่ถูกต้อง';
$string['modgradetype'] = 'ชนิด';
$string['modgradetypenone'] = 'ไม่มี';
$string['modgradetypepoint'] = 'จุด';
$string['modgradetypescale'] = 'ขนาด';
$string['morethanmax'] = 'คะแนนที่ป้อนสำหรับ {$a->itemname} สำหรับ {$a->username} ควรมากกว่าจุดสูงสุดที่กำหนด';
$string['moveselectedto'] = 'ย้ายรายการที่เลือกไป';
$string['movingelement'] = 'การย้าย {$a}';
$string['multfactor'] = 'Multiplicator';
$string['multfactor_help'] = 'multiplicator เป็นปัจจัยที่คะแนนทั้งหมดสำหรับตัวคะแนนนี้จะถูกคูณด้วยค่าสูงสุดของคะแนนสูงสุด
ตัวอย่างเช่น ถ้า multiplicator คือ 2 และคะแนนสูงสุดคือ 100 แล้วคะแนนทั้งหมดน้อยกว่า 50 จะถูกคูณด้วย 2 และคะแนนทั้งหมด 50 ขึ้นไปจะมีการเปลี่ยนแปลงถึง 100';
$string['multfactorvalue'] = 'ค่า multiplicator สำหรับ {$a}';
$string['mustchooserescaleyesorno'] = 'คุณต้องเลือกที่จะปรับระดับเกรดที่มีอยู่เดิมหรือไม่';
$string['mygrades'] = 'เกรดเมนูที่ใช้เชื่อมโยง';
$string['mygrades_desc'] = 'การตั้งค่านี้จะช่วยให้ตัวเลือกในการเชื่อมโยงไปยัง Gradebook ภายนอกจากเมนูผู้ใช้';
$string['mypreferences'] = 'การตั้งค่าของฉัน';
$string['myreportpreferences'] = 'การตั้งค่ารายงานของฉัน';
$string['navmethod'] = 'วิธีการนำร่อง';
$string['neverdeletehistory'] = 'ไม่เคยลบประวัติ';
$string['newcategory'] = 'หมวดหมู่ใหม่';
$string['newitem'] = 'รายการที่เกรดใหม่';
$string['newoutcomeitem'] = 'รายการผลงานใหม่';
$string['no'] = 'ไม่';
$string['nocategories'] = 'ไม่สามารถเพิ่มหรือไม่พบ ประเภทของคะแนนสำหรับรายวิชานี้';
$string['nocategoryname'] = 'ชื่อประเภทไม่ได้รับ';
$string['nocategoryview'] = 'ไม่มีประเภทนี้โดย';
$string['nocourses'] = 'มีหลักสูตรยังไม่มี';
$string['noforce'] = 'ไม่ได้บังคับ';
$string['nogradeletters'] = 'ไม่มีการกำหนดตัวอักษร';
$string['nogradesreturned'] = 'ไม่มีคะแนน';
$string['noidnumber'] = 'หมายเลข id ไม่มี';
$string['nolettergrade'] = 'ไม่มีตัวอักษรกำหนดเกรดสำหรับ';
$string['nomode'] = 'NA';
$string['nonnumericweight'] = 'ได้รับค่าที่ไม่เป็นตัวเลขสำหรับ';
$string['nonunlockableverbose'] = 'ชั้นประถมศึกษาปีนี้ไม่สามารถปลดล็อคจนกว่า {$a->itemname} จะถูกปลดล็อก';
$string['nonweightedpct'] = 'ไม่มีน้ำหนัก%';
$string['nooutcome'] = 'ผลไม่มี';
$string['nooutcomes'] = 'รายการผลการต้องเชื่อมโยงกับผลแน่นอน แต่มีผลไม่แน่นอนนี้ คุณต้องการที่จะเพิ่มหรือไม่';
$string['nopermissiontoresetweights'] = 'ไม่มีสิทธิ์ในการตั้งค่าน้ำหนัก';
$string['nopublish'] = 'อย่าเผยแพร่';
$string['noreports'] = 'คุณยังไม่ได้ลงทะเบียนเรียนในหรือการเรียนการสอนหลักสูตรใด ๆ บนเว็บไซต์นี้';
$string['norolesdefined'] = 'ยังไม่มีการกำหนดบทบาทในการบริหาร> เกรด> การตั้งค่าทั่วไป> บทบาทคะแนน';
$string['noscales'] = 'ผลลัพธ์ต้องเชื่อมโยงกับระดับหลักสูตรหรือระดับโลก แต่มีผู้ใด คุณต้องการที่จะเพิ่มหรือไม่';
$string['noselectedcategories'] = 'ประเภทที่ไม่มีการคัดเลือก';
$string['noselecteditems'] = 'ไม่มีรายการสินค้าที่ถูกเลือก';
$string['notenrolled'] = 'คุณยังไม่ได้ลงทะเบียนเรียนในหลักสูตรใด ๆ';
$string['notteachererror'] = 'ท่านต้องเป็นอาจารยถึงจะใช้งานฟังก์ชันนี้ได้';
$string['nousersloaded'] = 'ไม่มีผู้ใช้โหลด';
$string['numberofgrades'] = 'จำนวนเกรด';
$string['onascaleof'] = 'คะแนนเฉลี่ยจากจำนวน {$a->grademin} ถึง {$a->grademax}';
$string['operations'] = 'การดำเนินงาน';
$string['options'] = 'ตัวเลือก';
$string['others'] = 'คนอื่น ๆ';
$string['outcome'] = 'ออกมา';
$string['outcomeassigntocourse'] = 'การกำหนดผลอีกครั้งเพื่อให้หลักสูตรนี้';
$string['outcomecategory'] = 'สร้างผลลัพธ์ในหมวดหมู่นี้';
$string['outcomecategorynew'] = 'หมวดหมู่ใหม่';
$string['outcomeconfirmdelete'] = 'คุณแน่ใจหรือว่าต้องการลบผล "{$a}"?';
$string['outcomecreate'] = 'เพิ่มผลใหม่';
$string['outcomedelete'] = 'ลบผล';
$string['outcomefullname'] = 'ชื่อเต็ม';
$string['outcome_help'] = 'ตั้งค่านี้กำหนดผลที่รายการเกรดนี้จะเป็นตัวแทนในสมุดคะแนน';
$string['outcomeitem'] = 'รายการผลลัพธ์';
$string['outcomeitemsedit'] = 'แก้ไขที่ออกรายการมา';
$string['outcomereport'] = 'รายงานผลการ';
$string['outcomes'] = 'ผลลัพธ์';
$string['outcomescourse'] = 'ผลลัพธ์ที่ใช้ในหลักสูตร';
$string['outcomescoursecustom'] = 'กำหนดเองที่ใช้ (ไม่มีลบ)';
$string['outcomescoursenotused'] = 'มาตรฐานไม่ได้ใช้';
$string['outcomescourseused'] = 'มาตรฐานที่ใช้ (ไม่มีลบ)';
$string['outcomescustom'] = 'ผลลัพธ์ที่กำหนดเอง';
$string['outcomeshortname'] = 'ชื่อย่อ';
$string['outcomesstandard'] = 'ผลลัพธ์มาตรฐาน';
$string['outcomesstandardavailable'] = 'ผลมาตรฐานที่มีจำหน่าย';
$string['outcomestandard'] = 'ผลมาตรฐาน';
$string['outcomestandard_help'] = 'ผลมาตรฐานสามารถใช้ได้ทั้งไซต์สำหรับหลักสูตรทั้งหมด';
$string['overallaverage'] = 'ค่าเฉลี่ยโดยรวม';
$string['overridden'] = 'แทนที่';
$string['overridden_help'] = 'หากทำเครื่องหมาย คะแนนไม่สามารถเปลี่ยนจากภายในกิจกรรมที่เกี่ยวข้อง

เมื่อคะแนนมีการแก้ไขในรายงานเกรด, ช่องแทนที่เป็น เครื่องหมายโดยอัตโนมัติ แต่อาจจะยกเลิกการทำเครื่องหมาย เพื่อให้คะแนนมีการเปลี่ยนแปลงผ่านทางกิจกรรมที่เกี่ยวข้อง';
$string['overriddennotice'] = 'ชั้นประถมศึกษาปีสุดท้ายของคุณจากกิจกรรมนี้ได้รับการปรับเปลี่ยนเองได้';
$string['overridecat'] = 'อนุญาตให้หมวดเกรดที่จะถูกแทนที่ด้วยตนเอง';
$string['overridecat_help'] = 'ปิดการใช้งานการตั้งค่านี้จะทำให้มันเป็นไปไม่ได้สำหรับผู้ใช้เพื่อแทนที่หมวดเกรด';
$string['overridesitedefaultgradedisplaytype'] = 'แทนที่ค่าเริ่มต้นเว็บไซต์';
$string['overridesitedefaultgradedisplaytype_help'] = 'หากทำเครื่องหมาย ตัวอักษรกำหนดเกรดและขอบเขตสำหรับหลักสูตรที่อาจจะตั้งค่า มากกว่าการใช้ค่าเริ่มต้นของเว็บไซต์';
$string['overrideweightofa'] = 'แทนที่น้ำหนักของ {$a}';
$string['parentcategory'] = 'หมวดหมู่สำหรับผู้ปกครอง';
$string['pctoftotalgrade'] = '%  จากคะแนนทั้งหมด';
$string['percent'] = 'เปอร์เซ็นต์';
$string['percentage'] = 'เปอร์เซ็นต์';
$string['percentageletter'] = 'ร้อยละ (lตัวอักษรกำหนดเกรด)';
$string['percentagereal'] = 'ร้อยละ (จริง)';
$string['percentascending'] = 'เรียงตามเปอร์เซ็นต์จากมากไปน้อย';
$string['percentdescending'] = 'เรียงตามเปอร์เซ็นต์จากน้อยไปมาก';
$string['percentshort'] = '%';
$string['plusfactor'] = 'เจียร';
$string['plusfactor_help'] = 'ค่าชดเชยที่เป็นตัวเลขที่จะถูกเพิ่มไปยังทุกๆคะแนนสำหรับรายการคะแนนี้ หลังจาก multiplicator ถูกนำไปใช้';
$string['plusfactorvalue'] = 'ค่า Offset สำหรับ {$a}';
$string['points'] = 'คะแนน';
$string['pointsascending'] = 'เรียงตามคะแนนจากมากไปน้อย';
$string['pointsdescending'] = 'เรียงตามคะแนนจากน้อยไปมาก';
$string['positionfirst'] = 'ก่อน';
$string['positionlast'] = 'ล่าสุด';
$string['preferences'] = 'ค่าที่ต้องการ';
$string['prefgeneral'] = 'ทั่วไป';
$string['prefletters'] = 'ตัวอักษรเกรดและขอบเขต';
$string['prefrows'] = 'แถวพิเศษ';
$string['prefshow'] = 'แสดง / ซ่อนสลับ';
$string['previewrows'] = 'แถว Preview';
$string['profilereport'] = 'รายงานรายละเอียดของผู้ใช้';
$string['profilereport_help'] = 'รายงานคะแนนที่ใช้ในหน้าโปรไฟล์ของผู้ใช้';
$string['publishing'] = 'การประกาศ';
$string['publishingoptions'] = 'ตัวเลือกการเผยแพร่เกรด';
$string['quickfeedback'] = 'คำติชมด่วน';
$string['quickgrading'] = 'การวัดผลด่วน';
$string['quickgrading_help'] = 'หากเปิดใช้งาน เมื่อการแก้ไขมีการเปิดกล่องใส่ข้อความปรากฏขึ้นสำหรับแต่ละชั้นที่ช่วยให้หลายเกรดที่จะแก้ไขได้ในเวลาเดียวกัน การเปลี่ยนแปลงจะถูกบันทึกไว้และเมื่อกดปุ่มเน้นการปรับปรุงมีการคลิก โปรดสังเกตว่าเมื่อมีการแก้ไขคะแนนในรายงานเกรด, ธงแทนที่การตั้งค่าซึ่งหมายความว่าเกรดจะไม่สามารถเปลี่ยนแปลงจากภายในกิจกรรมที่เกี่ยวข้อง';
$string['range'] = 'ระดับกลาง';
$string['rangedecimals'] = 'ช่วงจุดทศนิยม';
$string['rangedecimals_help'] = 'จำนวนจุดทศนิยมที่จะแสดงสำหรับช่วงเวลา';
$string['rangesdecimalpoints'] = 'ทศนิยมที่แสดงในช่วง';
$string['rangesdecimalpoints_help'] = 'การตั้งค่านี้กำหนดจำนวนของจุดทศนิยมที่จะแสดงผลสำหรับแต่ละช่วงหรือไม่ว่าจุดทศนิยมโดยรวมการตั้งค่าสำหรับประเภทหรือรายการเกรดที่ใช้ (inherit)';
$string['rangesdisplaytype'] = 'ประเภทของจอแสดงผลระดับ';
$string['rangesdisplaytype_help'] = 'การตั้งค่านี้กำหนดว่าช่วงจะปรากฏเป็นคะแนนที่แท้จริง, เปร์เซนต์ หรือ ตัวอักษร หรือไม่ว่าชนิดของการแสดงผลสำหรับประเภทหรือรายการเกรดที่ใช้ (inherit)';
$string['rank'] = 'อันดับ';
$string['rawpct'] = 'คะแนนดิบ %';
$string['real'] = 'จริง';
$string['realletter'] = 'จำนวนจริง (ตัวอักษรกำหนดเกรด)';
$string['realpercentage'] = 'จริง (ร้อยละ)';
$string['recalculatinggrades'] = 'คำนวณเกรดใหม่';
$string['recovergradesdefault'] = 'การกู้คืนเกรดเริ่มต้น';
$string['recovergradesdefault_help'] = 'โดยการกู้คืนค่าเริ่มต้นคะแนนเดิม เมื่อ ทำการลงทะเบียนใหม่ของผู้ใช้งานในหลักสูตร';
$string['refreshpreview'] = 'รีเฟรชภาพตัวอย่าง';
$string['regradeanyway'] = 'Regrade อยู่แล้ว';
$string['removeallcoursegrades'] = 'ลบคะแนนทั้งหมด';
$string['removeallcoursegrades_help'] = 'หาก ถูกติ๊ก ทุกรายการเกรดที่ถูกเพิ่มเข้ามาด้วยตนเองในสมุดเกรดจะถูกลบออก และเกรดกับข้อมูลก็จะถูกแทนที่ ไม่เอาเข้ามารวม ถูกซ่อนและล๊อคเกรดไว้ มีเพียงรายการเกรดที่เกี่ยวกับกิจกรรมที่ยังคงถูกเก็บรักษาไว้';
$string['removeallcourseitems'] = 'ลบรายการทั้งหมดและหมวดหมู่';
$string['removeallcourseitems_help'] = 'หาก ถูกติ๊ก ทุกรายการเกรดที่ถูกเพิ่มเข้ามาด้วยตนเองในสมุดเกรดจะถูกลบออก และเกรดกับข้อมูลก็จะถูกแทนที่ ไม่เอาเข้ามารวม ถูกซ่อนและล๊อคเกรดไว้ มีเพียงรายการเกรดที่เกี่ยวกับกิจกรรมที่ยังคงถูกเก็บรักษาไว้';
$string['report'] = 'รายงาน';
$string['reportdefault'] = 'เริ่มต้นรายงาน ({$a})';
$string['reportplugins'] = 'ปลั๊กอินรายงาน';
$string['reportsettings'] = 'การตั้งค่ารายงาน';
$string['reprintheaders'] = 'พิมพ์หัวข้อประเภทซ้ำทุกกี่แถว';
$string['resetweights'] = 'รีเซ็ตน้ำหนัก {$a->itemname}';
$string['resetweightsshort'] = 'รีเซ็ตน้ำหนัก';
$string['respectingcurrentdata'] = 'ออกจากการตั้งค่าปัจจุบันยังไม่แปร';
$string['rowpreviewnum'] = 'แถว Preview';
$string['rowpreviewnum_help'] = 'ข้อมูลสำหรับการนำเข้าอาจจะแสดงตัวอย่างก่อนที่จะยืนยันการนำเข้า ตั้งค่านี้กำหนดจำนวนแถวที่จะแสดงในการแสดงตัวอย่าง';
$string['savechanges'] = 'บันทึกการเปลี่ยนแปลง';
$string['savepreferences'] = 'บันทึกค่าที่ต้องการ';
$string['scaleconfirmdelete'] = 'คุณแน่ใจหรือไม่ ว่าต้องการลบเกณฑ์วัด "{$a}"?';
$string['scaledpct'] = 'สเกล  %';
$string['seeallcoursegrades'] = 'ดูผลการเรียนหลักสูตรทั้งหมด';
$string['select'] = 'เลือก {$a}';
$string['selectalloroneuser'] = 'เลือกทั้งหมดหรืออย่างใดอย่างหนึ่งของผู้ใช้';
$string['selectauser'] = 'เลือกผู้ใช้';
$string['selectdestination'] = 'เลือกปลายทางของ {$a}';
$string['separator'] = 'แยก';
$string['separator_help'] = 'เลือกคั่นที่ใช้ในไฟล์ CSV (ปกตินี้เป็นเครื่องหมายจุลภาค.)';
$string['sepcolon'] = 'Colon';
$string['sepcomma'] = 'จุลภาค';
$string['sepsemicolon'] = 'อัฒภาค';
$string['septab'] = 'แถบ';
$string['setcategories'] = 'กำหนดประเภท';
$string['setcategorieserror'] = 'คุณต้องกำหนดประเภทสำหรับรายวิชาก่อนที่จะให้น้ำหนักได้';
$string['setgradeletters'] = 'กำหนดตัวอักษรกำหนดเกรด';
$string['setpreferences'] = 'กำหนดค่าที่ต้องการ';
$string['setting'] = 'ตั้งค่า';
$string['settings'] = 'ตั้งค่า';
$string['setweights'] = 'กำหนดน้ำหนัก';
$string['showactivityicons'] = 'แสดงไอคอนกิจกรรม';
$string['showactivityicons_help'] = 'หากเปิดใช้งานไอคอนกิจกรรมจะแสดงถัดจากชื่อกิจกรรม';
$string['showallhidden'] = 'ซ่อนทั้งหมด';
$string['showallstudents'] = 'แสดงนักเรียนทั้งหมด';
$string['showanalysisicon'] = 'อ';
$string['showanalysisicon_desc'] = 'ไม่ว่าจะแสดงไอคอนการวิเคราะห์คะแนนโดยค่าเริ่มต้น ถ้าสนันบสนุนโมดูลกิจกรรม การเชื่อมโยงไอคอนการวิเคราะห์คะแนนที่หน้ามีคำอธิบายรายละเอียดของคะแนนและวิธีการที่จะได้รับ';
$string['showanalysisicon_help'] = 'ถ้าสนับสนุนโมดูลกิจกรรม ไอคอนการวิเคราะห์คะแนนที่เชื่อมโยงไปยังหน้ามีคำอธิบายรายละเอียดของคะแนนและวิธีการที่จะได้รับ';
$string['showaverage'] = 'แสดงค่าเฉลี่ย';
$string['showaverage_help'] = 'แสดงคอลัมน์เฉลี่ย? ผู้เรียนอาจจะไม่สามารถประเมินเกรดของผู้เรียนคนอื่น ถ้าเฉลี่ยแล้วจะคำนวณจากจำนวนเล็ก ๆ ของเกรด สำหรับเหตุผลของผลการดำเนินงานโดยเฉลี่ยอยู่ที่ประมาณว่าจะขึ้นอยู่กับรายการที่ซ่อนใด ๆ';
$string['showaverages'] = 'แสดงค่าเฉลี่ยของคอลัมน์';
$string['showaverages_help'] = 'หากเปิดใช้งาน รายงานเกรดจะมีแถวเพิ่มเติมแสดงค่าเฉลี่ย (mean) สำหรับแต่ละประเภทและรายการเกรด';
$string['showcalculations'] = 'แสดงการคำนวณ';
$string['showcalculations_help'] = 'หากเปิดใช้งานเมื่อมีการแก้ไขไอคอนเครื่องคิดเลขจะแสดงสำหรับแต่ละรายการเกรดและประเภทที่มีตัวบ่งชี้ที่ภาพที่รายการเกรดที่มีการคำนวณ';
$string['showcontributiontocoursetotal'] = 'แสดงผลงานให้กับการเรียนการสอนทั้งหมด';
$string['showcontributiontocoursetotal_help'] = 'ว่าจะแสดงคอลัมน์ของเปอร์เซ็นต์ที่ระบุว่าแต่ละรายการเกรดก่อให้เกิดการเรียนการสอนร้อยละรวมของผู้ใช้ (หลังจากที่น้ำหนักถูกนำไปใช้)';
$string['showeyecons'] = 'แสดงไอคอนแสดง / ซ่อน';
$string['showeyecons_help'] = 'หากเปิดใช้งาน เมื่อมีการแก้ไข จะมีการเปิดแสดง / ซ่อนไอคอนสำหรับแต่ละชคะแนนในการควบคุมการแสดงผลให้กับผู้เรียน';
$string['showfeedback'] = 'แสดงความคิดเห็น';
$string['showfeedback_help'] = 'แสดงความคิดเห็นคอลัมน์?';
$string['showgrade'] = 'แสดงเกรด';
$string['showgrade_help'] = 'แสดงคอลัมน์คะแนน?';
$string['showgroups'] = 'แสดงกลุ่ม';
$string['showhiddenitems'] = 'แสดงชิ้นงานที่ซ่อนไว้';
$string['showhiddenitems_help'] = 'ไม่ว่าจะเป็นรายการคะแนนที่ซ่อนอยู่จะถูกซ่อนไว้ทั้งหมดหรือถ้าชื่อของรายการที่คะแนนซ่อนอยู่ผู้เรียนสามารถมองเห็นได้
* แสดงที่ซ่อน - เกรดจะแสดง แต่คะแนนของผู้เรียนถูกซ่อนไว้
* ซ่อนจนถึง - รายการคะแนนที่ "ซ่อนจนถึง" วันที่กำหนดจะถูกซ่อนไว้อย่างสมบูรณ์จนถึงวันที่กำหนดหลังจากที่รายการทั้งหมดจะถูกแสดงให้เห็น
* ไม่ต้องแสดง - รายการคะแนนที่ซ่อนอยู่จะถูกซ่อนไว้อย่างสมบูรณ์';
$string['showhiddenuntilonly'] = 'ที่ซ่อนอยู่เท่านั้นจนกว่า';
$string['showingaggregatesonly'] = 'แสดงมวลรวมเท่านั้น';
$string['showingfullmode'] = 'แสดงมุมมองแบบเต็ม';
$string['showinggradesonly'] = 'แสดงเกรดเท่านั้น';
$string['showlettergrade'] = 'แสดงเกรดแบบตัวอักษร';
$string['showlettergrade_help'] = 'แสดงตัวอักษรคอลัมน์คะแนน?';
$string['showlocks'] = 'แสดงล็อค';
$string['showlocks_help'] = 'หากเปิดใช้งานเมื่อมีการแก้ไข การเปิดล็อค / ปลดล็อคไอคอนจะแสดงแต่ละคะแนน สำหรับการควบคุมไม่ว่าคะแนนจะถูกปรับปรุงโดยอัตโนมัติโดยกิจกรรมที่เกี่ยวข้อง';
$string['shownohidden'] = 'ซ่อนไม่มี';
$string['shownooutcomes'] = 'ซ่อนผล';
$string['shownumberofgrades'] = 'แสดงจำนวนของผลการเรียนเฉลี่ยใน';
$string['shownumberofgrades_help'] = 'หากเปิดใช้งาน จำนวนตัวเลขคะแนนที่ใช้ในการคำนวณค่าเฉลี่ย (mean) จะแสดงในวงเล็บหลังจากเฉลี่ยแต่ละตัว';
$string['showonlyactiveenrol'] = 'แสดงการลงทะเบียนการใช้งานเท่านั้น';
$string['showonlyactiveenrol_help'] = 'การตั้งค่าการกำหนดนี้ หากผู้ใช้ที่ลงทะเบียนเรียนที่ใช้งานจะสามารถมองเห็นได้ในรายงานสมุดคะแนน หากผู้ใช้เปิดใช้งานที่ถูกระงับจะไม่ปรากฏในสมุดคะแนน';
$string['showpercentage'] = 'แสดงค่าร้อยละ';
$string['showpercentage_help'] = 'แสดงค่าเป็นเปอร์เซนต์ของแต่ละรายการคะแนน?';
$string['showquickfeedback'] = 'แสดงความคิดเห็นอย่างรวดเร็ว';
$string['showquickfeedback_help'] = 'หากเปิดใช้งานเมื่อการแก้ไขมีการเปิดกล่องใส่ข้อความข้อเสนอแนะที่มีชายแดนประปรากฏขึ้นสำหรับแต่ละชั้นประถมศึกษาปีที่ช่วยให้ข้อเสนอแนะสำหรับหลายเกรดที่จะแก้ไขได้ในเวลาเดียวกัน การเปลี่ยนแปลงจะถูกบันทึกไว้และเมื่อกดปุ่มเน้นการปรับปรุงมีการคลิก โปรดสังเกตว่าเมื่อมีการแก้ไขข้อเสนอแนะในรายงานเกรด, ธงแทนที่การตั้งค่ามีความหมายว่าการตอบรับไม่สามารถเปลี่ยนจากภายในกิจกรรมที่เกี่ยวข้อง';
$string['showrange'] = 'แสดงเป็นช่วง';
$string['showrange_help'] = 'แสดงเป็นช่วงเป็นคอลลัมม์';
$string['showranges'] = 'แสดงช่วง';
$string['showranges_help'] = 'หากเปิดใช้งานรายงานเกรดจะมีแถวเพิ่มเติมการแสดงหลากหลายสำหรับแต่ละประเภทและรายการเกรด';
$string['showrank'] = 'แสดงยศ';
$string['showrank_help'] = 'แสดงตำแหน่งของนักศึกษาที่เกี่ยวข้องกับส่วนที่เหลือของชั้นเรียนสำหรับแต่ละรายการคะแนน?';
$string['showuserimage'] = 'แสดงภาพรายละเอียดของผู้ใช้';
$string['showuserimage_help'] = 'ไม่ว่าจะเพื่อแสดงรูปภาพโปรไฟล์ของผู้ใช้ถัดจากชื่อในรายงานเกรด';
$string['showverbose'] = 'แสดง {$a->category} {$a->itemmodule} {$a->itemname}';
$string['showweight'] = 'แสดงการคิดน้ำหนัก';
$string['showweight_help'] = 'แสดงคอลัมน์การคิดน้ำหนักคะแนน?';
$string['simpleview'] = 'มุมมองเดียว';
$string['singleview'] = 'มุมมองเดียวสำหรับ {$a}';
$string['sitewide'] = 'ทั้งไซต์';
$string['sort'] = 'เรียงลำดับ';
$string['sortasc'] = 'เรียงในลำดับ';
$string['sortbyfirstname'] = 'เรียงตามชื่อ';
$string['sortbylastname'] = 'เรียงตามนามสกุล';
$string['sortdesc'] = 'เรียงลำดับลงมา';
$string['standarddeviation'] = 'ค่าเบี่ยงเบนมาตรฐาน';
$string['stats'] = 'สถิติ';
$string['statslink'] = 'สถิติ';
$string['student'] = 'นักเรียน';
$string['studentsperpage'] = 'นักเรียนต่อหน้า';
$string['studentsperpage_help'] = 'ตั้งค่านี้กำหนดจำนวนผู้เรียนแสดงต่อหนึ่งหน้าในรายงานเกรด';
$string['studentsperpagereduced'] = 'นักเรียนลดสูงสุดต่อหนึ่งหน้าจาก {$a->originalstudentsperpage} เพื่อ {$a->studentsperpage} พิจารณาเพิ่มการตั้งค่า PHP max_input_vars จาก {$a->maxinputvars}';
$string['subcategory'] = 'หมวดหมู่ปกติ';
$string['submissions'] = 'ที่ส่ง';
$string['submittedon'] = 'การแสดงความคิดเห็น: {$a}';
$string['sumofgradesupgradedgrades'] = 'หมายเหตุ: วิธีการรวม &quot;ผลรวมของเกรด&quot; ได้ถูกเปลี่ยนเป็น &quot;ธรรมชาติ&quot; เป็นส่วนหนึ่งของการอัพเกรดเว็บไซต์ ตั้งแต่ &quot;ผลรวมของเกรด&quot; ถูกนำมาใช้ก่อนหน้านี้ในหลักสูตรนี้จะแนะนำให้คุณตรวจสอบการเปลี่ยนแปลงนี้ในสมุดคะแนน';
$string['switchtofullview'] = 'สลับไปที่มุมมองแบบเต็ม';
$string['switchtosimpleview'] = 'สลับไปที่มุมมองที่เรียบง่าย';
$string['tabs'] = 'แท็บ';
$string['topcategory'] = 'หมวดหมู่ซูเปอร์';
$string['total'] = 'รวม';
$string['totalweight100'] = 'น้ำหนักรวมมีค่าเท่ากับ 100';
$string['totalweightnot100'] = 'น้ำหนักรวมมีค่าไม่เท่ากับ 100';
$string['turnfeedbackoff'] = 'เปิดข้อเสนอแนะออก';
$string['turnfeedbackon'] = 'เปิดข้อเสนอแนะเกี่ยวกับ';
$string['typenone'] = 'ไม่มี';
$string['typescale'] = 'ขนาด';
$string['typescale_help'] = 'ตั้งค่านี้กำหนดเกณฑ์การวัดที่ใช้เมื่อใช้เกณฑ์การวัดประเภทคะแนนสำหรับรายการคะแนนกิจกรรมตามการตั้งค่าในหน้าการตั้งค่ากิจกรรม';
$string['typetext'] = 'ข้อความ';
$string['typevalue'] = 'มูลค่า';
$string['uncategorised'] = 'ไม่ระบุประเภท';
$string['unchangedgrade'] = 'ชั้นประถมศึกษาปีที่ไม่เปลี่ยนแปลง';
$string['unenrolledusersinimport'] = 'นำเข้ารวมเกรดดังต่อไปนี้สำหรับผู้ใช้ที่ไม่ได้กำลังเรียนในหลักสูตรนี้: {$a}';
$string['unlimitedgrades'] = 'ผลการเรียนไม่ จำกัด';
$string['unlimitedgrades_help'] = 'ด้วยคะแนนเริ่มต้นจะถูกจำกัด โดยค่าสูงสุดและต่ำสุดของรายการคะแนน การเปิดใช้งานการตั้งค่านี้จะเอาขีดจำกัด นี้และช่วยให้เกรดกว่า 100% ที่จะป้อนโดยตรงในสมุดคะแนน ขอแนะนำให้ตั้งค่านี้เป็นเปิดใช้งานในช่วงเวลาที่ออกคะแนนทั้งหมดจะได้รับการคำนวณใหม่ซึ่งอาจส่งผลให้ภาระของเซิร์ฟเวอร์สูง';
$string['unlock'] = 'ปลดล็อก';
$string['unlockverbose'] = 'ปลดล็อค {$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = 'ไม่ได้ใช้';
$string['updatedgradesonly'] = 'การส่งออกเกรดใหม่หรือปรับปรุงเท่านั้น';
$string['upgradedgradeshidemessage'] = 'ยกเลิกการแจ้งให้ทราบล่วงหน้า';
$string['upgradedminmaxrevertmessage'] = 'ย้อนกลับไปสู่การเปลี่ยนแปลง';
$string['uploadgrades'] = 'อัพโหลดเกรด';
$string['useadvanced'] = 'ใช้งานสมุดบันทึกคะแนนชั้นสูง';
$string['usedcourses'] = 'หลักสูตรที่ใช้';
$string['usedgradeitem'] = 'รายการที่ใช้เกรด';
$string['usenooutcome'] = 'ใช้ผลที่ไม่มี';
$string['usenoscale'] = 'ใช้ไม่มีเกล็ด';
$string['usepercent'] = 'ใช้เปอร์เซ็นต์';
$string['user'] = 'ผู้ใช้งาน';
$string['userenrolmentsuspended'] = 'การลงทะเบียนผู้ใช้ที่ถูกระงับ';
$string['userfields_show'] = 'เขตข้อมูลแสดงให้ผู้ใช้';
$string['userfields_show_help'] = 'แสดงฟิลด์ผู้ใช้เพิ่มเติมเช่นที่อยู่อีเมลในรายงาน Grader ที่มีอยู่ เขตใดที่แสดงจะถูกควบคุมโดยการตั้งค่า เว็บไซ์ต์ showuseridentity';
$string['usergrade'] = 'ผู้ใช้ {$a->fullname} ({$a->useridnumber}) ในรายการ {$a->gradeid} จำนวน';
$string['userid'] = 'รหัสผู้ใช้';
$string['useridnumberwarning'] = 'ผู้ใช้ที่ไม่มีหมายเลขประจำตัว ได้รับการยกเว้นจากการส่งออกที่พวกเขาไม่สามารถนำเข้า';
$string['usermappingerror'] = 'ข้อผิดพลาดการทำ  mapping  ผู้ใช้งาน: ไม่พบผู้ใช้ที่มี {$a->field} ของ "{$a->value}"';
$string['usermappingerrorcurrentgroup'] = 'ข้อผิดพลาดการทำ  mapping ผู้ใช้งาน : ไม่พบผู้ใช้ที่มี {$a->field} ของ "{$a->value}"';
$string['usermappingerrorusernotfound'] = 'ข้อผิดพลาดการทำ mapping แก่ผู้ใช้งาน ไม่พบผู้ใช้';
$string['userpreferences'] = 'การตั้งค่าของผู้ใช้';
$string['useweighted'] = 'ใช้น้ำหนัก';
$string['verbosescales'] = 'verbose scales';
$string['verbosescales_help'] = 'เครื่องชั่งละเอียดใช้คำมากกว่าตัวเลข ตั้งค่าให้ \'ใช่\' ถ้าทั้งสองเครื่องชั่งตัวเลขและ verbose จะต้องนำเข้า ตั้ง \'ไม่\' ถ้าเครื่องชั่งตัวเลขเพียง แต่จะต้องนำเข้า';
$string['viewbygroup'] = 'กลุ่ม';
$string['viewgrades'] = 'ดูคะแนน';
$string['weight'] = 'น้ำหนัก';
$string['weightcourse'] = 'ใช้ผลการเรียนสำหรับหลักสูตรที่ถ่วงน้ำหนัก';
$string['weightedascending'] = 'เรียงตามน้ำหนักจากมากไปน้อย';
$string['weighteddescending'] = 'เรียงตามน้ำหนักจากน้อยไปมาก';
$string['weightedpct'] = 'น้ำหนัก %';
$string['weightedpctcontribution'] = 'น้ำหนัก % คิดเป็น';
$string['weight_help'] = 'ค่าใช้ในการกำหนดค่าสัมพัทธ์ของไอเท็มชั้นในหลายหมวดหมู่หรือหลักสูตร';
$string['weightofa'] = 'น้ำหนักของ {$a}';
$string['weightorextracredit'] = 'น้ำหนักหรือบัตรเครดิตเสริม';
$string['weightoverride'] = 'ปรับน้ำหนัก';
$string['weightoverride_help'] = 'ยกเลิกการเลือกนี้เพื่อรีเซ็ตน้ำหนักรายการเกรดค่าที่คำนวณโดยอัตโนมัติของมัน การตรวจสอบนี้จะป้องกันไม่ให้น้ำหนักที่ถูกปรับโดยอัตโนมัติ';
$string['weights'] = 'น้ำหนัก';
$string['weightsadjusted'] = 'น้ำหนักของคุณได้รับการปรับให้เท่ากับ 100';
$string['weightsedit'] = 'แก้ไขน้ำหนักและสินเชื่อเสริม';
$string['weightuc'] = 'การคำนวณน้ำหนัก';
$string['writinggradebookinfo'] = 'เขียนการตั้งค่าสมุดรายงานคะแนน';
$string['xml'] = 'XML';
$string['yes'] = 'ใช่';
$string['yourgrade'] = 'ชั้นประถมศึกษาปีของคุณ';
