<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'เพิ่มหน้าจอ';
$string['advertise'] = 'โฆษณาหลักสูตรนี้สำหรับคนที่จะเข้าร่วม';
$string['advertised'] = 'โฆษณา';
$string['advertiseon'] = 'โฆษณาหลักสูตรนี้ใน {$a}';
$string['advertiseonhub'] = 'โฆษณาหลักสูตรนี้บนฮับ';
$string['advertiseonmoodleorg'] = 'โฆษณาหลักสูตรนี้ใน moodle.org';
$string['advertisepublication_help'] = 'หลักสูตรของคุณกำลังโฆษณาบนเซิร์ฟเวอร์ชุมชน ฮับเซิฟเวอร์จะช่วยให้คนที่หาหลักสูตรนี้แข้ามาที่นี่เพื่อลงทะเบียน';
$string['all'] = 'ทั้งหมด';
$string['allowglobalsearch'] = 'เผยแพร่ศูนย์กลางนี้และช่วยให้การค้นหาทั่วโลกของหลักสูตรทั้งหมด';
$string['allowpublicsearch'] = 'เผยแพร่ศูนย์กลางการนี้เพื่อให้ประชาชนสามารถเข้าร่วมได้';
$string['audience'] = 'ผู้ฟัง';
$string['audienceadmins'] = 'ผู้บริหาร Moodle';
$string['audienceeducators'] = 'ผู้ศึกษาต่างๆ';
$string['audience_help'] = 'เลือกผู้ชมที่ตั้งใจไว้สำหรับหลักสูตร';
$string['audiencestudents'] = 'ผู้เรียนต่างๆ';
$string['badgesnumber'] = 'จำนวนเหรียญประดับต่างๆ ({$a})';
$string['badurlformat'] = 'รูปแบบ URL ที่ไม่ดี';
$string['cannotsearchcommunity'] = 'ขออภัย, คุณไม่ได้รับอนุญาตที่จะเห็นหน้านี้';
$string['community'] = 'ชุมชน';
$string['communityremoved'] = 'การเชื่อมโยงหลักสูตรถูกลบออกจากรายการของคุณ';
$string['confirmregistration'] = 'ยืนยันการลงทะเบียน';
$string['contactable'] = 'ติดต่อจากที่สาธารณะ';
$string['contactable_help'] = 'หากตั้งค่าให้ใช่ ฮับจะแสดงที่อยู่อีเมลของคุณ';
$string['contactemail'] = 'อีเมลที่ติดต่อ';
$string['contactname'] = 'ชื่อผู้ติดต่อ';
$string['contactphone'] = 'โทรศัพท์';
$string['contactphone_help'] = 'หมายเลขโทรศัพท์จะแสดงให้ผู้ดูแลระบบฮับเท่านั้น และจะไม่แสดงต่อสาธารณะ';
$string['continue'] = 'ดำเนินการต่อ';
$string['contributornames'] = 'ผู้ที่มีส่วนร่วมอื่นๆ';
$string['contributornames_help'] = 'คุณสามารถใช้ข้อมูลนี้เพื่อแสดงชื่อของคนอื่น ๆ ที่มีส่วนทำให้หลักสูตรนี้';
$string['coursemap'] = 'หลักสูตรร่าง';
$string['coursename'] = 'ชื่อ';
$string['courseprivate'] = 'ส่วนตัว';
$string['coursepublic'] = 'สาธารณะ';
$string['coursepublished'] = 'หลักสูตรนี้ได้รับการตีพิมพ์สำเร็จใน \'{$a}\'';
$string['courseshortname'] = 'ชื่อสั้นๆ';
$string['courseshortname_help'] = 'ใส่ชื่อสั้นสำหรับหลักสูตรของคุณ ไม่จำเป็นที่จะต้องแตกต่างกัน';
$string['coursesnumber'] = 'จำนวนหลักสูตรต่างๆ ({$a})';
$string['courseunpublished'] = '{$a->courseshortname} หลักสูตรที่เผยแพร่ไม่ได้อยู่บน {$a->hubname}';
$string['courseurl'] = 'URL หลักสูตร';
$string['courseurl_help'] = 'มันคือ URL ของหลักสูตรของคุณ URL นี้จะแสดงเป็นลิงค์ในผลลัพธ์การค้นหา';
$string['creatorname'] = 'ผู้สร้าง';
$string['creatorname_help'] = 'ผู้สร้างในที่นี้คือผู้สร้างหลักสูตร';
$string['creatornotes'] = 'ผู้สร้างบันทึกต่างๆ';
$string['creatornotes_help'] = 'ผู้สร้างบันทึกต่างๆ เป็นคู่มือสำหรับผู้สอนเกี่ยวกับวิธีการใช้หลักสูตร';
$string['deletescreenshots'] = 'ลบภาพหน้าจอเหล่านี้';
$string['deletescreenshots_help'] = 'ลบที่อัปโหลดภาพหน้าจอในขณะนี้ทั้งหมด';
$string['demourl'] = 'URL สาธิต';
$string['demourl_help'] = 'ป้อน URL ตัวอย่างของหลักสูตร โดยปกติแล้วมันคือ URL ของหลักสูตร URL สาธิตจะแสดงเป็นลิงค์ในผลลัพธ์การค้นหา';
$string['description'] = 'ลักษณะ';
$string['description_help'] = 'คำอธิบายข้อความนี้จะแสดงในหลักสูตรที่จดทะเบียนในศูนย์กลาง';
$string['detectednotexistingpublication'] = '{$a->hubname} เป็นรายการหลักสูตรที่ไม่ได้มีอยู่อีกต่อไป การแจ้งเตือนของผู้ดูแลฮับนี้ว่าจำนวนสิ่งพิมพ์ {$a->id} ควรจะออก';
$string['downloadable'] = 'ที่สามารถดาวน์โหลดได้';
$string['educationallevel'] = 'ระดับการศึกษา';
$string['educationallevel_help'] = 'เลือกระดับการศึกษาที่เหมาะสมที่สุด ว่าหลักสูตรใดที่ควรเริ่มต้น';
$string['edulevelassociation'] = 'สมาคม';
$string['edulevelcorporate'] = 'องค์กร';
$string['edulevelgovernment'] = 'รัฐบาล';
$string['edulevelother'] = 'อื่น ๆ';
$string['edulevelprimary'] = 'เบื้องต้น';
$string['edulevelsecondary'] = 'รอง';
$string['eduleveltertiary'] = 'ตติยภูมิ';
$string['emailalert'] = 'การแจ้งเตือนอีเมล';
$string['emailalert_help'] = 'หากมีการเปิดใช้งานผู้ดูแลระบบฮับจะส่งอีเมลเกี่ยวกับปัญหาด้านความปลอดภัยและข่าวอื่น ๆ ที่สำคัญ';
$string['enrollable'] = 'สามารถลงทะเบียนได้';
$string['errorbadimageheightwidth'] = 'ภาพควรมีขนาดสูงสุดของ {$a->width} X {$a->height}';
$string['errorcourseinfo'] = 'ข้อผิดพลาดที่เกิดขึ้นเมื่อการเรียกหลักสูตร metadata ที่จากฮับ ({$a}) โปรดลองอีกครั้งเพื่อดึงข้อมูลหลักสูตร metadata จากฮับ โดยการโหลดหน้านี้ในภายหลัง ไม่เช่นนั้น คุณสามารถตัดสินใจที่จะดำเนินการขั้นตอนการลงทะเบียนกับ หลักสูตร metadata ที่ค่าเริ่มต้นได้ต่อไป';
$string['errorcoursepublish'] = 'ข้อผิดพลาดที่เกิดขึ้นในระหว่างการตีพิมพ์หลักสูตร ({$a}) โปรดลองอีกครั้งในภายหลัง';
$string['errorcoursewronglypublished'] = 'ข้อผิดพลาดที่ตีพิมพ์ได้รับการส่งกลับโดยฮับ โปรดลองอีกครั้งในภายหลัง';
$string['errorcron'] = 'ข้อผิดพลาดที่เกิดขึ้นในระหว่างการปรับปรุงการลงทะเบียนที่ "{$a->hubname}" ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'XML-RPC จะต้องเปิดการใช้งานในการ เพื่อที่จะปรับปรุงการลงทะเบียน';
$string['errorhublisting'] = 'เกิดข้อผิดพลาดเมื่อดึงศูนย์กลางการแสดงรายการจาก Moodle กรุณาลองใหม่อีกครั้งในภายหลัง. ({$a})';
$string['errorlangnotrecognized'] = 'รหัสภาษาให้เป็นที่รู้จักโดย Moodle กรุณาติดต่อ {$a}';
$string['errorregistration'] = 'ข้อผิดพลาดที่เกิดขึ้นระหว่างการลงทะเบียน โปรดลองอีกครั้งในภายหลัง ({$a})';
$string['errorunpublishcourses'] = 'เนื่องจากข้อผิดพลาดที่ไม่คาดคิด หลักสูตรไม่สามารถลบได้บนฮับ โปรดลองอีกครั้งในภายหลัง (แนะนำ) หรือ ติดต่อผู้ดูแลฮับ';
$string['existingscreenshotnumber'] = 'ภาพหน้าจอที่มีอยู่ {$a} คุณจะสามารถดูภาพหน้าจอเหล่านี้ในหน้านี้ ดูแลฮับจะช่วยในหบักสูตรของคุณเพียงครั้งเดียว';
$string['existingscreenshots'] = 'ภาพหน้าจอที่มีอยู่';
$string['forceunregister'] = 'ใช่,ข้อมูลการลงทะเบียนที่ปลอดภัย';
$string['forceunregisterconfirmation'] = 'เว็บไซต์ของคุณไม่สามารถเข้าถึง {$a} ฮับนี้ซึ่งอาจจะเป็นการชั่วคราว ถ้าคุณแน่ใจว่าคุณต้องการที่จะดำเนินการต่อเพื่อลบการลงทะเบียนในประเทศ โปรดยกเลิกและลองอีกครั้งในภายหลัง';
$string['geolocation'] = 'Geolocation';
$string['geolocation_help'] = 'ในอนาคตเราอาจจะให้การค้นหาตามสถานที่ ถ้าคุณต้องการที่จะระบุสถานที่สำหรับการเรียนของคุณ ใช้ละติจูด / ค่าลองจิจูดที่นี่ (เช่น -31.947884,115.871285) อีกวิธีการหนึ่งที่จะหานี้ คือ การใช้ Google Maps';
$string['hub'] = 'ฮับ';
$string['imageurl'] = 'URL ของภาพ';
$string['imageurl_help'] = 'ภาพนี้จะแสดงบนฮับ ภาพนี้ต้องมีมาจากฮับในช่วงเวลาใดๆ ภาพควรมีขนาดสูงสุดของ {$a->width} X {$a->height}';
$string['information'] = 'ข้อมูล';
$string['issuedbadgesnumber'] = 'จำนวนเหรียญประดับต่างๆที่ออก ({$a})';
$string['language'] = 'ภาษา';
$string['language_help'] = 'ภาษาหลักของหลักสูตรนี้';
$string['lasttimechecked'] = 'ตรวจสอบครั้งสุดท้าย';
$string['licence'] = 'ใบอนุญาต';
$string['licence_help'] = 'เลือกใบอนุญาตที่คุณต้องการกระจายหลักสูตรของคุณภายใต้นี้';
$string['logourl'] = 'URL Logo';
$string['modulenumberaverage'] = 'ค่าเฉลี่ยของจำนวนโมดูลหลักสูตร ({$a})';
$string['moodleorg'] = 'Moodle';
$string['mustselectsubject'] = 'คุณต้องเลือกเรื่อง';
$string['name'] = 'ชื่อ';
$string['name_help'] = 'ชื่อนี้จะถูกแสดงในรายการหลักสูตร';
$string['neverchecked'] = 'ไม่เคยตรวจสอบ';
$string['next'] = 'ถัดไป';
$string['no'] = 'ไม่';
$string['nocheckstatusfromunreghub'] = 'เว็บไซต์ไม่ได้ลงทะเบียนบนฮับ ดังนั้นสถานะจึงไม่สามารถตรวจสอบได้';
$string['nohubselected'] = 'ไม่มีฮับที่เลือก';
$string['none'] = 'ไม่มี';
$string['nosearch'] = 'ห้ามเผยแพร่ฮับหรือหลักสูตร';
$string['notregisteredonhub'] = 'ผู้ดูแลระบบของคุณต้องการที่จะลงทะเบียนเว็บไซต์นี้มีอย่างน้อยหนึ่งฮับก่อนที่คุณจะสามารถเผยแพร่หลักสูตร ติดต่อผู้ดูแลเว็บไซต์ของคุณ';
$string['notregisteredonmoodleorg'] = 'ผู้ดูแลระบบของคุณต้องลงทะเบียนกับเว็บไซต์นี้';
$string['operation'] = 'การปฏิบัติ';
$string['orenterprivatehub'] = 'ทางเลือก, ป้อน URL ของฮับส่วนตัว:';
$string['participantnumberaverage'] = 'ค่าเฉลี่ยของจำนวนผู้เข้าร่วม ({$a})';
$string['postaladdress'] = 'ที่อยู่ไปรษณีย์';
$string['postaladdress_help'] = 'ที่อยู่ไปรษณีย์ของเว็บไซต์นี้ หรือ ของตัวแทนจากเว็บไซต์นี้';
$string['postsnumber'] = 'จำนวนกระทู้ ({$a})';
$string['previousregistrationdeleted'] = 'การลงทะเบียนก่อนหน้านี้ได้ถูกลบออกจาก {$a} คุณสามารถเริ่มต้นการลงทะเบียน ,ขอบคุณ';
$string['prioritise'] = 'จัดลำดับความสำคัญ';
$string['privacy'] = 'ความเป็นส่วนตัว';
$string['privacy_help'] = 'ฮับอาจต้องการที่จะแสดงรายชื่อของเว็บไซต์ที่ลงทะเบียน ถ้าหากไม่ คุณสามารถเลือกได้ว่าคุณต้องการให้ปรากฏอยู่ในรายชื่อที่รายการนี้หรือไม่?';
$string['private'] = 'ส่วนตัว';
$string['privatehuburl'] = 'URL ฮับส่วนตัว';
$string['publicationinfo'] = 'ข้อมูลสิ่งพิมพ์หลักสูตร';
$string['publichub'] = 'ฮับสาธารณะ';
$string['publishcourse'] = 'เผยแพร่ {$a}';
$string['publishcourseon'] = 'เผยแพร่บน {$a}';
$string['publishedon'] = 'เผยแพร่เมื่อ';
$string['publisheremail'] = 'อีเมล์สำนักพิมพ์';
$string['publisheremail_help'] = 'ที่อยู่อีเมลของสำนักพิมพ์ช่วยให้ผู้ดูแลฮับเพื่อแจ้งเตือนผู้เผยแพร่เกี่ยวกับการเปลี่ยนแปลงใด ๆ ที่สถานะของหลักสูตรการตีพิมพ์';
$string['publishername'] = 'ผู้พิมพ์';
$string['publishername_help'] = 'เผยแพร่เป็นบุคคลหรือองค์กรที่เป็นผู้เผยแพร่อย่างเป็นทางการของหลักสูตร นอกจากคุณจะเผยแพร่ในนามของคนอื่นก็มักจะเป็นคุณ';
$string['publishon'] = 'เผยแพร่บน';
$string['publishonspecifichub'] = 'เผยแพร่บนฮับอื่น';
$string['questionsnumber'] = 'จำนวนของคำถาม ({$a})';
$string['readvertiseon'] = 'ข้อมูลการโฆษณาการปรับปรุงบน {$a}';
$string['registeredcourses'] = 'หลักสูตรที่ลงทะเบียนไว้แล้ว';
$string['registeredmoodleorg'] = 'Moodle ({$a})';
$string['registeredon'] = 'ฮับที่คุณได้รับการจดทะเบียน';
$string['registeredsites'] = 'เว็บไซต์สมาชิก';
$string['registermoochtips'] = 'ลงทะเบียนเว็บไซต์ของคุณด้วย Moodle ที่จะได้รับการแจ้งเตือนการรักษาความปลอดภัยและการเข้าถึง Moodle.net แพลตฟอร์มหลักสูตรร่วมกันของเรา';
$string['registersite'] = 'ลงทะเบียนกับ {$a}';
$string['registerwith'] = 'ลงทะเบียนกับฮับ';
$string['registrationconfirmed'] = 'การลงทะเบียนเว็บไซต์ได้รับการยืนยัน';
$string['registrationconfirmedon'] = 'คุณมีการลงทะเบียนในขณะนี้บนฮับ {$a} ตอนนี้คุณสามารถเผยแพร่หลักสูตรกับฮับนี้โดยใช้ "เผยแพร่" การเชื่อมโยงในเมนูการบริหารหลักสูตร';
$string['registrationinfo'] = 'ข้อมูลการลงทะเบียน';
$string['registrationupdated'] = 'การลงทะเบียนได้รับการปรับปรุง';
$string['registrationupdatedfailed'] = 'การปรับปรุงที่ลงทะเบียนไว้ล้มเหลว';
$string['removefromhub'] = 'ลบออกจากฮับ';
$string['renewregistration'] = 'ต่ออายุการลงทะเบียน';
$string['resourcesnumber'] = 'จำนวนของแหล่งที่มา ({$a})';
$string['restartregistration'] = 'เริ่มต้นลงทะเบียนใหม่';
$string['roleassignmentsnumber'] = 'จำนวนการกำหนดบทบาท ({$a})';
$string['screenshots'] = 'ภาพหน้าจอ';
$string['screenshots_help'] = 'ภาพหน้าจอใด ๆ ของหลักสูตรจะปรากฏในผลการค้นหา';
$string['search'] = 'ค้นหา';
$string['selecthub'] = 'เลือกฮับ';
$string['selecthubforadvertise'] = 'เลือกศูนย์กลางสำหรับการโฆษณา';
$string['selecthubforsharing'] = 'เลือกศูนย์กลางสำหรับการอัปโหลด';
$string['selecthubinfo'] = 'ศูนย์กลางชุมชนเป็นเซิร์ฟเวอร์ที่แสดงหลักสูตร คุณสามารถเผยแพร่หลักสูตรของคุณบนฮับว่านี้เว็บ Moodle มีการลงทะเบียนกับ หากฮับที่คุณต้องการไม่ได้ระบุไว้ด้านล่างโปรดติดต่อผู้ดูแลเว็บไซต์ของคุณ';
$string['sendfollowinginfo'] = 'สำหรับข้อมูลเพิ่มเติม';
$string['sendfollowinginfo_help'] = 'ข้อมูลต่อไปนี้จะถูกส่งไปเพื่อนำไปสู่สถิติโดยรวมเท่านั้น มันจะไม่ถูกเผยแพร่ตอสาธารณะในรายชื่อเว็บไซต์ใด ๆ';
$string['sendingcourse'] = 'กำลังส่งหลักสูตร';
$string['sendingsize'] = 'โปรดรอสักครู่ ไฟล์หลักสูตร กำลังอัปโหลด ({$a->total}Mb) ...';
$string['sent'] = '... เสร็จ';
$string['settings'] = 'การตั้งค่า';
$string['settingsupdated'] = 'การตั้งค่าได้รับการปรับปรุง';
$string['share'] = 'แบ่งปันหลักสูตรนี้สำหรับคนที่จะดาวน์โหลด';
$string['shared'] = 'ที่ใช้ร่วมกัน';
$string['shareon'] = 'อัปโหลดหลักสูตรนี้จะ {$a}';
$string['shareonhub'] = 'อัปโหลดหลักสูตรนี้กับฮับ';
$string['sharepublication_help'] = 'อัพโหลดหลักสูตรนี้ไปยังเซิร์ฟเวอร์ฮับของชุมชนจะช่วยให้คนที่จะดาวน์โหลดและติดตั้งในเว็บไซต์ Moodle ของตัวเอง';
$string['siteadmin'] = 'ผู้บริหาร';
$string['siteadmin_help'] = 'ชื่อเต็มของผู้ดูแลเว็บไซต์';
$string['sitecountry'] = 'ประเทศ';
$string['sitecountry_help'] = 'ประเทศองค์กรของคุณอยู่ใน';
$string['sitecreated'] = 'เว็บไซต์ที่สร้างขึ้น';
$string['sitedesc'] = 'ลักษณะ';
$string['sitedesc_help'] = 'คำอธิบายของเว็บไซต์ของคุณนี้อาจจะแสดงให้เห็นในรายชื่อเว็บไซต์ กรุณาใช้เพียงข้อความเท่านั้น';
$string['siteemail'] = 'ที่อยู่อีเมล์';
$string['siteemail_help'] = 'คุณจำเป็นต้องให้ที่อยู่อีเมลเพื่อให้ผู้ดูแลระบบฮับสามารถติดต่อคุณได้ในกรณีที่จำเป็น นี้จะไม่ถูกนำมาใช้เพื่อวัตถุประสงค์อื่นใด แนะนำให้ใส่ที่อยู่อีเมลที่เกี่ยวข้องกับตำแหน่ง (ตัวอย่าง: sitemanager@example.com) และไม่ตรงกับบุคคล';
$string['sitegeolocation'] = 'Geolocation';
$string['sitegeolocation_help'] = 'ในอนาคตเราอาจจะให้การค้นหาสถานที่ที่ใช้ในฮับ ถ้าคุณต้องการที่จะระบุสถานที่สำหรับเว็บไซต์ของคุณใช้ละติจูด / ค่าลองจิจูดที่นี่ (เช่น -31.947884,115.871285) วิธีการหนึ่งที่จะหานี้คือการใช้ Google Maps';
$string['sitelang'] = 'ภาษา';
$string['sitelang_help'] = 'ภาษาของเว็บไซต์ของคุณจะปรากฏในรายชื่อเว็บไซต์';
$string['sitename'] = 'ชื่อ';
$string['sitename_help'] = 'ชื่อของเว็บไซต์ที่จะแสดงรายชื่อเว็บไซต์ ถ้าฮับอนุญาต';
$string['sitephone'] = 'โทรศัพท์';
$string['sitephone_help'] = 'หมายเลขโทรศัพท์ของคุณจะได้รับการมองเห็นได้โดยผู้ดูแลระบบฮับ';
$string['siteprivacy'] = 'ความเป็นส่วนตัว';
$string['siteprivacylinked'] = 'เผยแพร่ชื่อของเว็บไซต์ที่มีการเชื่อมโยง';
$string['siteprivacynotpublished'] = 'กรุณาอย่าเผยแพร่เว็บไซต์นี้';
$string['siteprivacypublished'] = 'เผยแพร่ชื่อเว็บไซต์เท่านั้น';
$string['siteregconfcomment'] = 'เว็บไซต์ของคุณต้องยืนยันขั้นสุดท้ายใน {$a} (เพื่อหลีกเลี่ยงสแปม {$a})';
$string['siteregistrationcontact'] = 'แบบฟอร์มการติดต่อ';
$string['siteregistrationcontact_help'] = 'ถ้าคุณอนุญาต คนอื่น ๆ อาจจะสามารถที่จะติดต่อคุณผ่านทางแบบฟอร์มการติดต่อบนฮับ พวกเขาจะไม่สามารถเห็นที่อยู่อีเมลของคุณ';
$string['siteregistrationemail'] = 'การแจ้งเตือนอีเมล';
$string['siteregistrationemail_help'] = 'ถ้าคุณเปิดใช้ ผู้ดูแลระบบนี้ฮับอาจจะส่งอีเมลถึงคุณ จะแจ้งให้ทราบข่าวที่สำคัญ เช่น ปัญหาด้านความปลอดภัย';
$string['siteregistrationupdated'] = 'การลงทะเบียนเว็บไซต์ปรับปรุง';
$string['siterelease'] = 'ปล่อย Moodle';
$string['siterelease_help'] = 'จำนวนการเปิดตัว Moodle ของเว็บไซต์นี้';
$string['siteupdatedcron'] = 'การลงทะเบียนการปรับปรุงในเว็บไซต์ "{$a}"';
$string['siteupdatesend'] = 'การปรับปรุงการลงทะเบียนบนฮับเสร็จแล้ว';
$string['siteupdatesstart'] = 'เริ่มต้นการปรับปรุงการลงทะเบียนในฮับ ...';
$string['siteurl'] = 'URL ของเว็บไซต์';
$string['siteurl_help'] = 'URL ที่เป็นที่อยู่ของเว็บไซต์นี้ หากการตั้งค่าความเป็นส่วนตัวให้คนดูที่อยู่เว็บไซต์แล้วนี้คือ URL ที่จะถูกนำมาใช้';
$string['siteversion'] = 'Moodle เวอร์ชัน';
$string['siteversion_help'] = 'Moodle เวอร์ชันของเว็บไซต์นี้';
$string['specifichubregistrationdetail'] = 'นอกจากนี้คุณยังสามารถลงทะเบียนเว็บไซต์ของคุณกับชุมชนอื่น ๆ และฮับส่วนตัว';
$string['statistics'] = 'ความเป็นส่วนตัวสถิติ';
$string['status'] = 'รายการฮับ';
$string['statuspublished'] = 'ระบุ';
$string['statusunpublished'] = 'ไม่ระบุ';
$string['subject'] = 'เรื่อง';
$string['subject_help'] = 'เลือกสาขาวิชาหลักที่ครอบคลุมหลักสูตร';
$string['tags'] = 'แท็กต่างๆ';
$string['tags_help'] = 'แท็กจะช่วยในประเภทหลักสูตรเพิ่มเติมของคุณและช่วยให้ถูกพบได้ กรุณาใช้คำที่ง่าย , คำที่มีความหมาย และ แยกคำด้วยเครื่องหมายจุลภาค ตัวอย่าง: คณิตศาสตร์, พีชคณิตเรขาคณิต';
$string['trustme'] = 'ความน่าเชื่อถือ';
$string['type'] = 'โฆษณา / ที่ใช้ร่วมกัน';
$string['unknownstatus'] = 'ไม่ทราบ';
$string['unlistedurl'] = 'URL ฮับที่ไม่แสดง';
$string['unprioritise'] = 'Unprioritise';
$string['unpublish'] = 'ยกเลิกการเผยแพร่';
$string['unpublishalladvertisedcourses'] = 'ลบหลักสูตรทั้งหมดปัจจุบันที่กำลังจะถูกโฆษณาบนฮับ';
$string['unpublishalluploadedcourses'] = 'ลบหลักสูตรทั้งหมดออกที่ได้รับการอัปโหลดไปยังฮับแล้ว';
$string['unpublishconfirmation'] = 'จริงๆคุณต้องการที่จะลบหลักสูตร "{$a->courseshortname}" จากฮับ "{$a->hubname}"';
$string['unpublishcourse'] = 'ยกเลิกการเผยแพร่ {$a}';
$string['unregister'] = 'ยกเลิกการลงทะเบียน';
$string['unregisterconfirmation'] = 'คุณกำลังจะยกเลิกการลงทะเบียนเว็บไซต์นี้จากฮับ {$a} เมื่อคุณตัดการเชื่อมต่อจากนั้นคุณจะไม่สามารถที่จะจัดการกับหลักสูตรใด ๆ ที่คุณทิ้งไว้ที่นั่น
คุณแน่ใจว่าคุณต้องการที่จะยกเลิกการลงทะเบียน?';
$string['unregisterfrom'] = 'ยกเลิกการลงทะเบียนจาก {$a}';
$string['unregistrationerror'] = 'ข้อผิดพลาดที่เกิดขึ้น เมื่อเว็บไซต์พยายามที่จะยกเลิกการลงทะเบียนจากฮับ: {$a}';
$string['untrustme'] = 'เชื่อถือไม่ได้';
$string['update'] = 'ปรับปรุง';
$string['updatesite'] = 'การลงทะเบียนการปรับปรุงบน {$a}';
$string['updatestatus'] = 'ตรวจสอบได้ในขณะนี้';
$string['uploaded'] = 'อัปโหลด';
$string['url'] = 'URL ศูนย์กลาง';
$string['urlalreadyregistered'] = 'เว็บไซต์ของคุณดูเหมือนว่าจะได้รับการจดทะเบียนแล้วในศูนย์กลางนี้ซึ่งหมายถึงสิ่งที่ได้ไปผิด กรุณาติดต่อผู้ดูแลฮับเพื่อตั้งค่าลงทะเบียนของคุณเพื่อให้คุณสามารถลองอีกครั้ง';
$string['usersnumber'] = 'จำนวนผู้ใช้ ({$a})';
$string['warning'] = 'คำเตือน';
$string['wrongtoken'] = 'การลงทะเบียนล้มเหลวด้วยเหตุผลบางอย่างที่ไม่รู้จัก (เครือข่าย?) โปรดลองอีกครั้ง';
$string['wrongurlformat'] = 'รูปแบบ URL ที่ไม่ดี';
$string['xmlrpcdisabledcommunity'] = 'ส่วนต่อ XML-RPC ไม่ได้เปิดใช้งานบนเซิร์ฟเวอร์ คุณไม่สามารถค้นหาและดาวน์โหลดหลักสูตร';
$string['xmlrpcdisabledpublish'] = 'ส่วนต่อ XML-RPC ไม่ได้เปิดใช้งานบนเซิร์ฟเวอร์ คุณไม่สามารถเผยแพร่หลักสูตรหรือจัดการหลักสูตรการตีพิมพ์';
$string['xmlrpcdisabledregistration'] = 'ส่วนต่อ XML-RPC ไม่ได้เปิดใช้งานบนเซิร์ฟเวอร์ คุณไม่สามารถที่จะยกเลิกการลงทะเบียนหรือปรับปรุงการลงทะเบียนของคุณจนกว่าคุณจะเปิดใช้งานได้';
