<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscc', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   imscc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cc2moodle_checking_schema'] = 'รูปแบบซีซี! การตรวจสอบ Schema ...';
$string['cc2moodle_invalid_schema'] = 'คีไม่ถูกต้อง';
$string['cc2moodle_manifest_dont_load'] = 'ไม่สามารถโหลดประจักษ์ XML';
$string['cc2moodle_req_auth'] = 'ข้อผิดพลาด: แพคเกจตลับทั่วไปต้องได้รับสิทธิ์';
$string['cc2moodle_valid_schema'] = 'Schema ที่ถูกต้อง!';
$string['cc_import_req_dom'] = 'ข้อผิดพลาด: นำเข้าตลับหมึกธรรมดาต้องใช้นามสกุล DOM';
$string['cc_import_req_libxml'] = 'ข้อผิดพลาด: นำเข้าตลับหมึกธรรมดาต้องใช้นามสกุล libxml';
$string['cc_import_req_libxmlminversion'] = 'ข้อผิดพลาด: นำเข้าตลับหมึกธรรมดาต้องใช้รุ่น libxml 2.6.30 หรือใหม่กว่า';
$string['cc_import_req_php5'] = 'ข้อผิดพลาด: นำเข้าตลับหมึกธรรมดาต้องใช้ PHP 5 หรือ highter';
$string['cc_import_req_xsl'] = 'ข้อผิดพลาด: นำเข้าตลับหมึกธรรมดาต้องใช้ XSL';
$string['checkingforimscc'] = 'การตรวจสอบสำหรับ IMS-CC ...';
$string['enable_cc_import'] = 'เปิดใช้งานนำเข้า CC';
$string['enable_cc_import_description'] = 'การตั้งค่านี้จะช่วยให้การนำเข้าจากสามัญตลับแพคเกจ (IMS-CC) โดยใช้ฟังก์ชันการทำงานที่เรียกคืนได้มาตรฐาน หมายเหตุจะต้องใช้ PHP5, DOM, XSL และ libxml (2.6.30 หรือใหม่กว่า) ส่วนขยายที่จะติดตั้งในเซิร์ฟเวอร์';
