<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'เพิ่มรายชื่อติดต่อ';
$string['addtoyourcontacts'] = 'เพิ่มลงในรายชื่อติดต่อของคุณ';
$string['ago'] = '{$a} ที่ผ่านมา';
$string['allusers'] = 'ข้อความจากสมาชิกทั้งหมด';
$string['backupmessageshelp'] = 'ถ้าหากเปิดกรใช้งาน เมื่อระบบทำการสำรองข้อมูลจะทำการสำรองข้อมูลในการฝากข้อความเอาไว้ด้วย';
$string['blockcontact'] = 'บล็อคการติดต่อจากบุคคลนี้';
$string['blocknoncontacts'] = 'บล็อคข้อความจากสมาชิกที่ไม่อยู่ในรายชื่อติดต่อ';
$string['canceledit'] = 'ยกเลิกการแก้ไขข้อความ';
$string['contactblocked'] = 'การติดต่อถูกปิดกั้น';
$string['contacts'] = 'รายชื่อติดต่อ';
$string['context'] = 'เนื้อหา';
$string['defaultmessageoutputs'] = 'ค่าเริ่มต้นข้อความนำออก';
$string['defaults'] = 'ค่าเริ่มต้น';
$string['deleteallconfirm'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบการสนทนาทั้งหมดนี้';
$string['deleteallmessages'] = 'ลบข้อความทั้งหมด';
$string['deleteselectedmessages'] = 'ลบข้อความที่เลือก';
$string['disableall'] = 'แจ้งเตือนปิดการใช้งานชั่วคราว';
$string['disabled'] = 'ข้อความถูกปิดใช้งานขณะนี้';
$string['disallowed'] = 'ไม่ได้รับอนุญาต';
$string['discussion'] = 'การสนทนา';
$string['editmessages'] = 'แก้ไขข้อความ';
$string['emailtagline'] = 'อีเมลสำเนาข้อความแล้วส่งไปยัง {$a}';
$string['emptysearchstring'] = 'คุณต้องระบุสิ่งที่ต้องการค้นหา';
$string['enabled'] = 'ที่เปิดใช้งาน';
$string['enablex'] = 'เปิดใช้งาน {$a}';
$string['errorcallingprocessor'] = 'การส่งออกที่พบข้อผิดพลาด';
$string['errortranslatingdefault'] = 'การตั้งค่าเริ่มต้นการแปลผิดพลาด โดยปลั๊กอิน การใช้ระบบเริ่มต้นแทน';
$string['eventmessagecontactadded'] = 'เพิ่มข้อความติดต่อ';
$string['eventmessagecontactblocked'] = 'ปิดข้อความติดต่อ';
$string['eventmessagecontactremoved'] = 'ย้ายข้อความติดต่อ';
$string['eventmessagecontactunblocked'] = 'เปิดข้อความติดต่อ';
$string['eventmessagedeleted'] = 'ข้อความที่ถูกลบ';
$string['eventmessagesent'] = 'ข้อความที่ส่ง';
$string['eventmessageviewed'] = 'ดูข้อความ';
$string['forced'] = 'ถูกบังคับ';
$string['formorethan'] = 'มากกว่า';
$string['guestnoeditmessage'] = 'บุคคลทั่วไปไม่สามารถแก้ไขข้อความตัวเลือก';
$string['guestnoeditmessageother'] = 'บุคคลทั่วไปไม่สามารถแก้ไขตัวเลือกข้อความของผู้ใช้อื่น ๆ';
$string['hidemessagewindow'] = 'ซ่อนหน้าต่างข้อความ';
$string['hidenotificationwindow'] = 'ซ่อนหน้าต่างแจ้งเตือน';
$string['keywords'] = 'คีย์เวิร์ด';
$string['loggedin'] = 'ออนไลน์';
$string['loggedindescription'] = 'เมื่อฉันเข้าสู่ระบบ';
$string['loggedin_help'] = 'กำหนดค่าวิธีที่คุณต้องการรับการแจ้งเตือนเมื่อคุณเข้าสู่ Totara';
$string['loggedoff'] = 'ไม่ได้ใช้งาน';
$string['loggedoffdescription'] = 'เมื่อฉันใช้งาน';
$string['loggedoff_help'] = 'กำหนดค่าวิธีที่คุณต้องการรับการแจ้งเตือนเมื่อคุณไม่ได้เข้าสู่ Totara';
$string['managemessageoutputs'] = 'จัดการข้อความที่นำออก';
$string['message'] = 'ข้อความ';
$string['messagehistory'] = 'ประวัติการรับส่งข้อความ';
$string['messageoutputs'] = 'ข้อความที่ส่งออก';
$string['messagepreferences'] = 'ค่ากำหนดข้อความ';
$string['messages'] = 'ข้อความ';
$string['messagingdisabled'] = 'ข้อความถูกปิดใช้งานบนเว็บไซต์นี้อีเมล์จะถูกส่งไปแทน';
$string['newmessage'] = 'ข้อความใหม่';
$string['newmessagesearch'] = 'เลือกหรือค้นหารายชื่อติดต่อเพื่อส่งข้อความใหม่';
$string['newonlymsg'] = 'แสดงใหม่เท่านั้น';
$string['newsearch'] = 'ค้นหา';
$string['nocontacts'] = 'ไม่มีรายชื่อติดต่อ';
$string['noframesjs'] = 'เวอร์ชันที่ไม่มีกรอบและ JavaScript';
$string['nomessages'] = 'ไม่มีข้อความใหม่';
$string['nomessagesfound'] = 'ไม่พบข้อความ';
$string['noncontacts'] = 'ไม่มีการติดต่อ';
$string['nonotifications'] = 'คุณไม่มีการแจ้งเตือน';
$string['noreply'] = 'อย่าตอบกลับข้อความนี้';
$string['nosearchresults'] = 'ไม่พบสิ่งที่ต้องการค้นหา';
$string['notificationimage'] = 'รูปภาพการแจ้งเตือน';
$string['notificationpreferences'] = 'การตั้งค่าการแจ้งเตือน';
$string['notifications'] = 'การแจ้งเตือน';
$string['notificationwindow'] = 'หน้าต่างแจ้งเตือน';
$string['off'] = 'ปิด';
$string['offline'] = 'ออฟไลน์';
$string['on'] = 'เปิด';
$string['online'] = 'ออนไลน์';
$string['onlymycourses'] = 'เฉพาะข้อความในรายวิชาของฉัน';
$string['outputdisabled'] = 'ปิดการใช้งานการส่งออก';
$string['outputdoesnotexist'] = 'ข้อความที่ส่งออกไม่อยู่';
$string['outputenabled'] = 'ข้อความที่ส่งออกที่เปิดใช้งาน';
$string['outputnotavailable'] = 'ไม่สามารถใช้ได้';
$string['outputnotconfigured'] = 'ไม่ได้กำหนดค่า';
$string['page-message-x'] = 'หน้าข้อความใดๆ';
$string['pagerefreshes'] = 'หน้านี้จะทำการรีเฟรชอัตโนมัติทุก ๆ {$a} วินาที';
$string['permitted'] = 'ที่ได้รับอนุญาต';
$string['processorsettings'] = 'การตั้งค่าตัวประมวลผล';
$string['provider'] = 'ผู้ให้บริการ';
$string['recent'] = 'เมื่อเร็ว ๆ นี้';
$string['removecontact'] = 'ลบรายชื่อติดต่อ';
$string['removecoursefilter'] = 'ลบตัวกรองสำหรับหลักสูตร {$a}';
$string['removefromyourcontacts'] = 'นำออกจากที่อยู่ติดต่อของคุณ';
$string['requiresconfiguration'] = 'ต้องการการกำหนดค่า';
$string['savemysettings'] = 'บันทึกการตั้งค่า';
$string['search'] = 'ค้นหา';
$string['searchcombined'] = 'ค้นหาคนและข้อความ';
$string['searchforuser'] = 'ค้นหาผู้ใช้';
$string['searchforuserorcourse'] = 'ค้นหาผู้ใช้หรือหลักสูตร';
$string['searchmessages'] = 'ค้นหาข้อความ';
$string['seeall'] = 'ดูทั้งหมด';
$string['selectmessagestodelete'] = 'เลือกข้อความที่จะลบ';
$string['selectnotificationtoview'] = 'เลือกจากรายการการแจ้งเตือนทางด้านข้างเพื่อดูรายละเอียดเพิ่มเติม';
$string['send'] = 'ส่ง';
$string['sendingvia'] = 'ส่ง "{$a->provider}" ผ่าน "{$a->processor}"';
$string['sendingviawhen'] = 'ส่ง "{$a->provider}" ผ่าน "{$a->processor}" เมื่อ {$a->state}';
$string['sendmessage'] = 'ส่งข้อความ';
$string['sendmessageto'] = 'ส่งข้อความถึง {$a}';
$string['sendmessagetopopup'] = 'ส่งข้อความไปที่ {$a} - หน้าต่างใหม่';
$string['settings'] = 'การตั้งค่า';
$string['settingssaved'] = 'บันทึกการตั้งค่าแล้ว';
$string['showmessagewindownonew'] = 'แสดงหน้าต่างข้อความโดยไม่มีข้อความใหม่';
$string['showmessagewindowwithcount'] = 'แสดงหน้าต่างข้อความด้วยข้อความใหม่ {$a}';
$string['shownotificationwindownonew'] = 'แสดงหน้าต่างแจ้งเตือนโดยไม่มีการแจ้งเตือนใหม่';
$string['shownotificationwindowwithcount'] = 'แสดงหน้าต่างแจ้งเตือนด้วยการแจ้งเตือนใหม่ {$a}';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'นาที ตั้งแต่ออนไลน์ครั้งสุดท้าย';
$string['timesent'] = 'เวลาที่ส่ง';
$string['togglemessagemenu'] = 'สลับเมนูข้อความ';
$string['togglenotificationmenu'] = 'สลับเมนูการแจ้งเตือน';
$string['touserdoesntexist'] = 'คุณไม่สามารถส่งข้อความไปยังหมายเลขของผู้ใช้ ({$a}) ที่ไม่มีอยู่';
$string['unblockcontact'] = 'เปิดบล็อค';
$string['unreadnewmessage'] = 'ข้อความใหม่จาก {$a}';
$string['unreadnotification'] = 'การแจ้งเตือนที่ยังไม่ได้อ่าน: {$a}';
$string['userisblockingyou'] = 'สมาชิกดังกล่าวไม่ต้องการรับข้อความจากคุณ';
$string['userisblockingyounoncontact'] = 'สมาชิกดังกล่าวจะรับข้อความเฉพาะจากบุคคลที่อยู่ในรายชื่อติดต่อส่วนตัวเท่านั้น  คุณไม่ได้อยู่ในรายชื่อติดต่อดังกล่าว';
$string['userssearchresults'] = 'ผลการค้นหา : พบ {$a}  คน';
$string['viewfullnotification'] = 'ดูการแจ้งเตือนแบบเต็ม';
$string['viewinganotherusersmessagearea'] = 'คุณกำลังดูพื้นที่ข้อความของผู้ใช้รายอื่น';
$string['viewmessageswith'] = 'ดูข้อความที่มี {$a}';
$string['viewnotificationresource'] = 'ไปที่: {$a}';
$string['viewunreadmessageswith'] = 'ดูข้อความที่ยังไม่ได้อ่านกับ {$a}';
$string['writeamessage'] = 'เขียนข้อความ ...';
$string['you'] = 'คุณ: {$a}';
