<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_essay
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'อนุญาตให้สิ่งที่แนบมา';
$string['attachmentsoptional'] = 'สิ่งที่แนบมาเป็นตัวเลือก';
$string['attachmentsrequired'] = 'จำเป็นต้องมีสิ่งที่แนบมา';
$string['attachmentsrequired_help'] = 'ตัวเลือกนี้ระบุจำนวนขั้นต่ำของสิ่งที่แนบมาที่จำเป็นสำหรับการตอบสนองต่อการได้รับการพิจารณาอัปเกรด';
$string['formateditor'] = 'แก้ไข HTML';
$string['formateditorfilepicker'] = 'แก้ไข HTML ที่มีตัวเลือกไฟล์';
$string['formatmonospaced'] = 'ข้อความล้วนอักษรพิมพ์ดีด';
$string['formatnoinline'] = 'ข้อความแบบอินไลน์ไม่มี';
$string['formatplain'] = 'ข้อความธรรมดา';
$string['graderinfo'] = 'ข้อมูลสำหรับนักเรียน';
$string['graderinfoheader'] = 'ข้อมูล Grader';
$string['mustattach'] = 'เมื่อ "ไม่มีข้อความแบบอินไลน์" ถูกเลือกหรือการตอบสนองเป็นตัวเลือกที่คุณจะต้องอนุญาตให้อย่างน้อยหนึ่งสิ่งที่แนบมา';
$string['mustrequire'] = 'เมื่อ "ไม่มีข้อความแบบอินไลน์" ถูกเลือกหรือการตอบสนองเป็นตัวเลือกที่คุณจะต้องต้องมีอย่างน้อยหนึ่งสิ่งที่แนบมา';
$string['mustrequirefewer'] = 'คุณไม่สามารถสิ่งที่แนบมาต้องมากกว่าที่คุณอนุญาตให้';
$string['nlines'] = '{$a} แนวต่างๆ';
$string['pluginname'] = 'เรียงความ';
$string['pluginnameadding'] = 'เพิ่มคำถามเรียงความ';
$string['pluginnameediting'] = 'การแก้ไขคำถามเรียงความ';
$string['pluginname_help'] = 'ในการตอบคำถาม (อาจมีภาพ) ผู้ตอบเขียนคำตอบของวรรคหนึ่งหรือสอง คำถามเรียงความจะไม่ได้รับการกำหนดเกรดจนกว่าจะได้รับการตรวจสอบโดยครูและอย่างช้า ๆ ด้วยตนเอง';
$string['pluginnamesummary'] = 'ช่วยให้การตอบสนองของสองสามประโยคหรือย่อหน้า นี้ก็จะต้องมีการจัดลำดับด้วยตนเอง';
$string['responsefieldlines'] = 'ขนาดของกล่อง';
$string['responseformat'] = 'รูปแบบการตอบสนอง';
$string['responseisrequired'] = 'กำหนดให้นักเรียนป้อนข้อความ';
$string['responsenotrequired'] = 'ป้อนข้อความเป็นตัวเลือก';
$string['responseoptions'] = 'ตัวเลือกการตอบสนอง';
$string['responserequired'] = 'จำเป็นต้องมีข้อความ';
$string['responsetemplate'] = 'แม่แบบการตอบสนอง';
$string['responsetemplateheader'] = 'แม่แบบการตอบสนอง';
$string['responsetemplate_help'] = 'ข้อความที่ป้อนที่นี่จะถูกแสดงในกล่องใส่การตอบสนองเมื่อพยายามใหม่ที่คำถามเริ่มต้น';
