<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_match
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'ตอบ {$a}';
$string['availablechoices'] = 'ตัวเลือกต่างๆที่ใช้ได้';
$string['blanksforxmorequestions'] = 'ช่องว่างสำหรับ {ไม่มี} คำถามเพิ่มเติม';
$string['correctansweris'] = 'คำตอบที่ถูกต้องคือ: {$a}';
$string['deletedchoice'] = '[ลบตัวเลือก]';
$string['deletedsubquestion'] = 'ส่วนหนึ่งของคำถามนี้ถูกลบหลังจากเริ่มต้นทำ';
$string['filloutthreeqsandtwoas'] = 'คุณต้องให้เวลาอย่างน้อยสองสามคำถามและคำตอบ คุณสามารถให้คำตอบที่ไม่ถูกต้องเป็นพิเศษโดยให้คำตอบกับคำถามที่ว่างเปล่า รายการที่ทั้งคำถามและคำตอบจะว่างเปล่าจะถูกละเว้น';
$string['nomatchinganswer'] = 'คุณต้องระบุคำตอบที่ตรงคำถาม \'{$a}\'';
$string['nomatchinganswerforq'] = 'คุณต้องระบุคำตอบสำหรับคำถามนี้';
$string['notenoughqsandas'] = 'คุณต้องใส่คำถามอย่างน้อย {$a->q} และคำตอบ {$a->a}';
$string['notenoughquestions'] = 'คุณต้องใส่อย่างน้อย {$a} คู่คำถามและคำตอบ';
$string['pleaseananswerallparts'] = 'กรุณาตอบทุกส่วนของคำถาม';
$string['pluginname'] = 'การจับคู่';
$string['pluginnameadding'] = 'เพิ่มคำถามที่ตรงกัน';
$string['pluginnameediting'] = 'แก้ไขคำถามจับคู่';
$string['pluginname_help'] = 'คำถามจับคู่ต้องตอบให้ถูกต้องตรงกับรายชื่อหรือข้อความ (คำถาม) ในรายการของชื่อหรืองบอื่น (คำตอบ)';
$string['pluginnamesummary'] = 'คำตอบของแต่ละจำนวนย่อยคำถามที่จะต้องเลือกจากรายการของความเป็นไปได้';
$string['shuffle'] = 'สับเปลี่ยน';
$string['shuffle_help'] = 'หากเปิดใช้งานคำสั่งของงบ (คำตอบ) จะสุ่มสับสำหรับความพยายามในแต่ละระบุว่า &quot;สลับภายในคำถาม&quot; ในการตั้งค่ากิจกรรมยังสามารถใช้งาน';
