<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_graphical_feedback_questions', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_graphical_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = 'คำตอบทั้งหมด';
$string['average'] = 'ค่าเฉลี่ย';
$string['course'] = 'หลักสูตร';
$string['currentorg'] = 'องค์กรของผู้ใช้งานจริง';
$string['currentpos'] = 'ตำแหน่งของผู้ใช้งานจริง';
$string['feedbackactivity'] = 'กิจกรรมติชม';
$string['feedbackname'] = 'ชื่อคำติชม';
$string['ftfsessionid'] = 'ID เซนชั่น ตััวต่อตัว';
$string['max'] = 'สูงสุด';
$string['min'] = 'ต่ำสุด';
$string['numanswers'] = 'คำตอบ';
$string['numfeedbackresponses'] = 'การตอบสนองคำติชม';
$string['numofresponses'] = 'หมายเลขของการตอบสนอง';
$string['numoption'] = 'ตัวเลือก';
$string['numresponses'] = 'การตอบสนอง';
$string['percentoption'] = 'เปอร์เซ็นตัวเลือก';
$string['responsetime'] = 'เวลาการตอบสนอง';
$string['sourcetitle'] = 'คำถามกราฟิกคำติชม';
$string['stddev'] = 'ค่าเบี่ยงเบนมาตรฐาน';
$string['sum'] = 'รวม';
$string['thetrainer'] = 'ผู้สอน';
$string['theuser'] = 'ผู้ใช้';
$string['timecompleted'] = 'เวลาเสร็จสิ้น';
$string['trainerfullname'] = 'ชื่อเต็มผู้สอน';
$string['trainerid'] = 'ID ผู้สอน';
$string['trainerorg'] = 'องค์กรผู้สอน';
$string['trainerorgid'] = 'ID องค์กรผู้สอน';
$string['trainerpos'] = 'ตำแหน่งผู้สอน';
$string['trainerposid'] = 'ID ตำแหน่งผู้สอน';
$string['type_feedback'] = 'คำติชม';
$string['type_responses'] = 'การตอบสนอง';
$string['type_trainer'] = 'ผู้สอน';
