<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   repository_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'คีย์ API';
$string['boxnet:view'] = 'ดูที่เก็บกล่อง';
$string['cannotcreatereference'] = 'ไม่สามารถสร้างการอ้างอิงที่ไม่ได้สิทธิ์พอที่จะแบ่งปันไฟล์บนกล่อง';
$string['clientid'] = 'รหัสลูกค้า';
$string['clientsecret'] = 'ความลับของไคลเอ็นต์';
$string['configplugin'] = 'การตั้งค่ากล่อง';
$string['filesourceinfo'] = 'กล่อง ({$a->fullname}): {$a->filename}';
$string['information'] = 'ได้รับรหัสลูกค้าและข้อมูลลับจาก <a href="https://app.box.com/developers/services">หน้านักพัฒนาซอฟต์แวร์กล่อง</a> สำหรับเว็บไซต์ของคุณ Totara';
$string['invalidpassword'] = 'รหัสผ่านไม่ถูกต้อง';
$string['nullfilelist'] = 'ไม่มีแฟ้มใดในพื้นที่เก็บข้อมูลนี้';
$string['password'] = 'รหัสผ่าน';
$string['pluginname'] = 'กล่อง';
$string['pluginname_help'] = 'พื้นที่เก็บข้อมูลในกล่อง';
$string['saved'] = 'ข้อมูลกล่องบันทึกไว้';
$string['shareurl'] = 'แบ่งปัน URL';
$string['username'] = 'ชื่อที่ใช้กล่อง';
$string['warninghttps'] = 'กล่องต้องมีเว็บไซต์ของคุณจะใช้ HTTPS เพื่อให้พื้นที่เก็บข้อมูลในการทำงาน';
