<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   repository_upload
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'การกำหนดค่าสำหรับการอัปโหลดปลั๊กอิน';
$string['pluginname'] = 'อัปโหลดไฟล์';
$string['pluginname_help'] = 'อัปโหลดไฟล์ไป Totara';
$string['upload_error_cant_write'] = 'ไม่สามารถเขียนไฟล์ไปยังดิสก์';
$string['upload_error_extension'] = 'ขยาย PHP หยุดการอัปโหลดไฟล์';
$string['upload_error_form_size'] = 'ไฟล์ที่อัปโหลดเกินสั่ง MAX_FILE_SIZE ที่ระบุในรูปแบบ HTML';
$string['upload_error_ini_size'] = 'ไฟล์ที่อัปโหลดเกินสั่ง upload_max_filesize ใน php.ini';
$string['upload_error_invalid_file'] = 'แฟ้ม \'{$a}\' เป็นทั้งที่ว่างเปล่าหรือโฟลเดอร์ ในการอัปโหลดโฟลเดอร์ซิปพวกเขาครั้งแรก';
$string['upload_error_no_file'] = 'ไม่มีไฟล์ถูกอัพโหลด';
$string['upload_error_no_tmp_dir'] = 'PHP จะหายไปโฟลเดอร์ชั่วคราว';
$string['upload_error_partial'] = 'อัพโหลดไฟล์ถูกอัพโหลดเพียงบางส่วนเท่านั้น';
$string['upload:view'] = 'ใช้ในการอัปโหลดไฟล์ฟอร์ค';
