<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_messageinbound', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_messageinbound
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['classname'] = 'ชื่อชั้น';
$string['component'] = 'Component';
$string['configmessageinboundhost'] = 'ที่อยู่ของเซิร์ฟเวอร์ที่ Totara ควรตรวจสอบอีเมลกับ เพื่อระบุพอร์ตที่ไม่ได้เริ่มต้นคุณสามารถใช้ [เซิร์ฟเวอร์]: [พอร์ต] ตัวอย่างเช่น mail.example.com:587 รูปแบบ ถ้าคุณปล่อยให้ว่างเปล่าด้านนี้ Totara จะใช้พอร์ตเริ่มต้นสำหรับประเภทของเซิร์ฟเวอร์อีเมลที่คุณระบุ';
$string['defaultexpiration'] = 'ค่าเริ่มต้นที่อยู่ระยะเวลาหมดอายุ';
$string['defaultexpiration_help'] = 'เมื่อที่อยู่อีเมลที่ถูกสร้างขึ้นโดยจัดการก็สามารถกำหนดให้หมดอายุโดยอัตโนมัติหลังจากช่วงระยะเวลาหนึ่งเพื่อที่จะไม่สามารถนำมาใช้ ก็จะแนะนำให้กำหนดระยะเวลาหมดอายุ';
$string['description'] = 'ลักษณะคำอธิบาย';
$string['domain'] = 'โดเมนอีเมล์';
$string['edit'] = 'แก้ไข';
$string['edithandler'] = 'แก้ไขการตั้งค่าสำหรับตัวจัดการ {$a}';
$string['editinghandler'] = 'แก้ไข {$a}';
$string['enabled'] = 'เปิดใช้งาน';
$string['fixedenabled_help'] = 'คุณไม่สามารถเปลี่ยนสถานะของตัวจัดการนี้ ซึ่งอาจเป็นเพราะต้องการตัวจัดการอื่นๆ';
$string['fixedvalidateaddress'] = 'ตรวจสอบที่อยู่ของผู้ส่ง';
$string['fixedvalidateaddress_help'] = 'คุณไม่สามารถเปลี่ยนการตรวจสอบที่อยู่สำหรับการจัดการนี้ ซึ่งอาจเป็นเพราะต้องจัดการการตั้งค่าที่เฉพาะเจาะจง';
$string['handlerdisabled'] = 'จัดการอีเมลที่คุณพยายามที่จะติดต่อได้ถูกปิดใช้งาน ไม่สามารถประมวลผลข้อความในเวลานี้';
$string['incomingmailconfiguration'] = 'การตั้งค่าอีเมลขาเข้า';
$string['incomingmailserversettings'] = 'การตั้งค่าเซิร์ฟเวอร์จดหมายขาเข้า';
$string['incomingmailserversettings_desc'] = 'Totara มีความสามารถในการเชื่อมต่อกับการกำหนดค่าที่เหมาะสมเซิร์ฟเวอร์ IMAP คุณสามารถระบุการตั้งค่าที่ใช้ในการเชื่อมต่อกับเซิร์ฟเวอร์ IMAP ของคุณที่นี่';
$string['invalidrecipientdescription'] = 'ข้อความ &quot;{$a->subject}&quot; ไม่สามารถรับรองความถูกต้องเพราะมันถูกส่งมาจากที่อยู่อีเมลที่แตกต่างในรายละเอียดของผู้ใช้ของคุณ สำหรับข้อความที่จะรับรองความถูกต้องคุณจะต้องตอบกลับข้อความนี้';
$string['invalidrecipientdescriptionhtml'] = 'ข้อความ &quot;{$a->subject}&quot; ไม่สามารถรับรองความถูกต้องเพราะมันถูกส่งมาจากที่อยู่อีเมลที่แตกต่างในรายละเอียดของผู้ใช้ของคุณ สำหรับข้อความที่จะรับรองความถูกต้องคุณจะต้องตอบกลับข้อความนี้';
$string['invalidrecipientfinal'] = 'ข้อความ &quot;{$a->subject}&quot; ไม่สามารถรับรองความถูกต้อง กรุณาตรวจสอบว่าคุณกำลังจะส่งข้อความของคุณจากที่อยู่อีเมลเช่นเดียวกับในโปรไฟล์ของคุณ';
$string['invalid_recipient_handler'] = 'หากข้อความที่ถูกต้องจะได้รับ แต่ผู้ส่งไม่สามารถรับรองความถูกต้องข้อความจะถูกเก็บไว้ในเซิร์ฟเวอร์อีเมลและผู้ใช้จะได้รับการติดต่อโดยใช้ที่อยู่อีเมลในโปรไฟล์ของผู้ใช้ของพวกเขา ผู้ใช้จะได้รับโอกาสที่จะตอบกลับเพื่อยืนยันความถูกต้องของข้อความเดิม จัดการกระบวนการนี้ตอบกลับผู้ มันไม่ได้เป็นไปได้ที่จะปิดการใช้งานการตรวจสอบผู้ส่งจัดการนี้เพราะผู้ใช้อาจตอบกลับจากที่อยู่อีเมลไม่ถูกต้องถ้าการกำหนดค่าไคลเอ็นต์อีเมลของพวกเขาไม่ถูกต้อง';
$string['invalid_recipient_handler_name'] = 'จัดการผู้รับไม่ถูกต้อง';
$string['mailbox'] = 'ชื่อกล่องจดหมาย';
$string['mailboxconfiguration'] = 'การกำหนดค่ากล่องจดหมาย';
$string['mailboxdescription'] = '[mailbox]+subaddress@[domain]';
$string['mailsettings'] = 'การตั้งค่าอีเมล';
$string['message_handlers'] = 'จัดการข้อความ';
$string['messageinbound'] = 'ข้อความขาเข้า';
$string['messageinboundenabled'] = 'เปิดใช้งานการประมวลผลจดหมายขาเข้า';
$string['messageinboundenabled_desc'] = 'การประมวลผลข้อมูลขาเข้าต้องเปิดใช้งานเพื่อให้ข้อความที่จะถูกส่งไปพร้อมกับข้อมูลที่เหมาะสม';
$string['messageinboundgeneralconfiguration'] = 'ตั้งค่าทั่วไป';
$string['messageinboundgeneralconfiguration_desc'] = 'การประมวลผลข้อความขาเข้าช่วยให้คุณได้รับอีเมลและกระบวนการภายใน Totara นี้มีการใช้งานเช่นการส่งอีเมลตอบกลับโพสต์ฟอรั่มหรือเพิ่มไฟล์ไปยังไฟล์ส่วนตัวของผู้ใช้';
$string['messageinboundhost'] = 'เซิร์ฟเวอร์ข้อมูลขาเข้า';
$string['messageinboundhostpass'] = 'รหัสผ่าน';
$string['messageinboundhostpass_desc'] = 'นี่คือรหัสผ่านผู้ให้บริการของคุณจะได้ให้เข้าสู่ระบบไปยังบัญชีอีเมลของคุณด้วย';
$string['messageinboundhostssl'] = 'ใช้ SSL';
$string['messageinboundhostssl_desc'] = 'บางเซิร์ฟเวอร์อีเมลสนับสนุนการเพิ่มระดับการรักษาความปลอดภัยโดยการเข้ารหัสการสื่อสารระหว่าง Totara และเซิร์ฟเวอร์ของคุณ เราขอแนะนำให้ใช้การเข้ารหัส SSL นี้ถ้าเซิร์ฟเวอร์ของคุณสนับสนุน';
$string['messageinboundhosttype'] = 'ชนิดของเซิร์ฟเวอร์';
$string['messageinboundhostuser'] = 'ชื่อผู้ใช้';
$string['messageinboundhostuser_desc'] = 'นี่คือชื่อผู้ใช้ผู้ให้บริการของคุณจะได้ให้เข้าสู่ระบบไปยังบัญชีอีเมลของคุณด้วย';
$string['messageinboundmailboxconfiguration_desc'] = 'เมื่อมีส่งข้อความออกจากพวกเขาใส่ลงไปในรูปแบบ address+data@example.com เชื่อถือได้สร้างที่อยู่จาก Totara โปรดระบุที่อยู่ที่คุณตามปกติจะใช้ก่อนเครื่องหมาย @ และโดเมนหลังจากที่ลงนาม @ แยกต่างหาก ตัวอย่างเช่นชื่อกล่องจดหมายในตัวอย่างจะ &quot;อยู่&quot; และโดเมน E-mail จะเป็น &quot;example.com&quot; คุณควรใช้บัญชีอีเมลทุ่มเทเพื่อการนี้';
$string['messageprocessingerror'] = 'คุณเพิ่งส่งอีเมล &quot;{$a->subject}&quot; แต่โชคร้ายที่มันไม่สามารถประมวลผล รายละเอียดของข้อผิดพลาดดังต่อไปนี้ {$a->error}';
$string['messageprocessingerrorhtml'] = '<p> คุณเพิ่งส่งอีเมล &quot;{$a->subject}&quot; แต่โชคร้ายที่มันไม่สามารถประมวลผล </p><p> รายละเอียดของข้อผิดพลาดดังต่อไปนี้ </p><p> {$a->error} </p>';
$string['messageprocessingfailed'] = 'อีเมล &quot;{$a->subject}&quot; ไม่สามารถประมวลผล มีข้อผิดพลาดดังนี้: &quot;{$a->message}&quot;';
$string['messageprocessingfailedunknown'] = 'อีเมล &quot;{$a->subject}&quot; ไม่สามารถประมวลผล ติดต่อผู้ดูแลระบบของคุณสำหรับข้อมูลเพิ่มเติม';
$string['messageprocessingsuccess'] = '{$a->plain} หากคุณไม่ต้องการที่จะรับการแจ้งเตือนเหล่านี้ในอนาคตคุณสามารถแก้ไขการตั้งค่าการส่งข้อความส่วนตัวของคุณโดยการเปิด {$a->messagepreferencesurl} ในเบราว์เซอร์ของคุณ';
$string['messageprocessingsuccesshtml'] = '{$a->html} <p> หากคุณไม่ต้องการที่จะรับการแจ้งเตือนเหล่านี้ในอนาคตคุณสามารถ <a href="{$a->messagepreferencesurl}">แก้ไขการตั้งค่าการส่งข้อความส่วนบุคคลของคุณ</a> </p>';
$string['messageprovider:invalidrecipienthandler'] = 'ข้อความเพื่อยืนยันว่าข้อความขาเข้ามาจากคุณ';
$string['messageprovider:messageprocessingerror'] = 'คำเตือนเมื่อมีข้อความขาเข้าไม่สามารถประมวลผล';
$string['messageprovider:messageprocessingsuccess'] = 'ยืนยันว่าข้อความถูกดำเนินการเรียบร้อยแล้ว';
$string['name'] = 'ชื่อ';
$string['noencryption'] = 'ปิด - ไม่มีการเข้ารหัส';
$string['noexpiry'] = 'ไม่มีหมดอายุ';
$string['oldmessagenotfound'] = 'คุณพยายามที่จะรับรองความถูกต้องข้อความด้วยตนเอง แต่ข้อความไม่พบ ซึ่งอาจเป็นเพราะได้รับการประมวลผลแล้วหรือเพราะข้อความหมดอายุ';
$string['oneday'] = 'หนึ่งวัน';
$string['onehour'] = 'หนึ่งชั่วโมง';
$string['oneweek'] = 'หนึ่งอาทิตย์';
$string['oneyear'] = 'หนึ่งปี';
$string['pluginname'] = 'การตั้งค่าข้อความขาเข้า';
$string['replysubjectprefix'] = 'Re:';
$string['requirevalidation'] = 'ตรวจสอบที่อยู่ของผู้ส่ง';
$string['ssl'] = 'SSL (Auto-ตรวจสอบรุ่น SSL)';
$string['sslv2'] = 'SSLv2 (Force SSL Version 2)';
$string['sslv3'] = 'SSLv2 (Force SSL Version 3)';
$string['taskcleanup'] = 'การล้างข้อมูลไม่ได้ยืนยันของอีเมล์ที่เข้ามา';
$string['taskpickup'] = 'รับอีเมล์ที่เข้ามา';
$string['tls'] = 'TLS (TLS; เริ่มต้นการเจรจาต่อรองผ่านโปรโตคอลในระดับที่มากกว่าช่องทางที่ไม่ได้เข้ารหัส; วิธีการเริ่มต้นการเชื่อมต่อที่ปลอดภัยแนะนำ)';
$string['tlsv1'] = 'TLSv1 (TLS การเชื่อมต่อรุ่น 1.x โดยตรงไปยังเซิร์ฟเวอร์)';
$string['validateaddress'] = 'ตรวจสอบที่อยู่อีเมลของผู้ส่ง';
$string['validateaddress_help'] = 'เมื่อได้รับข้อความจากผู้ใช้ Totara พยายามที่จะตรวจสอบข้อความโดยการเปรียบเทียบที่อยู่อีเมลของผู้ส่งที่อยู่อีเมลในโปรไฟล์ผู้ใช้ของพวกเขา

ถ้าผู้ส่งไม่ตรงแล้วผู้ใช้จะส่งการแจ้งเตือนเพื่อยืนยันว่าพวกเขาจริงๆไม่ได้ส่งอีเมล

หากการตั้งค่านี้ถูกปิดใช้งานแล้ว ที่อยู่อีเมลของผู้ส่งจะไม่ได้รับการตรวจสอบ';
