<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_templatelibrary', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_templatelibrary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'ส่วนประกอบทั้งหมด';
$string['component'] = 'ส่วนประกอบ';
$string['coresubsystem'] = 'ระบบย่อย ({$a})';
$string['documentation'] = 'เอกสาร';
$string['example'] = 'ตัวอย่าง';
$string['noresults'] = 'ไม่มีผลลัพธ์';
$string['notemplateselected'] = 'ไม่มีการเลือกแม่แบบ';
$string['pluginname'] = 'ห้องสมุดแม่แบบ';
$string['search'] = 'ค้นหา';
$string['searchtemplates'] = 'แม่แบบการค้นหา';
$string['templatehasnoexample'] = 'แม่แบบนี้มีบริบทเช่นไม่มีดังนั้นจึงไม่สามารถแสดงผลที่นี่ เพื่อเพิ่มบริบทตัวอย่างให้กับแม่แบบนี้ใส่ในการแสดงความคิดเห็นหนวด &quot;ตัวอย่างบริบท (JSON):&quot; ตามด้วยการเข้ารหัส JSON บริบทตัวอย่างสำหรับแม่แบบ';
$string['templates'] = 'แม่แบบ';
$string['templateselected'] = 'แม่แบบ: {$a}';
