<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'เพิ่มความคิดเห็น';
$string['addedbegins'] = 'เพิ่มการเริ่มต้น';
$string['addedends'] = 'เพิ่มการสิ้นสุด';
$string['admin'] = 'การบริหาร';
$string['adminmenu'] = 'เมนูผู้ดูแลระบบ';
$string['attachmentattach'] = 'เพิ่มเป็นสิ่งที่แนบมา';
$string['attachmentimage'] = 'เพิ่มเป็นภาพ';
$string['attachmentlink'] = 'เพิ่มเป็นลิงค์';
$string['attachments'] = 'หน้าที่แนบมา';
$string['backcomments'] = 'กลับไปที่การแสดงความคิดเห็น';
$string['backhistory'] = 'กลับไปที่ประวัติ';
$string['backoldversion'] = 'กลับไปที่รุ่นเก่า';
$string['backpage'] = 'กลับไปที่หน้า';
$string['backtomapmenu'] = 'กลับไปที่แผนที่เมนู';
$string['cannotcomparenewerversion'] = 'รุ่นหน้าเท่านั้นที่สามารถเทียบกับรุ่นเก่ากว่า';
$string['cannoteditpage'] = 'คุณไม่สามารถแก้ไขหน้านี้';
$string['cannotmanagefiles'] = 'คุณไม่ได้รับสิทธิ์ในการจัดการไฟล์วิกิพีเดีย';
$string['cannotviewfiles'] = 'คุณไม่ได้รับสิทธิ์ดูไฟล์วิกิพีเดีย';
$string['cannotviewpage'] = 'คุณไม่สามารถดูหน้านี้';
$string['changerate'] = 'คุณต้องการที่จะเปลี่ยนมันได้หรือไม่';
$string['comments'] = 'ความคิดเห็นต่างๆ';
$string['commentscount'] = 'ความคิดเห็น ({$a})';
$string['comparesel'] = 'เปรียบเทียบเลือก';
$string['comparewith'] = 'เมื่อเปรียบเทียบกับรุ่น {$a->old} {$a->new} รุ่น';
$string['contributions'] = 'การมีส่วนร่วม';
$string['contributions_help'] = 'รายการของหน้าเว็บที่คุณได้แก้ไข';
$string['createcomment'] = 'การสร้างความคิดเห็น';
$string['createddate'] = 'สร้าง: {$a->date} โดย {$a->username}';
$string['createpage'] = 'สร้างหน้า';
$string['creating'] = 'การสร้างหน้าวิกิพีเดีย';
$string['creole'] = 'ครีโอล';
$string['defaultformat'] = 'รูปแบบเริ่มต้น';
$string['defaultformat_help'] = 'ตั้งค่านี้กำหนดรูปแบบเริ่มต้นที่ใช้เมื่อมีการแก้ไขหน้าเว็บวิกิพีเดีย * HTML - แก้ไข HTML สามารถใช้ได้ * ครีโอล - วิกิพีเดียภาษามาร์กอัปทั่วไปที่มีขนาดเล็กแถบเครื่องมือแก้ไขสามารถใช้ได้ * nwiki - มีเดียเหมือนภาษามาร์กอัปที่ใช้ในโมดูล nwiki ส่วน';
$string['deleteallpages'] = 'ลบหน้าวิกิพีเดียทั้งหมด';
$string['deletecomment'] = 'การลบความคิดเห็น';
$string['deletecommentcheck'] = 'ลบความคิดเห็น';
$string['deletecommentcheckfull'] = 'คุณแน่ใจหรือว่าต้องการลบความคิดเห็น?';
$string['deletedbegins'] = 'เริ่มต้นที่ถูกลบ';
$string['deletedends'] = 'ลบจนจบ';
$string['deleteupload'] = 'ลบ';
$string['deleteversions'] = 'ลบเวอร์ชั่นล่าสุดกี่อันคะ';
$string['diff'] = 'ข้อแตกต่าง';
$string['diff_help'] = 'รุ่นที่เลือกของหน้าอาจจะเปรียบเทียบเพื่อที่จะพบความแตกต่าง';
$string['edit'] = 'แก้ไข';
$string['editblocks'] = 'เปิดแก้ไขในบล็อก';
$string['editcomment'] = 'แก้ไขความคิดเห็น';
$string['editfiles'] = 'แก้ไขไฟล์วิกิพีเดีย';
$string['editing'] = 'การแก้ไขหน้าวิกิพีเดีย';
$string['editingcomment'] = 'แก้ไขความคิดเห็น';
$string['editingpage'] = 'การแก้ไขหน้านี้ \'{$a}\'';
$string['editsection'] = 'แก้ไข';
$string['eventdiffviewed'] = 'ดู diff วิกิพีเดีย';
$string['eventhistoryviewed'] = 'ดูประวัติวิกิพีเดีย';
$string['eventmapviewed'] = 'ดูแผนที่หน้าวิกิพีเดีย';
$string['eventpagecreated'] = 'สร้างหน้าวิกิพีเดีย';
$string['eventpagedeleted'] = 'ลบหน้าวิกิพีเดีย';
$string['eventpagelocksdeleted'] = 'ล็อคหน้าวิกิพีเดียที่ถูกลบ';
$string['eventpageupdated'] = 'การปรับปรุงหน้าวิกิพีเดีย';
$string['eventpageversiondeleted'] = 'หน้าวิกิพีเดียรุ่นที่ถูกลบ';
$string['eventpageviewed'] = 'ดูหน้าวิกิพีเดีย';
$string['eventversionrestored'] = 'รุ่นบูรณะวิกิพีเดีย';
$string['eventversionviewed'] = 'ดูรุ่นหน้าวิกิพีเดีย';
$string['filenotuploadederror'] = 'ไฟล์ \'{$a}\' ไม่สามารถอัปโหลดได้อย่างถูกต้อง
ช่วยเหลือในส่วนนี้';
$string['files'] = 'ไฟล์ต่างๆ';
$string['filtername'] = 'ลิงก์หน้า Wiki อัตโนมัติ';
$string['firstpagetitle'] = 'ชื่อหน้าแรก';
$string['firstpagetitle_help'] = 'ชื่อเรื่องของหน้าแรกของวิกิพีเดีย';
$string['forceformat'] = 'รูปแบบกองทัพ';
$string['forceformat_help'] = 'หากรูปแบบถูกบังคับ (ช่อง ticked) มีตัวเลือกในการเลือกรูปแบบไม่มีเมื่อมีการแก้ไขหน้าวิกิพีเดีย';
$string['format'] = 'รูป';
$string['formatcreole'] = 'รูปแบบครีโอล';
$string['formatcreole_help'] = 'ครีโอลเป็นภาษามาร์กอัปวิกิพีเดียร่วมกับแถบเครื่องมือแก้ไขสำหรับใส่มาร์กอัปที่เหมาะสม ในการสร้างหน้าใหม่พิมพ์ชื่อหน้าใหม่ในวงเล็บเหลี่ยมคู่เช่น [[หน้า 2]]';
$string['format_help'] = '* HTML - แก้ไข HTML สามารถใช้ได้ * ครีโอล - วิกิพีเดียภาษามาร์กอัปทั่วไปที่มีขนาดเล็กแถบเครื่องมือแก้ไขสามารถใช้ได้ * nwiki - มีเดียเหมือนภาษามาร์กอัปที่ใช้ในโมดูล nwiki ส่วน';
$string['formathtml'] = 'รูปแบบ HTML';
$string['formathtml_help'] = 'แก้ไข HTML อาจจะใช้สำหรับการจัดรูปแบบเนื้อหา ในการสร้างหน้าใหม่พิมพ์ชื่อหน้าใหม่ในวงเล็บเหลี่ยมคู่เช่น [[หน้า 2]]';
$string['formatnwiki'] = 'รูปแบบ nwiki';
$string['formatnwiki_help'] = 'nwiki เป็นภาษามาร์กอัปกิเหมือนที่ใช้ในโมดูล nwiki ส่วน ในการสร้างหน้าใหม่พิมพ์ชื่อหน้าใหม่ในวงเล็บเหลี่ยมคู่เช่น [[หน้า 2]]';
$string['history'] = 'ประวัติศาสตร์';
$string['history_help'] = 'ประวัติศาสตร์จะแสดงการเชื่อมโยงกับรุ่นก่อนหน้าของหน้า';
$string['html'] = 'รูปแบบ HTML';
$string['incorrectdeleteversions'] = 'รุ่นหน้าให้สำหรับการลบไม่ถูกต้อง';
$string['incorrectpageid'] = 'หมายเลขหน้าไม่ถูกต้อง';
$string['incorrectsubwikiid'] = 'รหัสวิกิพีเดียย่อยไม่ถูกต้อง';
$string['incorrectwikiid'] = 'รหัสวิกิพีเดียไม่ถูกต้อง';
$string['individualpagedoesnotexist'] = 'หน้าวิกิพีเดียของแต่ละบุคคลไม่มีอยู่';
$string['insertcomment'] = 'แสดงความคิดเห็น';
$string['insertimage'] = 'แทรกรูปภาพ ...';
$string['insertimage_help'] = 'นี้รายการแบบเลื่อนลงจะแทรกภาพถึงผู้แก้ไขวิกิพีเดีย ถ้าคุณต้องการที่จะเพิ่มมากขึ้นในภาพวิกิพีเดียโปรดใช้ "แฟ้มแท็บ"';
$string['invalidlock'] = 'หน้านี้ถูกล็อคอยู่แล้วโดยผู้ใช้อื่น';
$string['invalidparameters'] = 'พารามิเตอร์ที่ไม่ถูกต้องได้รับ';
$string['invalidsection'] = 'ส่วนนี้ไม่ถูกต้อง';
$string['invalidsesskey'] = 'sesskey ได้รับไม่ถูกต้อง กรุณาส่งข้อมูลอีกครั้ง';
$string['javascriptdisabledlocks'] = 'จาวาสคริปต์ที่ปิดใช้งานบนเบราว์เซอร์ของคุณและล็อคจะไม่ทำงาน การเปลี่ยนแปลงที่คุณทำอาจจะไม่ถูกบันทึกไว้อย่างถูกต้อง';
$string['links'] = 'ลิงค์ต่างๆ';
$string['listall'] = 'รายการทั้งหมด';
$string['listorphan'] = 'รายชื่อเด็กกำพร้า';
$string['lockingajaxtimeout'] = 'หน้าแก้ไขเวลาการฟื้นฟูล็อค';
$string['lockingtimeout'] = 'หมดเวลากำลังถูกล็อค';
$string['map'] = 'แผนที่';
$string['mapmenu'] = 'เมนูแผนที่';
$string['migrationfinished'] = 'การโยกย้ายเสร็จสิ้นประสบความสำเร็จด้วยดี';
$string['migrationfinishednowikis'] = 'การโยกย้ายเสร็จแล้ว โดยไม่มีการปรับแต่งวิกิ';
$string['missingpages'] = 'หน้าโดยไม่มีเนื้อหา';
$string['modified'] = 'ดัดแปลง';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'โมดูลการทำงานของวิกิพีเดียช่วยให้ผู้เข้าร่วมในการเพิ่มและแก้ไขคอลเลกชันของหน้าเว็บ วิกิพีเดียสามารถทำงานร่วมกันกับทุกคนที่ความสามารถในการแก้ไขหรือบุคคลที่ทุกคนมีวิกิพีเดียของตัวเองเท่านั้นที่พวกเขาสามารถแก้ไข ประวัติศาสตร์ของรุ่นก่อนหน้านี้ของแต่ละหน้าในวิกิพีเดียจะถูกเก็บไว้ในรายการการแก้ไขที่ทำโดยผู้เข้าร่วมแต่ละ Wikis มีประโยชน์หลายอย่างเช่น * สำหรับบันทึกการบรรยายกลุ่มหรือคู่มือการศึกษา * * * * สำหรับสมาชิกของคณะในการวางแผนโครงการของการทำงานหรือวาระการประชุมร่วมกัน * สำหรับนักเรียนที่จะร่วมกันเขียนหนังสือออนไลน์, การสร้างเนื้อหาในหัวข้อที่กำหนดโดยครูสอนพิเศษของพวกเขา * สำหรับการเล่าเรื่องการทำงานร่วมกันหรือการสร้างบทกวีที่ผู้เข้าร่วมแต่ละเขียนเส้นหรือกลอน * ในฐานะที่เป็นบันทึกส่วนตัวสำหรับการบันทึกการตรวจสอบหรือการแก้ไข (โดยใช้วิกิพีเดียบุคคล)';
$string['modulenameplural'] = 'Wikis';
$string['navigation'] = 'การเดินเรือ';
$string['navigationfrom'] = 'หน้านี้มาจาก';
$string['navigationfrom_help'] = 'หน้าวิกิพีเดียเชื่อมโยงไปยังหน้านี้';
$string['navigationto'] = 'หน้านี้ไป';
$string['navigationto_help'] = 'เชื่อมโยงไปยังหน้าอื่น ๆ';
$string['newpage'] = 'ใหม่';
$string['newpagehdr'] = 'หน้าใหม่';
$string['newpagetitle'] = 'ชื่อหน้าใหม่';
$string['noattachments'] = '<strong>ไม่มีไฟล์ที่แนบมา</strong>';
$string['nocomments'] = 'ไม่มีความเห็น';
$string['nocontent'] = 'มีเนื้อหาสำหรับหน้านี้ไม่เป็น';
$string['nocontribs'] = 'คุณมีส่วนร่วมในวิกิพีเดียนี้';
$string['nocreatepermission'] = 'สร้างหน้าได้รับอนุญาตที่จำเป็น';
$string['noeditcommentpermission'] = 'ได้รับอนุญาตให้แสดงความคิดเห็นการแก้ไขที่จำเป็น';
$string['noeditpermission'] = 'ได้รับอนุญาตหน้าแก้ไขที่จำเป็น';
$string['nofrompages'] = 'ไม่มีลิงก์ไปยังหน้านี้';
$string['nohistory'] = 'มีประวัติความเป็นมาไม่เป็นสำหรับหน้านี้';
$string['nomanagecommentpermission'] = 'การจัดการความคิดเห็นที่จำเป็นต้องได้รับอนุญาต';
$string['nomanagewikipermission'] = 'วิกิพีเดียได้รับอนุญาตการจัดการที่จำเป็น';
$string['noorphanedpages'] = 'ไม่มีหน้าเป็นกำพร้า';
$string['nooverridelockpermission'] = 'แทนที่ได้รับอนุญาตล็อคจำเป็น';
$string['norated'] = 'หน้านี้ยังไม่ได้รับการจัดอันดับ เป็นคนแรกหรือเปล่า!';
$string['norating'] = 'ไม่มีการจัดอันดับ';
$string['nosearchresults'] = 'ไม่มีผลลัพธ์';
$string['noteditblocks'] = 'ปิดแก้ไขบล็อก';
$string['notingroup'] = 'ไม่ได้อยู่ในกลุ่ม';
$string['notmigrated'] = 'วิกิพีเดียนี้ยังไม่ได้รับการโยกย้ายยัง กรุณาติดต่อผู้ดูแลระบบ';
$string['notopages'] = 'หน้านี้ไม่ได้เชื่อมโยงไปยังหน้าอื่น ๆ';
$string['noupdatedpages'] = 'ไม่มีการปรับปรุงหน้าเป็น';
$string['noviewcommentpermission'] = 'ดูความคิดเห็นที่จำเป็นได้รับอนุญาต';
$string['noviewpagepermission'] = 'ดูหน้าได้รับอนุญาตที่จำเป็น';
$string['nwiki'] = 'nwiki';
$string['oldversion'] = 'รุ่นเก่า';
$string['orphaned'] = 'หน้าOrphaned';
$string['orphaned_help'] = 'รายชื่อของหน้าเว็บที่ไม่ได้เชื่อมโยงจากหน้าอื่น ๆ';
$string['overridelocks'] = 'แทนที่ล็อค';
$string['overridinglocks'] = 'ล็อคเอาชนะ ...';
$string['pageexists'] = 'หน้านี้มีอยู่แล้ว เปลี่ยนเส้นทางไป';
$string['pageindex'] = 'สารบาญของหน้า';
$string['pageindex_help'] = 'ต้นไม้หน้าวิกิพีเดียนี้';
$string['pageislocked'] = 'ใครบางคนกำลังแก้ไขหน้านี้ได้ในขณะนี้ พยายามที่จะแก้ไขได้ในไม่กี่นาที';
$string['pagelist'] = 'รายการหน้า';
$string['pagelist_help'] = 'รายการหน้าหมวดหมู่ตามลำดับตัวอักษร';
$string['page-mod-wiki-comments'] = 'โมดูลวิกิพีเดียหน้าการแสดงความคิดเห็น';
$string['page-mod-wiki-history'] = 'หน้าประวัติศาสตร์วิกิพีเดีย';
$string['page-mod-wiki-map'] = 'หน้าแผนที่วิกิพีเดีย';
$string['page-mod-wiki-view'] = 'โมดูลวิกิพีเดียหน้าหลัก';
$string['page-mod-wiki-x'] = 'หน้าโมดูลวิกิพีเดียใด ๆ';
$string['pagename'] = 'ชื่อหน้า';
$string['peerreview'] = 'ทบทวน';
$string['pluginadministration'] = 'การบริหารวิกิพีเดีย';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Printer-friendly';
$string['previewwarning'] = 'นี่คือตัวอย่าง การเปลี่ยนแปลงที่ไม่ได้รับการบันทึกไว้ยัง';
$string['print'] = 'พิมพ์';
$string['rated'] = 'https://lang.totaralms.com/help.php?component=local_amos&identifier=placeholder&lang=th';
$string['rating'] = 'อันดับ';
$string['ratingmode'] = 'โหมดการจัดอันดับ';
$string['removeallwikitags'] = 'ลบแท็กวิกิพีเดียทั้งหมด';
$string['removepages'] = 'ย้ายหน้า';
$string['reparsetimeout'] = 'ค่าเริ่มต้น Reparsing หมดเวลา';
$string['repeatedsection'] = 'ข้อผิดพลาดของวิกิพีเดีย: ชื่อมาตราไม่สามารถทำซ้ำ \'{$a}\'';
$string['restore'] = 'ฟื้นฟู';
$string['restoreconfirm'] = 'คุณแน่ใจว่าคุณต้องการที่จะเรียกคืน #{$a} รุ่น?';
$string['restoreerror'] = 'รุ่น #{$a} ไม่สามารถเรียกคืน';
$string['restorethis'] = 'คืนค่ารุ่นนี้';
$string['restoreversion'] = 'เรียกคืนรุ่นเก่า';
$string['restoring'] = 'การกู้คืน #{$a} รุ่น';
$string['return'] = 'กลับไป';
$string['save'] = 'บันทึก';
$string['saving'] = 'ออมทรัพย์หน้าวิกิพีเดีย';
$string['savingerror'] = 'ข้อผิดพลาดการบันทึก';
$string['search:activity'] = 'Wiki - ข้อมูลกิจกรรม';
$string['search:collaborative_page'] = 'Wiki - หน้าที่ทำงานร่วมกัน';
$string['searchcontent'] = 'ค้นหาในเนื้อหาของหน้าเว็บ';
$string['searchresult'] = 'ผลการค้นหา:';
$string['searchterms'] = 'คำที่ต้องการค้นหา';
$string['searchwikis'] = 'ค้นหาวิกิ';
$string['special'] = 'พิเศษ';
$string['tableofcontents'] = 'สารบบ';
$string['tagarea_wiki_pages'] = 'หน้าวิกิพีเดีย';
$string['tagsdeleted'] = 'แท็กวิกิพีเดียได้ถูกลบไปแล้ว';
$string['tagtitle'] = 'ดู "{$a}" แท็ก';
$string['teacherrating'] = 'การประเมินของผู้สอน';
$string['timesrating'] = 'หน้านี้ได้รับการจัดอันดับครั้ง {$a->c} กับค่าเฉลี่ยของ: {$a->s}';
$string['updatedpages'] = 'อัพเดทหน้านี้แล้ว';
$string['updatedpages_help'] = 'ปรับปรุงเมื่อเร็ว ๆ นี้หน้าวิกิพีเดีย';
$string['updatedwikipages'] = 'อัพเดทหน้า Wiki';
$string['upload'] = 'อัปโหลดและลบ';
$string['uploadactions'] = 'การปฏิบัติ';
$string['uploadfiletitle'] = 'สิ่งที่แนบมา';
$string['uploadname'] = 'ชื่อไฟล์';
$string['uploadtitle'] = 'แนบไฟล์ต่างๆ';
$string['version'] = 'เวอร์ชั่น';
$string['versionerror'] = 'รหัสรุ่นไม่อยู่';
$string['versionnum'] = 'รุ่น #{$a}';
$string['view'] = 'ดู';
$string['viewallhistory'] = 'ดูประวัติการทั้งหมด';
$string['viewcurrent'] = 'รุ่นปัจจุบัน';
$string['viewperpage'] = 'แสดงรุ่น {$a} ต่อหน้า';
$string['viewversion'] = 'กำลังดู #{$a} รุ่นหน้า';
$string['wiki'] = 'วิกิพีเดีย';
$string['wiki:addinstance'] = 'เพิ่มวิกิพีเดียใหม่';
$string['wikiattachments'] = 'สิ่งที่แนบมาวิกิพีเดีย';
$string['wikiboldtext'] = 'ตัวหนา';
$string['wiki:createpage'] = 'สร้างหน้าวิกิพีเดียใหม่';
$string['wiki:editcomment'] = 'เพิ่มความคิดเห็นไปยังหน้า';
$string['wiki:editpage'] = 'บันทึกหน้าวิกิพีเดียต่างๆ';
$string['wikiexternalurl'] = 'URL ภายนอก';
$string['wikifiles'] = 'ไฟล์วิกิพีเดีย';
$string['wikifiletable'] = 'รายชื่อไฟล์ที่อัปโหลด';
$string['wikiheader'] = 'ระดับ {$a} หัว';
$string['wikihr'] = 'กฎแนวนอน';
$string['wikiimage'] = 'ภาพ';
$string['wikiinternalurl'] = 'การเชื่อมโยงภายใน';
$string['wikiintro'] = 'ลักษณะ';
$string['wikiitalictext'] = 'ตัวเอียง';
$string['wikilockingsettings'] = 'การล็อคและ reparsing การหมดเวลา';
$string['wiki:managecomment'] = 'จัดการความคิดเห็นวิกิพีเดีย';
$string['wiki:managefiles'] = 'จัดการไฟล์วิกิพีเดีย';
$string['wiki:managewiki'] = 'จัดการการตั้งค่าวิกิพีเดีย';
$string['wikimode'] = 'โหมดวิกิพีเดีย';
$string['wikimodecollaborative'] = 'ความร่วมมือวิกิพีเดีย';
$string['wikimode_help'] = 'โหมดวิกิพีเดียกำหนดว่าทุกคนสามารถแก้ไขวิกิพีเดีย - วิกิพีเดียการทำงานร่วมกัน - หรือไม่ว่าทุกคนมีวิกิพีเดียของตัวเองเท่านั้นที่พวกเขาสามารถแก้ไข - วิกิพีเดียของแต่ละบุคคล';
$string['wikimodeindividual'] = 'วิกิพีเดียบุคคล';
$string['wikiname'] = 'ชื่อหน้า';
$string['wikinowikitext'] = 'ข้อความไม่มีวิกิพีเดีย';
$string['wikiorderedlist'] = 'รายการสั่งซื้อ';
$string['wiki:overridelock'] = 'แทนที่เพจที่ถูกล็อก';
$string['wikipages'] = 'หน้าวิกิพีเดีย';
$string['wikisettings'] = 'การตั้งค่าวิกิพีเดีย';
$string['wikiunorderedlist'] = 'เรียงลำดับรายการ';
$string['wiki:viewcomment'] = 'ดูความเห็นของหน้า';
$string['wiki:viewpage'] = 'ดูหน้าวิกิพีเดีย';
$string['wrongversionlock'] = 'ผู้ใช้รายอื่นได้แก้ไขหน้านี้ขณะที่คุณแก้ไขและเนื้อหาของคุณจะล้าสมัย';
$string['wrongversionsave'] = 'ผู้ใช้คนอื่นได้สร้างรุ่นขณะที่คุณแก้ไขและคุณได้เขียนทับการเปลี่ยนแปลงของเขาตรวจสอบประวัติหน้า';
