<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   assignsubmission_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'ประเภทไฟล์ที่ยอมรับ';
$string['acceptedfiletypes_help'] = 'คุณสามารถ จำกัด ประเภทไฟล์ที่ยอมรับได้โดยการป้อน mimetypes ที่คั่นด้วยเครื่องหมายจุลภาคเช่น video / mp4, audio / mp3, image / png, image / jpeg หรือนามสกุลไฟล์รวมถึงจุดเช่น. png, .jpg ถ้าฟิลด์นี้ว่างอยู่คุณสามารถอนุญาตประเภทไฟล์ทั้งหมดได้';
$string['configmaxbytes'] = 'ขนาดไฟล์สูงสุด';
$string['countfiles'] = 'ไฟล์ {$a}';
$string['default'] = 'เปิดใช้งานโดยค่าเริ่มต้น';
$string['default_help'] = 'หากการตั้งค่าวิธีการส่งนี้จะถูกเปิดใช้งานโดยค่าเริ่มต้นสำหรับการมอบหมายงานใหม่ทั้งหมด';
$string['enabled'] = 'การส่งไฟล์';
$string['enabled_help'] = 'หากเปิดใช้งานนักเรียนจะสามารถอัปโหลดไฟล์หรือมากกว่าการส่งของพวกเขา';
$string['eventassessableuploaded'] = 'ไฟล์ที่ได้รับการอัปโหลด';
$string['file'] = 'การส่งไฟล์';
$string['filesofthesetypes'] = 'ไฟล์ประเภทนี้อาจถูกเพิ่มลงในไฟล์ที่ส่ง:';
$string['filetypewithexts'] = '{$a->name} - {$a->extlist}';
$string['maxbytes'] = 'ขนาดไฟล์สูงสุด';
$string['maxfiles'] = 'ไฟล์สูงสุดต่อการส่ง';
$string['maxfiles_help'] = 'หากการส่งไฟล์มีการใช้งาน    แต่ละงานสามารถตั้งค่าให้ยอมรับถึงจำนวนของไฟล์นี้สำหรับการส่งของพวกเขา';
$string['maxfilessubmission'] = 'จำนวนสูงสุดของไฟล์ที่อัปโหลด';
$string['maxfilessubmission_help'] = 'หากการส่งไฟล์ที่มีการเปิดใช้งานนักเรียนแต่ละคนจะสามารถอัปโหลดได้ถึงจำนวนของไฟล์นี้สำหรับการส่งของพวกเขา';
$string['maximumsubmissionsize'] = 'ขนาดส่งสูงสุด';
$string['maximumsubmissionsize_help'] = 'ไฟล์ที่อัปโหลดโดยผู้เรียนอาจจะขึ้นอยู่กับขนาดนี้';
$string['nonexistentfiletypes'] = 'ไม่รู้จักประเภทไฟล์ต่อไปนี้: {$a}';
$string['numfilesforlog'] = 'จำนวนของไฟล์ (s): ไฟล์ {$a} (s)';
$string['pluginname'] = 'การส่งไฟล์';
$string['siteuploadlimit'] = 'เว็บไซต์ขีด จำกัด การอัพโหลด';
$string['submissionfilearea'] = 'อัปโหลดไฟล์ส่ง';
