<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'เพิ่มลิงก์ URL ของแหล่งป้อนข่าว';
$string['addheadlineblock'] = 'เพิ่มหัวข้อบล็อค RSS';
$string['addnew'] = 'เพิ่ม RSS ใหม่';
$string['addnewfeed'] = 'เพิ่มฟีดใหม่';
$string['cannotmakemodification'] = 'คุณยังไม่ได้รับอนุญาตให้ทำการแก้ไข RSS ฟีดนี้ในเวลานี้';
$string['choosefeedlabel'] = 'เลือกแหล่งข่าวที่ต้องการใช้ในบล็อคนี้';
$string['clientchannellink'] = 'แหล่งข่าว';
$string['clientnumentries'] = 'จำนวนข่าว/บทความที่ต้องการแสดง';
$string['clientshowchannellinklabel'] = 'ควรแสดงลิงก์ไปยังเว็บไซต์เดิมของข่าว/บทความหรือไม่ (ถ้าหากไม่มีลิงก์กลับในข่าวที่ดึงมาจะไม่มีการแสดงลิงก์)';
$string['clientshowimagelabel'] = 'แสดงรูปภาพประกอบหากมี';
$string['configblock'] = 'ตั้งค่าบล็อค';
$string['couldnotfindfeed'] = 'ไม่พบ id ของข่าวที่ป้อน';
$string['couldnotfindloadrssfeed'] = 'ไม่สามารถค้นหาหรือโหลดฟีด RSS';
$string['customtitlelabel'] = 'หัวข้อที่ต้องการ (ไม่ต้องใส่หากใช้หัวข้อเดิมที่มากับข่าว)';
$string['deletefeedconfirm'] = 'แน่ใจนะคะว่าต้องการลบแหล่งข่าวนี้';
$string['disabledrssfeeds'] = 'RSS ฟีดไม่สามารถใช้งานได้';
$string['displaydescriptionlabel'] = 'แสดงรายละเอียดสำหรับแต่ละลิงก์';
$string['editafeed'] = 'แก้ไขฟีด';
$string['editfeeds'] = 'แก้ไข สมัครสมาชิก หรือออกจากการเป็นสมาชิกจาก RSS/Atom newsfeed';
$string['editnewsfeeds'] = 'แก้ไขแหล่งข่าว';
$string['editrssblock'] = 'แก้ไขหัวข้อบล็อค';
$string['enableautodiscovery'] = 'เปิดการใช้งานค้นพบโดยอัตโนมัติของฟีด?';
$string['enableautodiscovery_help'] = 'หากเปิดใช้งาน ฟีดบนหน้าเว็บที่พบโดยอัตโนมัติ';
$string['feed'] = 'แหล่งข่าว';
$string['feedadded'] = 'เพิ่มแหล่งข่าวแล้ว';
$string['feeddeleted'] = 'ลบแหล่งข่าวแล้ว';
$string['feeds'] = 'แหล่งข่าว';
$string['feedsaddedit'] = 'เพิ่ม/ลบ แหล่งข่าว';
$string['feedsconfigurenewinstance'] = 'คลิกที่นี่เพื่อตั้งค่าบล็อคให้แสดงข่าว';
$string['feedsconfigurenewinstance2'] = 'คลิกที่ไอคอนแก้ไขข้างต้นเพื่อตั้งค่าบล็อคนี้เพื่อแสดง RSS feeds';
$string['feedupdated'] = 'อัพเดทแหล่งข่าวแล้ว';
$string['feedurl'] = 'URL ของฟีด';
$string['findmorefeeds'] = 'ค้นหาแหล่งข่าว';
$string['managefeeds'] = 'จัดการการป้อนข่าว';
$string['nofeeds'] = 'ไม่มีการระบุแหล่งข่าวสำหรับเว็บไซต์นี้';
$string['numentries'] = 'ทั้งหมดต่อแหล่งข่าว';
$string['pickfeed'] = 'เลือกแหล่งข่าว';
$string['pluginname'] = 'RSS ฟีดระยะไกล';
$string['remotenewsfeed'] = 'แหล่งข่าวภายใน';
$string['rss_client:addinstance'] = 'เพิ่มบล็อก RSS feeds ระยะไกลใหม่';
$string['rss_client:createprivatefeeds'] = 'สร้างแหล่งข่าว RSS ส่วนตัว';
$string['rss_client:createsharedfeeds'] = 'สร้างแหล่งข่าว RSS เพื่อการแบ่งปันกัน';
$string['rss_client:manageanyfeeds'] = 'จัดการแหล่งข่าว RSS ใดๆ';
$string['rss_client:manageownfeeds'] = 'จัดการแหล่งข่าว RSS ของคุณ';
$string['rss_client:myaddinstance'] = 'เพิ่มใหม่ RSS ฟีดบล็อกเพื่อการเรียนรู้ของฉัน';
$string['seeallfeeds'] = 'แสดงข่าวทั้งหมด';
$string['sharedfeed'] = 'แบ่งปันแหล่งข่าว';
$string['shownumentrieslabel'] = 'จำนวนสูงสุดที่ต้องการแสดงในบล็อค';
$string['submitters'] = 'ใครสามารถเพิ่มแหล่งข่าวใหม่ได้บ้าง การป้อนข้อมูลข่าวสารสามารถใช้งานได้ในทุกหน้าในเว็บไซต์';
$string['submitters2'] = 'ผู้ส่ง';
$string['timeout'] = 'ระยะเวลาที่เก็บไว้';
$string['timeout2'] = 'หมดเวลา';
$string['timeoutdesc'] = 'เวลาเป็นนาทีในการเก็บข่าวสารไว้ในความจำสำรอง';
$string['updatefeed'] = 'อัพเดท URL ของแหล่งข่าว';
$string['viewfeed'] = 'ดูฟีด';
