<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_section_links', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   block_section_links
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['incby1'] = 'เพิ่มโดย';
$string['incby1_help'] = 'สิ่งนี้เป็นส่วนมูลค่าที่เพิ่มขึ้นทุกครั้งที่มีการเชื่อมโยงส่วนจะแสดงเริ่มต้นที่ 1';
$string['incby2'] = 'เพิ่มอีกแรงโดย';
$string['incby2_help'] = 'สิ่งนี้เป็นส่วนมูลค่าที่เพิ่มขึ้นทุกครั้งที่มีการเชื่อมโยงส่วนจะแสดงเริ่มต้นที่ 1';
$string['jumptocurrenttopic'] = 'ไปยังหัวข้อปัจจุบัน';
$string['jumptocurrentweek'] = 'ไปยังสัปดาห์ปัจจุบัน';
$string['numsections1'] = 'จำนวนของ section';
$string['numsections1_help'] = 'เมื่อจำนวนของสัดส่วนในหลักสูตรเข้าถึงตัวเลขนี้เพิ่มขึ้นแล้วด้วยค่าที่ถูกนำมาใช้';
$string['numsections2'] = 'จำนวนของ section อีกตัว';
$string['numsections2_help'] = 'เมื่อจำนวนของสัดส่วนต่างๆในหลักสูตรเข้าถึงจำนวนนี้แล้วทางเลือกที่เพิ่มขึ้นโดยค่าที่ถูกใช้';
$string['pluginname'] = 'การเชื่อมโยงส้ดส่วน';
$string['section_links:addinstance'] = 'เพิ่มบล็อกการเชื่อมโยงส่วนใหม่';
$string['topics'] = 'หัวข้อ';
$string['weeks'] = 'สัปดาห์';
