<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'เวลาในการทำงาน cron จากสถิติการประมวลผล';
$string['minutesbetweensession'] = 'นาทีระหว่างช่วง';
$string['minutesbetweensessiondesc'] = 'โดยใช้สถิติในการกำหนดรุ่นเมื่อเซสชั่นใหม่ควรจะคำนวณ - การเปลี่ยนแปลงนี้จะมีผลกับสถิติที่สร้างขึ้นในอนาคต';
$string['pluginname'] = 'สถิติต่างๆ';
$string['statcompachieved'] = '{$a->count} จำนวนสมรรถนะที่่ประสบความสำเร็จ';
$string['statcompachieved_config'] = 'แสดงการนับของสมรรถนะที่ได้รับการประสบความสำเร็จ';
$string['statcoursescompleted'] = '{$a->count} จำนวนหลักสูตรใหม่ที่สำเร็จแล้ว';
$string['statcoursescompleted_config'] = 'แสดงจำนวนของหลักสูตรที่ได้รับการแล้วเสร็จ';
$string['statcoursesstarted'] = '{$a->count} จำนวนหลักสูตรใหม่ที่ได้เริ่มต้น';
$string['statcoursesstarted_config'] = 'แสดงจำนวนของหลักสูตรที่ได้เริ่มต้น';
$string['statdesc'] = 'ใน 30 วัน ....';
$string['statlearnerhours'] = '{$a->count} จำนวนผู้เรียนที่ใช้เวลามากกว่า {$a->hours}ชั่วโมงออนไลน์';
$string['statlearnerhours_config'] = 'แสดงจำนวนของผู้ใช้ที่มีการใช้จ่ายจำนวนหนึ่งชั่วโมงออนไลน์';
$string['statlearnerhours_confighours'] = 'จำนวนชั่วโมงที่จะแสดง';
$string['statobjachieved'] = '{$a->count} จำนวนวัตถุประสงค์ที่ประสบความสำเร็จแล้ว';
$string['statobjachieved_config'] = 'แสดงการนับของวัตถุประสงค์ที่ประสบความสำเร็จแล้ว';
$string['totara_stats:addinstance'] = 'เพิ่มบล็อกสถิติใหม่';
$string['totara_stats:myaddinstance'] = 'เพิ่มสถิติใหม่ปิดกั้นไปยังหน้า Moodle ของฉัน';
$string['updatetotarastatstask'] = 'ปรับปรุง Totara สถิติบล็อก';
