<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Redis';
$string['prefix'] = 'Key prefix';
$string['prefix_help'] = 'คำนำหน้านี้ใช้สำหรับชื่อคีย์ทั้งหมดบนเซิร์ฟเวอร์ Redis

* หากคุณมีเพียงหนึ่ง Totara โดยใช้เซิร์ฟเวอร์นี้คุณสามารถปล่อยค่าเริ่มต้นนี้ได้

* เนื่องจากข้อจำกัดความยาวของคีย์อนุญาตให้ใช้อักขระได้ไม่เกิน 5 ตัว';
$string['prefixinvalid'] = 'คำนำหน้าไม่ถูกต้อง คุณสามารถใช้ az AZ 0-9-_ เท่านั้น';
$string['server'] = 'เซิร์ฟเวอร์';
$string['server_help'] = 'ซึ่งตั้งค่าชื่อโฮสต์หรือที่อยู่ IP ของเซิร์ฟเวอร์ Redis ที่จะใช้';
$string['test_server'] = 'เซิร์ฟเวอร์ทดสอบ';
$string['test_server_desc'] = 'ใช้เซิร์ฟเวอร์ Redis เพื่อใช้ทดสอบ';
