<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   enrol_imsenterprise
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'เมื่อคุณได้บันทึกการตั้งค่าของคุณคุณอาจต้องการที่จะ';
$string['allowunenrol'] = 'อนุญาตให้ข้อมูล IMS เพื่อ <strong>unenrol</strong> ผู้เรียน / ผู้สอน';
$string['allowunenrol_desc'] = 'หากเปิดใช้งานอาชีวศึกษาหลักสูตรนี้จะถูกลบออกเมื่อระบุไว้ในข้อมูลขององค์กร';
$string['basicsettings'] = 'การตั้งค่าพื้นฐาน';
$string['categoryidnumber'] = 'อนุญาตรหัสหมวดหมู่';
$string['categoryidnumber_desc'] = 'ถ้าเปิดใช้งาน IMS Enterprise จะสร้างหมวดหมู่ด้วย idnumber';
$string['categoryseparator'] = 'ตัวคั่นหมวดหมู่';
$string['categoryseparator_desc'] = 'จำเป็นเมื่อเปิดใช้งาน &quot;Ident Number หมวดหมู่&quot; อักขระเพื่อแยกชื่อหมวดหมู่และ idnumber';
$string['coursesettings'] = 'ตัวเลือกข้อมูลหลักสูตร';
$string['createnewcategories'] = 'สร้างใหม่ (ซ่อน) ประเภทของหลักสูตร ถ้าไม่พบใน Totara';
$string['createnewcategories_desc'] = 'หาก <org><orgunit> องค์ประกอบที่มีอยู่ในข้อมูลที่เข้ามาแน่นอนของเนื้อหาของมันจะถูกนำมาใช้เพื่อระบุประเภทถ้าแน่นอนจะถูกสร้างขึ้นจากรอยขีดข่วน ปลั๊กอินจะไม่อีกครั้งประเภทหลักสูตรที่มีอยู่ ถ้าไม่มีประเภทที่มีชื่อที่ต้องการแล้วหมวดหมู่ที่ซ่อนอยู่จะถูกสร้างขึ้น';
$string['createnewcourses'] = 'สร้างใหม่ (ซ่อน) หลักสูตร ถ้าไม่พบใน Totara';
$string['createnewcourses_desc'] = 'หากเปิดใช้งาน ปลั๊กอินลงทะเบียน IMS องค์กรสามารถสร้างหลักสูตรใหม่สำหรับการใด ๆ ที่พบในข้อมูลของ IMS แต่ไม่อยู่ในฐานข้อมูลของ Totara

หลักสูตรใด ๆ ที่สร้างขึ้นใหม่จะถูกซ่อนไว้ในตอนแรก';
$string['createnewusers'] = 'สร้างบัญชีผู้ใช้สำหรับผู้ใช้ที่ยังไม่ได้ลงทะเบียนใน Totara';
$string['createnewusers_desc'] = 'IMS องค์กรข้อมูลการลงทะเบียนโดยทั่วไปแล้วจะอธิบายถึงการตั้งค่าของผู้ใช้ หากเปิดใช้งาน บัญชีที่สามารถสร้างขึ้นสำหรับผู้ใช้ใด ๆ ที่ไม่พบในฐานข้อมูลของ Totara

ผู้ใช้มีการค้นหาเป็นครั้งแรกโดย &quot;IDNumber&quot; ของพวกเขาและที่สองโดยชื่อผู้ใช้ Totara ของพวกเขา รหัสผ่านจะไม่นำเข้าโดยปลั๊กอิน IMS เอ็นเตอร์ไพรส์ การใช้ปลั๊กอินรับรองความถูกต้องเป็นที่แนะนำสำหรับการตรวจสอบผู้ใช้';
$string['cronfrequency'] = 'ความถี่ของการประมวลผล';
$string['deleteusers'] = 'ลบบัญชีผู้ใช้เมื่อระบุไว้ในข้อมูล IMS';
$string['deleteusers_desc'] = 'หากเปิดใช้งาน IMS องค์กรข้อมูลการลงทะเบียนสามารถระบุการลบบัญชีผู้ใช้ (ถ้า &quot;recstatus&quot; ตั้งธง 3 ซึ่งหมายถึงการลบบัญชีผู้ใช้) ในฐานะที่เป็นมาตรฐานในการ Totara บันทึกผู้ใช้จะไม่ถูกลบจริงจากฐานข้อมูลของ Totara แต่ตั้งธงในการทำเครื่องหมายบัญชีเป็นลบ';
$string['doitnow'] = 'ดำเนินการนำเข้า IMS องค์กรในขณะนี้';
$string['emptyattribute'] = 'ปล่อยให้มันว่างเปล่า';
$string['filelockedmail'] = 'แฟ้มข้อความที่คุณใช้สำหรับการลงทะเบียน IMS ไฟล์-based ({$a}) ไม่สามารถลบได้โดยกระบวนการ cron นี้มักจะหมายถึงสิทธิ์ที่ไม่ถูกต้องเกี่ยวกับมัน โปรดแก้ไขการอนุญาตเพื่อให้ Totara สามารถลบไฟล์อย่างอื่นก็อาจจะมีการประมวลผลซ้ำแล้วซ้ำอีก';
$string['filelockedmailsubject'] = 'ข้อผิดพลาดที่สำคัญ: ไฟล์ลงทะเบียน';
$string['fixcasepersonalnames'] = 'เปลี่ยนชื่อส่วนบุคคลที่จะพิมพ์ชื่อเรื่อง';
$string['fixcaseusernames'] = 'เปลี่ยนชื่อผู้ใช้กับกรณีที่ต่ำกว่า';
$string['ignore'] = 'ไม่สนใจ';
$string['importimsfile'] = 'นำเข้าไฟล์ IMS องค์กร';
$string['imsenterprise:config'] = 'กำหนดค่า IMS องค์กรลงทะเบียนอินสแตนซ์';
$string['imsenterprisecrontask'] = 'การประมวลผลไฟล์ลงทะเบียน';
$string['imsrolesdescription'] = 'ข้อมูลจำเพาะของ IMS องค์กรรวมถึง 8 ชนิดบทบาทที่แตกต่างกัน โปรดเลือกวิธีที่คุณต้องการให้พวกเขาได้รับมอบหมายใน Totara รวมถึงว่าใดของพวกเขาควรละเลย';
$string['location'] = 'สถานที่ตั้งของไฟล์';
$string['logtolocation'] = 'เข้าสู่ระบบที่ตั้งเอาท์พุทไฟล์ (ว่างเปล่าสำหรับการบันทึกไม่ได้)';
$string['mailadmins'] = 'แจ้งผู้ดูแลระบบโดยการส่งอีเมล์';
$string['mailusers'] = 'แจ้งให้ผู้ใช้ด้วยการส่งอีเมล์';
$string['messageprovider:imsenterprise_enrolment'] = 'IMS องค์กรข้อความลงทะเบียน';
$string['miscsettings'] = 'เบ็ดเตล็ด';
$string['nestedcategories'] = 'อนุญาตหมวดหมู่ที่ซ้อนกัน';
$string['nestedcategories_desc'] = 'หากเปิดใช้ IMS Enterprise จะสร้างหมวดหมู่ที่ซ้อนกัน';
$string['pluginname'] = 'ไฟล์ IMS องค์กร';
$string['pluginname_desc'] = 'วิธีการนี้ซ้ำแล้วซ้ำอีกจะตรวจสอบและประมวลผลไฟล์ข้อความพิเศษรูปแบบในสถานที่ที่คุณระบุ ไฟล์จะต้องปฏิบัติตามข้อกำหนดของ IMS องค์กรที่มีคนกลุ่มและองค์ประกอบ XML สมาชิก';
$string['processphoto'] = 'เพิ่มข้อมูลภาพผู้ใช้ไปยังโปรไฟล์';
$string['processphotowarning'] = 'คำเตือน: การประมวลผลภาพที่แสดงเป็นแนวโน้มที่จะเพิ่มภาระอย่างมีนัยสำคัญไปยังเซิร์ฟเวอร์ คุณยังไม่แนะนำให้เปิดใช้งานตัวเลือกนี้ถ้าจำนวนมากของผู้เรียนที่คาดว่าจะมีการประมวลผล';
$string['restricttarget'] = 'ประมวลผลข้อมูลเฉพาะในกรณีที่เป้าหมายต่อไปนี้มีการระบุ';
$string['restricttarget_desc'] = 'แฟ้มข้อมูล IMS องค์กรอาจจะมีไว้สำหรับหลาย ๆ คน &quot;เป้าหมาย&quot; - LMSes ที่แตกต่างกันหรือระบบที่แตกต่างกันภายในโรงเรียน / มหาวิทยาลัย มันเป็นไปได้ที่จะระบุในแฟ้มขององค์กรว่าข้อมูลที่มีไว้สำหรับการอย่างใดอย่างหนึ่งหรือหลายระบบเป้าหมายการตั้งชื่อโดยการตั้งชื่อพวกเขาใน <target> แท็กบรรจุอยู่ภายใน <properties> แท็ก โดยทั่วไปคุณไม่จำเป็นต้องกังวลเกี่ยวกับเรื่องนี้ ออกจากการตั้งค่าที่ว่างเปล่าและ Totara จะประมวลผลไฟล์ข้อมูลไม่ว่าเป้าหมายที่ระบุไว้หรือไม่ มิฉะนั้นกรอกชื่อที่แน่นอนที่จะถูกส่งออกภายใน <target> แท็ก';
$string['roles'] = 'บทบาทต่างๆ';
$string['settingfullname'] = 'IMS แท็กคำอธิบายวิชาชื่อเต็ม';
$string['settingfullnamedescription'] = 'ชื่อเต็มคือข้อมูลหลักสูตรที่จำเป็นเพื่อให้คุณมีการกำหนดแท็กคำอธิบายที่เลือกในแฟ้มองค์กร IMS ของคุณ';
$string['settingshortname'] = 'IMS แท็กคำอธิบายสำหรับหลักสูตรการอบรมระยะสั้น';
$string['settingshortnamedescription'] = 'ชื่อสั้น ๆ คือข้อมูลหลักสูตรที่จำเป็นเพื่อให้คุณมีการกำหนดแท็กคำอธิบายที่เลือกในแฟ้มองค์กร IMS ของคุณ';
$string['settingsummary'] = 'IMS แท็กคำอธิบายสรุปหลักสูตร';
$string['settingsummarydescription'] = 'เป็นฟิลด์ตัวเลือกให้เลือก \'ปล่อยให้มันว่างเปล่า\' ถ้าคุณ dont\'t ต้องการระบุสรุปหลักสูตร';
$string['sourcedidfallback'] = 'ใช้ "sourcedid" สำหรับหมายเลขของบุคคลถ้า "userid" ข้อมูลไม่พบ';
$string['sourcedidfallback_desc'] = 'ในข้อมูลของ IMS ที่ <sourcedid> ข้อมูลแสดงรหัส ID ถาวรสำหรับคนที่ใช้ในระบบที่มา <userid> ฟิลด์เป็นสนามที่แยกจากกันซึ่งจะมีรหัส ID ที่ใช้โดยผู้ใช้เมื่อเข้าสู่ระบบในหลายกรณีทั้งสองอาจจะเป็นรหัสเดียวกัน -. แต่ไม่เสมอไป

บางระบบข้อมูลผู้เรียนล้มเหลวในการส่งออก <userid> สนาม หากเป็นกรณีนี้คุณควรเปิดใช้งานการตั้งค่านี้เพื่ออนุญาตให้มีการใช้ <sourcedid> เป็น ID ผู้ใช้ Totara มิฉะนั้นจะออกจากการตั้งค่านี้ปิดการใช้งาน';
$string['truncatecoursecodes'] = 'ตัดรหัสหลักสูตรให้มีความยาวนี้';
$string['truncatecoursecodes_desc'] = 'ในสถานการณ์บางอย่างที่คุณอาจจะมีรหัสหลักสูตรที่คุณต้องการที่จะตัดทอนระยะเวลาที่ระบุไว้ก่อนที่จะประมวลผล ถ้าเป็นเช่นนั้นใส่หมายเลขของตัวละครในช่องนี้ มิฉะนั้นจะออกจากกล่องที่ว่างเปล่าและไม่มีการตัดจะเกิดขึ้น';
$string['updatecourses'] = 'ปรับปรุงหลักสูตร';
$string['updatecourses_desc'] = 'หากเปิดใช้ปลั๊กอินการลงทะเบียน IMS Enterprise สามารถอัปเดตชื่อเต็มและชื่อเต็มหลักสูตร (หากตั้งค่าสถานะ &quot;recstatus&quot; เป็น 2 ซึ่งหมายถึงการอัปเดต)';
$string['updateusers'] = 'อัปเดตบัญชีผู้ใช้เมื่อระบุไว้ในข้อมูล IMS';
$string['updateusers_desc'] = 'ถ้าเปิดใช้งานข้อมูลการลงทะเบียนการลงทะเบียน IMS Enterprise สามารถระบุการเปลี่ยนแปลงไปยังบัญชีผู้ใช้ (ถ้าค่าสถานะ &quot;recstatus&quot; ถูกตั้งไว้ที่ 2 ซึ่งหมายถึงการอัปเดต)';
$string['usecapitafix'] = 'ทำเครื่องหมายที่ช่องนี้ถ้าใช้ "หัว" (รูปแบบ XML ของพวกเขาเป็นสิ่งที่ผิดเล็กน้อย)';
$string['usecapitafix_desc'] = 'ระบบข้อมูลผู้เรียนที่ผลิตโดยหัวได้รับการตรวจพบว่ามีข้อผิดพลาดเล็กน้อยหนึ่งในการส่งออกของ XML ถ้าคุณกำลังใช้หัวคุณควรเปิดใช้งานการตั้งค่านี้ - มิฉะนั้นปล่อยให้มันยกเลิก ticked';
$string['usersettings'] = 'ตัวเลือกข้อมูลของผู้ใช้';
$string['zeroisnotruncation'] = 'มีการบ่งชี้ว่าไม่มีการตัดคำ';
