<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'ตัวกรองที่ใช้งานอยู่';
$string['addfilter'] = 'เพิ่มกรอง';
$string['anycategory'] = 'หมวดหมู่ใด ๆ';
$string['anycourse'] = 'หลักสูตรใดก็ได้';
$string['anyfield'] = 'สาขาใดสาขาหนึ่ง';
$string['anyrole'] = 'บทบาทใด ๆ';
$string['anyvalue'] = 'ค่าใด ๆ';
$string['applyto'] = 'ใช้กับ';
$string['categoryrole'] = 'บทบาทหมวดหมู่';
$string['contains'] = 'ประกอบด้วย';
$string['content'] = 'เนื้อหา';
$string['contentandheadings'] = 'เนื้อหาและหัวข้อ';
$string['coursecategory'] = 'ประเภทของหลักสูตรหรือรายวิชา';
$string['courserole'] = 'บทบาทของรายวิชา';
$string['courserolelabel'] = '{$a->label} {$a->rolename} ใน {$a->coursename} จาก {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} ข้อผิดพ: สนาม {$a->coursename} ไม่อยู่';
$string['coursevalue'] = 'ค่าของหลักสูตร';
$string['datelabelisafter'] = '{$a->label} คือหลังจก {$a->after}';
$string['datelabelisbefore'] = '{$a->label} is before {$a->before}';
$string['datelabelisbetween'] = '{$a->label} is between {$a->after} and {$a->before}';
$string['defaultx'] = 'เริ่มต้น ({$a})';
$string['disabled'] = 'ไม่ได้ใช้งาน';
$string['doesnotcontain'] = 'ไม่ได้มี';
$string['endswith'] = 'จบลงด้วย';
$string['filterallwarning'] = 'การประยุกต์ใช้ตัวกรองเพื่อหัวเรื่องเช่นเดียวกับเนื้อหามาก
สามารถเพิ่มความเร็วในการโหลดบนเซิร์ฟเวอร์ของคุณ

กรุณาใช้ " ใช้กับ " เพื่อตั้งค่าเท่าที่จำเป็น ใช้งานหลักกับตัวกรองหลายภาษา';
$string['filtercheckbox'] = 'ตัวกรองกล่องตรวจสอบ';
$string['filtercheckbox_help'] = 'ตัวกรองนี้อนุญาตให้คุณสามารถกรองข้อมูลที่อยู่ในกล่องตรวจสอบ

ตัวกรองมีตัวเลือกต่อไปนี้:

* มีค่าใด ๆ - ตัวเลือกนี้จะปิดใช้งานตัวกรอง (เช่น ข้อมูลทั้งหมดจะได้รับการยอมรับโดยตัวกรองนี้)
* ตรงที่เลือก - ตัวเลือกนี้อนุญาตให้ข้อมูล ถ้าตรงกับตัวเลือกการตรวจสอบ
* การแข่งขันทั้งหมดที่เลือก - ตัวเลือกนี้อนุญาตให้ข้อมูล หากตรงกับตัวเลือกทั้งหมดของการตรวจสอบ';
$string['filterdate'] = 'ตัวกรองวันที่';
$string['filterdate_help'] = 'ตัวกรองนี้อนุญาตให้คุณสามารถกรองข้อมูลจากก่อนและ / หรือ หลังวันที่เลือก';
$string['filterenrol'] = 'ตัวกรองที่ลงทะเบียน';
$string['filterenrol_help'] = 'ตัวกรองนี้จะช่วยให้คุณสามารถกรองข้อมูลที่ขึ้นอยู่กับว่าผู้ใช้ได้ลงทะเบียนเรียนในหลักสูตรหรือไม่

ตัวกรองมีตัวเลือกต่อไปนี้:

* มีค่าใด ๆ - ตัวเลือกนี้จะปิดใช้งานตัวกรอง (เช่น ข้อมูลทั้งหมดจะได้รับการยอมรับโดยตัวกรองนี้)

* ใช่ - ตัวเลือกนี้จะส่งกลับเพียงสิ่งบันทึกที่ผู้ใช้จะต้องลงทะเบียนเรียนในหลักสูตรที่ระบุ

* ไม่มี - ตัวเลือกนี้จะส่งกลับเพียงสิ่งบันทึกที่ผู้ใช้ยังไม่ได้ลงทะเบียนเรียนในหลักสูตรที่ระบุไว้';
$string['filternumber'] = 'จำนวนตัวกรอง';
$string['filternumber_help'] = 'ตัวกรองนี้อนุญาตให้คุณสามารถกรองข้อมูลที่เป็นตัวเลขขึ้นอยู่กับค่าของมัน

ตัวกรองมีตัวเลือกต่อไปนี้:

* เท่ากับ - ตัวเลือกนี้อนุญาตให้เพียงข้อมูลที่เท่ากับข้อความที่ป้อน (ถ้าไม่มีข้อความถูกป้อนแล้วกรองจะถูกปิดการใช้งาน)
* ไม่เท่ากับ -  ตัวเลือกนี้อนุญาตให้เพียงข้อมูลที่ไม่เท่ากับข้อความที่ป้อน (ถ้าไม่มีข้อความถูกป้อนแล้วกรองจะถูกปิดการใช้งาน)
* มีค่ามากกว่า - ตัวเลือกนี้อนุญาตให้เพียงข้อมูลที่มีค่าตัวเลขมากกว่าข้อความที่ป้อน (ถ้าไม่มีข้อความถูกป้อนแล้วกรองจะถูกปิดการใช้งาน)
* มีค่ามากกว่า - ตัวเลือกนี้อนุญาตให้เพียงข้อมูลที่มีค่าตัวเลขมากกว่าข้อความที่ป้อน (ถ้าไม่มีข้อความถูกป้อนแล้วกรองจะถูกปิดการใช้งาน)
 * น้อยกว่า - ตัวเลือกนี้อนุญาตให้เพียงข้อมูลที่มีค่าตัวเลข น้อยกว่าข้อความที่ป้อน (ถ้าไม่มีข้อความถูกป้อนแล้วกรองจะถูกปิดการใช้งาน)
* มีค่ามากกว่าหรือเท่ากับจำาตัวเลือกนี้ให้ข้อมูลเท่านั้นที่มีค่าตัวเลขที่มากกว่าหรือเท่ากับข้อความที่ป้อน (ถ้าไม่มีข้อความถูกป้อนแล้วกรองจะถูกปิดการใช้งาน)
* มีค่าน้อยกว่าหรือเท่ากับจำาตัวเลือกนี้อนุญาตให้เพียงข้อมูลที่มีค่าตัวเลขน้อยกว่าหรือเท่ากับข้อความที่ป้อน (ถ้าไม่มีข้อความถูกป้อนแล้วกรองจะถูกปิดการใช้งาน)';
$string['filterselect'] = 'เลือกตัวกรอง';
$string['filterselect_help'] = 'ตัวกรองนี้จะช่วยให้คุณสามารถกรองข้อมูลผ่านทางรายการแบบหล่นลงของตัวเลือก

ตัวกรองมีตัวเลือกต่อไปนี้:
* is any value - ตัวเลือกนี้จะปิดใช้งานตัวกรอง (เช่นข้อมูลทั้งหมดเป็นที่ยอมรับโดยตัวกรองนี้)

* is equal to - ตัวเลือกนี้จะช่วยให้ข้อมูลเท่านั้นที่เท่ากับค่าที่เลือกจากรายการ

* is not equal to - ตัวเลือกนี้จะช่วยให้ข้อมูลเท่านั้นที่แตกต่างจากค่าที่เลือกจากรายการ';
$string['filtersettings'] = 'ตั้งค่าตัวกรอง';
$string['filtersettingsforin'] = 'ตั้งค่าตัวกรองสำหรับ {$a->filter} ใน {$a->context}';
$string['filtersettings_help'] = 'หน้านี้ช่วยให้คุณเปิดฟิลเตอร์หรือปิดในส่วนใดส่วนหนึ่งของเว็บไซต์

ฟิลเตอร์บางตัวอาจจะช่วยให้คุณสามารถตั้งค่าพื้นฐานได้ซึ่งในกรณีนี้ที่จะมีการตั้งค่าการเชื่อมโยงต่อไปที่ชื่อของพวกเขา';
$string['filtersettingsin'] = 'ตั้งค่าตัวกรองใน {$a}';
$string['filtersimpleselect'] = 'ตัวกรองเลือกทั่วไป';
$string['filtersimpleselect_help'] = 'ตัวกรองนี้จะช่วยให้คุณสามารถกรองข้อมูลขึ้นอยู่กับรายการด้านล่างนี้ ตัวกรองนี้ไม่มีตัวเลือกพิเศษใด ๆ';
$string['filtertext'] = 'ตัวกรองข้อความ';
$string['filtertext_help'] = 'ตัวกรองนี้จะช่วยให้คุณสามารถกรองข้อมูลที่อยู่บนพื้นฐานของข้อความแบบฟรีฟอร์ม

ตัวกรองมีตัวเลือกต่อไปนี้:

* มี - ตัวเลือกนี้อนุญาตให้เพียงข้อมูลเท่านั้นที่มีข้อความที่ป้อน (ถ้าไม่มีข้อความถูกป้อน ตัวกรองจะถูกปิดการใช้งาน)

* ไม่มี - ตัวเลือกนี้อนุญาตให้เพียงข้อมูลเท่านั้นที่ไม่ได้มีข้อความป้อน (ถ้าไม่มีข้อความถูกป้อนตัวกรองจะถูกปิดการใช้งาน)

* เท่ากับ - ตัวเลือกนี้อนุญาตให้เพียงข้อมูลเท่านั้นที่เท่ากับข้อความที่ป้อน (ถ้าไม่มีข้อความถูกป้อนตัวกรองจะถูกปิดการใช้งาน)

* เริ่มต้นด้วย - ตัวเลือกนี้อนุญาตให้เพียงข้อมูลเท่านั้นที่เริ่มต้นเท่ากับข้อความที่ป้อน (ถ้าไม่มีข้อความถูกป้อนตัวกรองจะถูกปิดการใช้งาน)

* จบลงด้วย - ตัวเลือกนี้อนุญาตให้เพียงข้อมูลเท่านั้นที่ลงท้ายด้วยข้อความที่ป้อน (ถ้าไม่มีข้อความถูกป้อนตัวกรองจะถูกปิดการใช้งาน)

* ว่างเปล่า - ตัวเลือกนี้อนุญาตให้เพียงข้อมูลเท่านั้นที่เท่ากับสตริงที่ว่าง (ข้อความที่ป้อนจะถูกละเว้น)';
$string['filterurl'] = 'ตัวกรอง URL';
$string['filterurl_help'] = 'ตัวกรองนี้จะช่วยให้คุณสามารถกรองข้อมูลขึ้นอยู่กับรายการแบบหล่นลง

ตัวกรองมีตัวเลือกต่อไปนี้:

* is any value -  ตัวเลือกนี้จะปิดใช้งานตัวกรอง (เช่นข้อมูลทั้งหมดเป็นที่ยอมรับโดยตัวกรองนี้)

* is empty - ตัวเลือกนี้จะช่วยให้ข้อมูลเท่านั้นที่เท่ากับสตริงที่ว่างเปล่า

* is not empty (NOT NULL) - ตัวเลือกนี้จะช่วยให้ข้อมูลเท่านั้นที่ไม่เท่ากับสตริงที่ว่างเปล่า';
$string['firstaccess'] = 'เข้าถึงครั้งแรก';
$string['globalrolelabel'] = '{$a->label} is {$a->value}';
$string['includesubcategories'] = 'รวมทั้งหมวดย่อย?';
$string['isactive'] = 'ปฎิบัติ?';
$string['isafter'] = 'คือหลังจากที่';
$string['isanyvalue'] = 'คือค่าใด ๆ';
$string['isbefore'] = 'คือก่อนที่';
$string['isdefined'] = 'ถูกกำหนดไว้';
$string['isempty'] = 'เป็นที่ว่างเปล่า';
$string['isenrolled'] = 'ผู้ใช้งานได้ลงทะเบียนในหลักสูตรแล้ว';
$string['isequalto'] = 'มีค่าเท่ากับ';
$string['isgreaterorequalto'] = 'มีค่ามากกว่าหรือเท่ากับ';
$string['isgreaterthan'] = 'มีค่ามากกว่า';
$string['islessthan'] = 'มีค่าน้อยกว่า';
$string['islessthanorequalto'] = 'มีค่าน้อยกว่าหรือเท่ากับ';
$string['isnotdefined'] = 'ไม่ได้กำหนด';
$string['isnotenrolled'] = 'ผู้ใช้งานยังไม่ได้ลงทะเบียนในหลักสูตรแล้ว';
$string['isnotequalto'] = 'ไม่เท่ากับ';
$string['limiterfor'] = 'จำกัด ข้อมูล {$a}';
$string['matchesallselected'] = 'ตรงกับที่เลือกไว้ทั้งหมด';
$string['matchesanyselected'] = 'ตรงกับที่เลือกใด ๆ';
$string['neveraccessed'] = 'ไม่เคยมีการเข้าระบบ';
$string['nevermodified'] = 'ไม่ได้รับการแก้ไข';
$string['newfilter'] = 'ตัวกรองใหม่';
$string['nofiltersenabled'] = 'ไม่มีปลั๊กอินตัวกรองได้รับการเปิดใช้งานบนเว็บไซต์นี้';
$string['off'] = 'ปิด';
$string['offbutavailable'] = 'ปิด แต่สามารถใช้งานได้';
$string['on'] = 'เปิด';
$string['profilefilterfield'] = 'ชื่อเขตข้อมูลรายละเอียด';
$string['profilefilterlimiter'] = 'ประกอบข้อมูลรายละเอียด';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'ลบตัวกรองทั้งหมด';
$string['removeselected'] = 'ลบออกเลือก';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'เริ่มต้นด้วย';
$string['tablenosave'] = 'การเปลี่ยนแปลงในด้านบนของตารางจะถูกบันทึกไว้โดยอัตโนมัติ';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = 'ค่า {$a}';
