<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   gradereport_singleview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = 'เกรดทั้งหมด';
$string['assessmentname'] = 'รายการเกรด';
$string['blanks'] = 'เกรดที่ว่างเปล่า';
$string['bulkappliesto'] = 'สำหรับ';
$string['bulkfor'] = 'เกรดสำหรับ {$a}';
$string['bulkinsertvalue'] = 'ค่าแทรก';
$string['bulklegend'] = 'แทรกข้อมูลเป็นชุดจำนวนมาก';
$string['bulkperform'] = 'ดำเนินการแทรกกลุ่มข้อมูลเป็นชุดจำนวนมาก';
$string['entrypage'] = 'ผู้ใช้เกรดหรือรายการเกรด';
$string['eventgradereportviewed'] = 'ดูรายงานมุมมองเดียว';
$string['exclude'] = 'ไม่รวม';
$string['excludeall'] = 'ยกเว้นเกรดทั้งหมด';
$string['excludefor'] = 'ยกเว้นสำหรับ {$a}';
$string['excludenone'] = 'ไม่ได้ยกเว้นเกรดใด ๆ';
$string['feedbackfor'] = 'ความคิดเห็นสำหรับ {$a}';
$string['filtergrades'] = 'แสดงเกรดสำหรับ {$a}';
$string['gradefor'] = 'ชั้นประถมศึกษาปีสำหรับ {$a}';
$string['gradeitem'] = 'รายการ Grade: {$a}';
$string['gradeitemcannotbeoverridden'] = 'รายการเกรดนี้ไม่สามารถแทนที่';
$string['gradeuser'] = 'ผู้ใช้ Grade: {$a}';
$string['noscreens'] = 'ไม่สามารถพบหน้าจอมุมมองเดียวที่เหมาะสม';
$string['notvalid'] = 'ไม่ได้เป็นหน้าจอมุมมองเดียวที่ถูกต้อง: {$a}';
$string['override'] = 'แทนที่';
$string['overrideall'] = 'แทนที่เกรดทั้งหมด';
$string['overridefor'] = 'แทนที่สำหรับ {$a}';
$string['overridenone'] = 'อย่าแทนที่เกรดใด ๆ';
$string['pluginname'] = 'มุมมองเดียว';
$string['save'] = 'บันทึก';
$string['savegrades'] = 'บันทึกค่าเกรด';
$string['savegradessuccess'] = 'เกรดถูกกำหนดสำหรับรายการ {$a}';
$string['selectgrade'] = 'เลือกรายการเกรด';
$string['selectuser'] = 'เลือกผู้ใช้';
$string['singleview:view'] = 'ดูรายงาน';
$string['summarygrade'] = 'ตารางของผู้ใช้ที่มีคอลัมน์สำหรับช่วงเกรด, ข้อเสนอแนะและไม่ว่าจะแทนที่หรือโดยเฉพาะอย่างยิ่งยกเว้นเกรด';
$string['summaryuser'] = 'ตารางสินค้าเกรดที่มีคอลัมน์สำหรับหมวดหมู่ระดับช่วงชั้นประถมศึกษาข้อเสนอแนะและไม่ว่าจะแทนที่หรือโดยเฉพาะอย่างยิ่งยกเว้นเกรด';
$string['userselect'] = 'เลือกกิจกรรม';
