<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   logstore_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = 'ขนาดบัฟเฟอร์';
$string['buffersize_help'] = 'จำนวนรายการบันทึกแทรกอยู่ในการดำเนินการฐานข้อมูลชุดหนึ่งที่ช่วยเพิ่มประสิทธิภาพการทำงาน';
$string['conectexception'] = 'ไม่สามารถเชื่อมต่อกับฐานข้อมูล';
$string['create'] = 'สร้าง';
$string['databasecollation'] = 'เรียงฐานข้อมูล';
$string['databasehandlesoptions'] = 'ฐานข้อมูลจัดการตัวเลือก';
$string['databasehandlesoptions_help'] = 'ฐานข้อมูลแบบรีโมตสามารถจัดการกับตัวเลือกของตนเองได้หรือไม่';
$string['databasepersist'] = 'เชื่อมต่อฐานข้อมูลแบบต่อเนื่อง';
$string['databaseschema'] = 'schema ฐานข้อมูล';
$string['databasesettings'] = 'การตั้งค่าฐานข้อมูล';
$string['databasesettings_help'] = 'รายละเอียดการเชื่อมต่อสำหรับฐานข้อมูลเข้าสู่ระบบภายนอก: {$a}';
$string['databasetable'] = 'ตารางฐานข้อมูล';
$string['databasetable_help'] = 'ชื่อของตารางที่บันทึกจะถูกเก็บไว้ ทั้งนี้ควรมีโครงสร้างที่เหมือนกันกับที่ใช้โดย logstore_standard (mdl_logstore_standard_log)';
$string['filters'] = 'บันทึกการกรอง';
$string['filters_help'] = 'เปิดใช้งานฟิลเตอร์ที่ไม่รวมการกระทำบางอย่างจากการเข้าสู่ระบบ';
$string['includeactions'] = 'รวมถึงการกระทำของประเภทนี้';
$string['includelevels'] = 'รวมถึงการกระทำที่มีระดับการศึกษาเหล่านี้';
$string['logguests'] = 'Log การกระทำของ guest';
$string['other'] = 'อื่น ๆ';
$string['participating'] = 'ที่เข้าร่วม';
$string['pluginname'] = 'บันทึกฐานข้อมูลภายนอก';
$string['pluginname_desc'] = 'ปลั๊กอินล็อกที่เก็บรายการบันทึกในตารางฐานข้อมูลภายนอก';
$string['read'] = 'อ่าน';
$string['tablenotfound'] = 'ตารางที่ระบุไม่พบ';
$string['teaching'] = 'การสอน';
$string['testingsettings'] = 'ทดสอบการตั้งค่าฐานข้อมูล';
$string['testsettings'] = 'ทดสอบการเชื่อมต่อ';
$string['update'] = 'ปรับปรุง';
