<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_mahara', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   portfolio_mahara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enableleap2a'] = 'ใช้งานการสนับสนุนผลงาน Leap2A (ต้อง Mahara 1.3 หรือสูงกว่า)';
$string['err_invalidhost'] = 'โฮสต์ MNet ไม่ถูกต้อง';
$string['err_invalidhost_help'] = 'ปลั๊กอินนี้จะมีความผิดพลาดให้ชี้ไปที่ไม่ถูกต้อง (หรือลบ) โฮสต์ MNet ปลั๊กอินนี้อาศัยอยู่กับเพื่อนร่วมเครือข่ายกับ Totara SSO IDP เผยแพร่ SSO_SP <b>สมัครและผลงานที่สมัครเป็นสมาชิกและเผยแพร่</b>';
$string['err_networkingoff'] = 'MNet ปิด';
$string['err_networkingoff_help'] = 'MNet ปิดทั้งหมด กรุณาเปิดใช้งานได้ก่อนที่จะพยายามที่จะกำหนดค่าปลั๊กอินนี้ กรณีใด ๆ ของปลั๊กอินนี้ได้รับการตั้งค่าให้มองไม่เห็นจนกว่าจะได้รับการแก้ไขนี้ - คุณจะต้องกำหนดให้สามารถมองเห็นได้อีกครั้ง manully พวกเขาไม่สามารถนำมาใช้จนเกิดเหตุการณ์นี้';
$string['err_nomnetauth'] = 'ตรวจสอบปลั๊กอิน MNet ถูกปิดใช้งาน';
$string['err_nomnetauth_help'] = 'ตรวจสอบปลั๊กอิน MNet เป็นคนพิการ แต่เป็นสิ่งจำเป็นสำหรับบริการนี้';
$string['err_nomnethosts'] = 'อาศัย MNet';
$string['err_nomnethosts_help'] = 'ปลั๊กอินนี้จะอาศัยอยู่กับเพื่อนร่วมงาน MNet กับ IDP SSO เผยแพร่ SSO SP <b>สมัครรับบริการผลงานตีพิมพ์และสมัครเป็นสมาชิกเช่นเดียวกับการตรวจสอบปลั๊กอิน</b> MNet กรณีใด ๆ ของปลั๊กอินนี้จะถูกซ่อนจนกว่าเงื่อนไขเหล่านี้จะได้พบกับ พวกเขาจะแล้วด้วยตนเองต้องตั้งค่าการมองเห็นได้อีกครั้ง';
$string['failedtojump'] = 'ล้มเหลวในการเริ่มต้นการสื่อสารกับเซิร์ฟเวอร์ระยะไกล';
$string['failedtoping'] = 'ล้มเหลวในการเริ่มต้นการสื่อสารกับเซิร์ฟเวอร์ระยะไกล: {$a}';
$string['mnethost'] = 'โฮสต์ MNet';
$string['mnet_nofile'] = 'ไม่สามารถหาไฟล์ในการถ่ายโอนวัตถุ - ข้อผิดพลาดประหลาด';
$string['mnet_nofilecontents'] = 'พบไฟล์ในวัตถุโอน แต่ไม่สามารถรับเนื้อหา - ข้อผิดพลาดประหลาด: {$a}';
$string['mnet_noid'] = 'ไม่พบบันทึกการโอนที่ตรงกับโทเค็นนี้';
$string['mnet_notoken'] = 'ไม่พบการจับคู่โทเค็นการโอนนี้';
$string['mnet_wronghost'] = 'พื้นที่ห่างไกลไม่ตรงกับบันทึกการถ่ายโอนสำหรับโทเค็นนี้';
$string['pf_description'] = 'อนุญาตให้ผู้ที่จะผลักดันเนื้อหา Totara ไปยังโฮสต์นี้ <br /> <b>สมัครสมาชิกและเผยแพร่บริการนี้จะอนุญาตให้ผู้ใช้สิทธิ์ในเว็บไซต์ของคุณที่จะผลักดันเนื้อหาที่จะ</b> {$a} <br /><ul><li> <em>พึ่งพา:</em> <strong>คุณยังจะต้องเผยแพร่</strong> SSO (การระบุผู้ให้บริการ) การบริการให้กับ {$a} </li><li> <em>พึ่งพา:</em> <strong>คุณยังต้องสมัครบริการ</strong> SSO (ผู้ให้บริการ) บน {$a} </li><li> <em>พึ่งพา:</em> คุณต้องเปิดใช้งานปลั๊กอินรับรองความถูกต้อง MNet </li></ul><br />';
$string['pf_name'] = 'บริการผลงาน';
$string['pluginname'] = 'Mahara ePortfolio';
$string['senddisallowed'] = 'คุณไม่สามารถถ่ายโอนไฟล์ไป Mahara ในเวลานี้';
$string['url'] = 'URL';
