<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_blackboard_six', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   qformat_blackboard_six
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultname'] = 'นำเข้า {$a} คำถาม';
$string['errormanifest'] = 'ข้อผิดพลาดในขณะที่การแยกเอกสาร IMS อย่างชัดแจ้ง';
$string['filenothandled'] = 'เก็บนี้มีการอ้างอิงถึง {$a} วัสดุไฟล์ที่ไม่ได้รับการจัดการในขณะนี้โดยนำเข้า';
$string['imagenotfound'] = 'ไฟล์ภาพที่มี {$a} เส้นทางไม่พบในการนำเข้า';
$string['importedcategory'] = 'นำเข้าประเภท {$a}';
$string['importnotext'] = 'ข้อความคำถามที่หายไปในไฟล์ XML';
$string['notenoughtsubans'] = 'ไม่สามารถที่จะนำเข้าที่ตรงคำถาม \'{$a} เพราะคำถามที่ตรงกันจะต้องประกอบด้วยอย่างน้อยสองสามคำถามและคำตอบ';
$string['pluginname'] = 'กระดานดำ';
$string['pluginname_help'] = 'รูปแบบที่ช่วยให้กระดานดำคำถามที่บันทึกไว้ในทุกรูปแบบการส่งออกกระดานดำที่จะนำเข้าผ่านทางไฟล์ dat หรือรหัสไปรษณีย์ สำหรับไฟล์ซิป, นำเข้าภาพที่ได้รับการสนับสนุน';
$string['unhandledpresblock'] = 'บล็อกการนำเสนอที่ไม่สามารถจัดการ';
