<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_calculatedsimple
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'จะต้องมีอย่างน้อยหนึ่งป่าการ์ด <strong>{x} ..</strong> อยู่ในสูตรตอบที่ถูกต้อง';
$string['converttocalculated'] = 'บันทึกเป็นคำถามที่คำนวณใหม่ตามปกติ';
$string['findwildcards'] = 'ค้นหาบัตร wild  {x} .. อยู่ในสูตรตอบที่ถูกต้อง';
$string['generatenewitemsset'] = 'จัดการ';
$string['newsetwildcardvalues'] = 'ชุดใหม่ (ต่างๆ) ของป่าการ์ด (ต่างๆ) ค่า';
$string['pluginname'] = 'จากการคำนวณง่าย';
$string['pluginnameadding'] = 'เพิ่มคำถามที่คำนวณได้ง่าย';
$string['pluginnameediting'] = 'แก้ไขคำถามที่คำนวณได้ง่าย';
$string['pluginname_help'] = 'คำถามที่คำนวณได้ง่ายช่วยให้คำถามตัวเลขของแต่ละบุคคลที่จะถูกสร้างขึ้นโดยใช้สัญลักษณ์ที่ถูกเปลี่ยนตัวกับค่านิยมของแต่ละบุคคลเมื่อตอบคำถามถูกนำ คำถามที่คำนวณได้ง่ายมีคุณสมบัติที่ใช้มากที่สุดของคำถามที่คำนวณด้วยอินเตอร์เฟซที่เรียบง่ายการสร้าง';
$string['pluginnamesummary'] = 'รุ่นที่เรียบง่ายของคำถามคำนวณซึ่งเป็นเหมือนคำถามตัวเลข แต่ด้วยหมายเลขที่ใช้ในการสุ่มเลือกจากชุดเมื่อตอบคำถามถูกนำ';
$string['setno'] = 'ตั้ง {$a}';
$string['setwildcardvalues'] = 'ชุด (s) ของป่าการ์ด (s) ค่า';
$string['showitems'] = 'แสดงผล';
$string['updatewildcardvalues'] = 'อัพเดทป่าการ์ด (s) ค่า';
$string['useadvance'] = 'ใช้ปุ่มล่วงหน้าเพื่อเห็นข้อผิดพลาด';
$string['wildcard'] = 'บัตร Wild {} <strong>{$a}</strong>';
$string['wildcardparam'] = 'พารามิเตอร์บัตรป่าใช้ในการสร้างค่านิยม';
$string['wildcardrole'] = 'บัตร Wild <strong>{x} ..</strong> จะถูกแทนที่โดยค่าตัวเลขจากค่าที่สร้างขึ้น';
$string['wildcardvalues'] = 'บัตร Wild (s) ค่า';
$string['wildcardvaluesgenerated'] = 'บัตร Wild (s) ค่าสร้าง';
$string['willconverttocalculated'] = '<strong>หากการตั้งค่าการบันทึกเป็นคำถามใหม่จะบันทึกเป็นคำถามที่คำนวณใหม่</strong>';
$string['youmustaddatleastonevalue'] = 'คุณต้องเพิ่มอย่างน้อยหนึ่งชุดของป่าการ์ด (s) ค่าก่อนที่คุณจะสามารถบันทึกคำถามนี้';
