<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_randomsamatch
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['insufficientoptions'] = 'ตัวเลือกตัวเลือกที่มีอยู่ไม่เพียงพอสำหรับคำถามนี้จึงไม่สามารถใช้ได้ในการตอบคำถามนี้ กรุณาแจ้งครูของคุณ';
$string['nosaincategory'] = 'ไม่มีคำถามคำตอบสั้น ๆ ในหมวดหมู่ที่คุณเลือกเป็น \'{$a->catname}\' เลือกประเภทที่แตกต่างกันทำให้บางคำถามในหมวดหมู่นี้';
$string['notenoughsaincategory'] = 'มี / เป็นเพียง {$a->nosaquestions} คำถามคำตอบสั้น ๆ ในหมวดหมู่ที่คุณเลือก \'{$a->catname}\' เลือกประเภทที่แตกต่างกันทำให้บางคำถามอื่น ๆ ในหมวดหมู่นี้หรือลดปริมาณของคำถามที่คุณได้เลือกไว้';
$string['pluginname'] = 'การจับคู่คำตอบสั้นแบบสุ่ม';
$string['pluginnameadding'] = 'เพิ่มระยะสั้นคำตอบที่ตรงกับคำถามแบบสุ่ม';
$string['pluginnameediting'] = 'การแก้ไขระยะสั้นคำตอบที่ตรงกับคำถามแบบสุ่ม';
$string['pluginname_help'] = 'จากมุมมองของนักเรียนนี้มีลักษณะเช่นเดียวกับคำถามที่ตรงกัน ความแตกต่างก็คือรายชื่อหรืองบ (คำถาม) สำหรับการจับคู่จะสุ่มจากคำถามคำตอบสั้น ๆ ในหมวดหมู่ปัจจุบัน ควรจะมีเพียงพอคำถามคำตอบสั้น ๆ ที่ไม่ได้ใช้ในประเภทมิฉะนั้นข้อความข้อผิดพลาดจะปรากฏ';
$string['pluginnamesummary'] = 'เช่นเดียวกับคำถามที่ตรงกัน แต่สร้างสุ่มจากคำถามคำตอบสั้น ๆ ในหมวดหมู่โดยเฉพาะอย่างยิ่ง';
$string['randomsamatch'] = 'การจับคู่คำตอบสั้นแบบสุ่ม';
$string['randomsamatchintro'] = 'สำหรับแต่ละคำถามต่อไปนี้เลือกคำตอบที่ตรงกันจากเมนู';
$string['randomsamatchnumber'] = 'จำนวนคำถาม เพื่อเลือก';
$string['subcats'] = 'รวมหมวดหมู่ย่อย';
$string['subcats_help'] = 'หากตรวจสอบคำถามจะเลือกได้จากหมวดหมู่ย่อยเกินไป';
