<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignmentsummary', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_assignmentsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'รายละเอียดการกำหนด';
$string['assignmentintro'] = 'บทนำที่ได้รับมอบหมาย';
$string['assignmentmaxgrade'] = 'ชั้นประถมศึกษาปีทำได้สูงสุด';
$string['assignmentname'] = 'ชื่อการกำหนด';
$string['assignmenttype'] = 'ประเภทของการกำหนด';
$string['averagegrade'] = 'เกรดเฉลี่ย';
$string['maxgrade'] = 'เกรดสูงสุด';
$string['maxlastmarked'] = 'แม็กซ์ครั้งที่ทำเครื่องหมาย';
$string['maxlastmodified'] = 'แม็กซ์แก้ไขล่าสุด';
$string['mingrade'] = 'เกรดต่ำสุด';
$string['minlastmarked'] = 'นาทีสุดท้ายของการทำเครื่องหมาย';
$string['minlastmodified'] = 'ต่ำสุดแก้ไขล่าสุด';
$string['sourcetitle'] = 'กำหนดส่งสรุป';
$string['sumgrade'] = 'รวมเกรด';
$string['type_base'] = 'การมอบหมาย';
$string['usercount'] = 'นับผู้ใช้';
