<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_performance', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   report_performance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_backup'] = 'การสำรองข้อมูลอัตโนมัติ';
$string['check_backup_comment_disable'] = 'ประสิทธิภาพอาจได้รับผลกระทบในระหว่างขั้นตอนการสำรองข้อมูล หากเปิดใช้งานสำรองข้อมูลควรจะกำหนดไว้สำหรับครั้ง off-peak';
$string['check_backup_comment_enable'] = 'ประสิทธิภาพอาจได้รับผลกระทบในระหว่างขั้นตอนการสำรองข้อมูล การสำรองข้อมูลควรจะกำหนดไว้สำหรับครั้ง off-peak';
$string['check_backup_details'] = 'เปิดใช้งานสำรองข้อมูลอัตโนมัติโดยอัตโนมัติจะสร้างคลังข้อมูลของหลักสูตรทั้งหมดบนเซิร์ฟเวอร์ในเวลาที่คุณระบุ <p> ในระหว่างกระบวนการนี้จะใช้ทรัพยากรของเซิร์ฟเวอร์มากขึ้นและอาจส่งผลกระทบต่อประสิทธิภาพการทำงาน </p>';
$string['check_cachejs_comment_disable'] = 'หากเปิดใช้งานประสิทธิภาพการโหลดหน้าเว็บจะดีขึ้น';
$string['check_cachejs_comment_enable'] = 'หากปิดการใช้งานหน้าอาจโหลดช้า';
$string['check_cachejs_details'] = 'แคช Javascript และการบีบอัดช่วยเพิ่มประสิทธิภาพการโหลดหน้าเว็บ ขอแนะนำอย่างยิ่งสำหรับสถานที่ผลิต';
$string['check_debugmsg_comment_developer'] = 'หากการตั้งค่าอื่น ๆ ที่พัฒนาแล้วการทำงานที่อาจจะดีขึ้นเล็กน้อย';
$string['check_debugmsg_comment_nodeveloper'] = 'หากการตั้งค่าพัฒนาประสิทธิภาพอาจได้รับผลกระทบเล็กน้อย';
$string['check_debugmsg_details'] = 'นอกจากนี้ไม่ค่อยประโยชน์ใด ๆ ในการที่จะพัฒนาไปสู่ระดับถ้าคุณเป็นนักพัฒนาซึ่งในกรณีนี้ก็ขอแนะนำ <p> เมื่อคุณได้มีข้อผิดพลาดและการคัดลอกและวางไว้ที่อื่น ขอแนะนำให้เปิดการดีบักกลับไป NONE ข้อความแก้ปัญหาสามารถให้เบาะแสที่จะแฮ็กเกอร์ที่จะติดตั้งในเว็บไซต์ของคุณและอาจส่งผลกระทบต่อประสิทธิภาพการทำงาน </p>';
$string['check_enablestats_comment_disable'] = 'ประสิทธิภาพอาจได้รับผลกระทบโดยการประมวลผลสถิติ หากเปิดใช้งานการตั้งค่าสถิติควรจะตั้งด้วยความระมัดระวัง';
$string['check_enablestats_comment_enable'] = 'ประสิทธิภาพอาจได้รับผลกระทบโดยการประมวลผลสถิติ การตั้งค่าสถิติควรจะตั้งด้วยความระมัดระวัง';
$string['check_enablestats_details'] = 'เปิดใช้งานนี้จะดำเนินการบันทึกใน cronjob และรวบรวมสถิติ ทั้งนี้ขึ้นอยู่กับปริมาณการเข้าชมในเว็บไซต์ของคุณนี้อาจใช้เวลาสักครู่ <p> ในระหว่างกระบวนการนี้จะใช้ทรัพยากรของเซิร์ฟเวอร์มากขึ้นและอาจส่งผลกระทบต่อประสิทธิภาพการทำงาน </p>';
$string['check_themedesignermode_comment_disable'] = 'หากเปิดใช้งานภาพและแผ่นสไตล์จะไม่ถูกเก็บไว้ชั่วคราวที่มีผลในการลดประสิทธิภาพอย่างมีนัยสำคัญ';
$string['check_themedesignermode_comment_enable'] = 'หากปิดการใช้งานภาพและแผ่นสไตล์แคชผลในการปรับปรุงประสิทธิภาพการทำงานอย่างมีนัยสำคัญ';
$string['check_themedesignermode_details'] = 'นี้มักจะเป็นสาเหตุของการเว็บไซต์ Totara ช้า <p> โดยเฉลี่ยแล้วมันอาจจะใช้เวลาอย่างน้อยสองเท่าของจำนวนของ CPU ที่จะเรียกใช้เว็บไซต์ Totara ด้วยโหมดออกแบบธีมที่เปิดใช้งาน </p>';
$string['comments'] = 'ความคิดเห็นต่างๆ';
$string['disabled'] = 'ใช้งานไม่ได้';
$string['edit'] = 'แก้ไข';
$string['enabled'] = 'ที่เปิดใช้งาน';
$string['issue'] = 'ปัญหา';
$string['morehelp'] = 'ความช่วยเหลือเพิ่มเติม';
$string['performancereportdesc'] = 'รายงานนี้แสดงรายการปัญหาที่อาจส่งผลกระทบต่อประสิทธิภาพการทำงานของ {$a} เว็บไซต์';
$string['performance:view'] = 'ดูรายงานผลการปฏิบัติงาน';
$string['pluginname'] = 'ภาพรวมผลการดำเนินงาน';
$string['value'] = 'มูลค่า';
