<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_progress', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   report_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-report-progress-index'] = 'เสร็จสิ้นกิจกรรมรายงาน';
$string['page-report-progress-user'] = 'เสร็จสิ้นกิจกรรมของผู้ใช้รายงาน';
$string['page-report-progress-x'] = 'เสร็จสิ้นการกระทำใด ๆ รายงาน';
$string['pluginname'] = 'กิจกรรมเสร็จสิ้น';
$string['progress:view'] = 'กิจกรรมดูรายงานเสร็จสิ้น';
$string['showonlyactiveenrols'] = 'แสดงเฉพาะการลงทะเบียนใช้งาน';
$string['showonlyactiveenrols_help'] = 'ปกติรายงานเสร็จสิ้นกิจกรรมการเรียนการสอนภายในหลักสูตรไม่แสดงข้อมูลเสร็จสิ้นสำหรับผู้เรียนที่ไม่ได้มีการลงทะเบียนใช้งานที่มีอยู่ แต่ที่อาจได้เสร็จสิ้นกิจกรรมในอดีตเมื่อลงทะเบียนเรียน ปิดการใช้งานตัวเลือกนี้จะแสดงข้อมูลเสร็จสิ้นทั้งหมดในรายงานเหล่านี้รวมทั้งสำหรับผู้เรียนที่มีการระงับการหมดอายุหรือสิทธิการเรียนถูกลบออก';
