<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'ที่เก็บไฟล์ที่สามารถเข้าถึงได้';
$string['activaterep'] = 'ที่เก็บใช้งานอยู่';
$string['activerepository'] = 'ปลั๊กอินพื้นที่เก็บข้อมูลที่มีจำหน่าย';
$string['activitybackup'] = 'การสำรองข้อมูลกิจกรรม';
$string['add'] = 'เพิ่ม';
$string['addfile'] = 'เพิ่ม ...';
$string['addfiletext'] = 'เพิ่มไฟล์';
$string['addplugin'] = 'เพิ่มปลั๊กอินที่เก็บ';
$string['allowexternallinks'] = 'อนุญาตให้การเชื่อมโยงภายนอก';
$string['areacategoryintro'] = 'แนะนำหมวดหมู่';
$string['areacourseintro'] = 'หลักสูตรการแนะนำ';
$string['areacourseoverviewfiles'] = 'ไฟล์สรุปหลักสูตร';
$string['areamainfile'] = 'แฟ้มหลัก';
$string['arearoot'] = 'ระบบ';
$string['areauserbackup'] = 'การสำรองข้อมูลผู้ใช้';
$string['areauserdraft'] = 'ร่าง';
$string['areauserpersonal'] = 'ไฟล์ส่วนตัว';
$string['areauserprofile'] = 'ประวัติย่อ';
$string['attachedfiles'] = 'ไฟล์ที่แนบมา';
$string['attachment'] = 'ความผูกพัน';
$string['author'] = 'ผู้เขียน';
$string['automatedbackup'] = 'การสำรองข้อมูลอัตโนมัติ';
$string['back'] = '«กลับ';
$string['backtodraftfiles'] = '«กลับไปยังร่างผู้จัดการไฟล์';
$string['cachecleared'] = 'ไฟล์ที่เก็บไว้จะถูกย้ายออก';
$string['cacheexpire'] = 'แคชหมดอายุ';
$string['cannotaccessparentwin'] = 'หากหน้าต่างหลักอยู่บน HTTPS แล้วเราไม่ได้รับอนุญาตในการเข้าถึงวัตถุ window.opener ดังนั้นเราจึงไม่สามารถฟื้นฟูพื้นที่เก็บข้อมูลสำหรับคุณโดยอัตโนมัติ แต่เรามีอยู่แล้วเซสชั่นของคุณเพียงแค่กลับไปที่ไฟล์ฟอร์คและเลือกพื้นที่เก็บข้อมูลอีกครั้งก็ควร ทำงานในขณะนี้';
$string['cannotdelete'] = 'ไม่สามารถลบไฟล์นี้';
$string['cannotdownload'] = 'ไม่สามารถดาวน์โหลดไฟล์นี้';
$string['cannotdownloaddir'] = 'ไม่สามารถดาวน์โหลดโฟลเดอร์นี้';
$string['cannotinitplugin'] = 'โทร plugin_init ล้มเหลว';
$string['choosealink'] = 'เลือกการเชื่อมโยง ...';
$string['chooselicense'] = 'เลือกใบอนุญาต';
$string['cleancache'] = 'ทำความสะอาดไฟล์แคชของฉัน';
$string['close'] = 'ปิด';
$string['commonrepositorysettings'] = 'การตั้งค่าพื้นที่เก็บข้อมูลร่วมกัน';
$string['configallowexternallinks'] = 'ตัวเลือกนี้จะช่วยให้ผู้ใช้ทุกคนที่จะเลือกหรือไม่สื่อภายนอกถูกคัดลอกลง Totara หรือไม่ ในกรณีนี้คือปิดแล้วสื่อจะถูกคัดลอกเสมอใน Totara (นี้มักจะดีที่สุดสำหรับความสมบูรณ์ของข้อมูลโดยรวมและการรักษาความปลอดภัย) ในกรณีนี้คือบนจากนั้นผู้ใช้สามารถเลือกแต่ละครั้งที่พวกเขาเพิ่มสื่อข้อความ';
$string['configcacheexpire'] = 'ระยะเวลาที่ชื่อไฟล์จะถูกเก็บไว้ในประเทศ (เป็นวินาที) เมื่อเรียกดูที่เก็บภายนอก';
$string['configgetfiletimeout'] = 'หมดเวลาในไม่กี่วินาทีสำหรับการดาวน์โหลดไฟล์จากภายนอกเข้าไปใน Totara';
$string['configsaved'] = 'การกำหนดค่าการบันทึกไว้!';
$string['configsyncfiletimeout'] = 'หมดเวลาในไม่กี่วินาทีสำหรับ syncronising ขนาดแฟ้มภายนอก';
$string['configsyncimagetimeout'] = 'หมดเวลาในไม่กี่วินาทีสำหรับการดาวน์โหลดไฟล์ภาพจากพื้นที่เก็บข้อมูลภายนอกในระหว่าง syncronisation';
$string['confirmdelete'] = 'คุณแน่ใจหรือว่าต้องการลบพื้นที่เก็บข้อมูล {$a}   หากคุณเลือก &quot;ดำเนินการต่อและดาวน์โหลด&quot; อ้างอิงไฟล์เนื้อหาภายนอกจะถูกดาวน์โหลดไป Totara ซึ่งอาจต้องใช้เวลานานในการประมวลผล';
$string['confirmdeletefile'] = 'คุณแน่ใจว่าคุณต้องการที่จะลบไฟล์นี้หรือไม่?';
$string['confirmdeletefilewithhref'] = 'คุณแน่ใจว่าคุณต้องการที่จะลบไฟล์นี้หรือไม่? มีนามแฝง {$a} เป็นไฟล์ / ทางลัดที่ใช้ไฟล์นี้เป็นแหล่งที่มาของพวกเขา ถ้าคุณดำเนินการต่อจากนั้นผู้แทนจะถูกแปลงเป็นสำเนาถูกต้อง';
$string['confirmdeletefolder'] = 'คุณแน่ใจว่าคุณต้องการที่จะลบโฟลเดอร์นี้หรือไม่? ไฟล์และโฟลเดอร์ย่อยทั้งหมดจะถูกลบ';
$string['confirmremove'] = '<strong>คุณแน่ใจหรือว่าต้องการลบพื้นที่เก็บปลั๊กอินนี้ข้อมูลตัวเลือกและทั้งหมดของอินสแตนซ์ของ</strong> - {$a}? หากคุณเลือก &quot;ดำเนินการต่อและดาวน์โหลด&quot; อ้างอิงไฟล์เนื้อหาภายนอกจะถูกดาวน์โหลดไป Totara ซึ่งอาจต้องใช้เวลานานในการประมวลผล';
$string['confirmrenamefile'] = 'คุณแน่ใจว่าคุณต้องการเปลี่ยนชื่อ / ย้ายไฟล์นี้? มีนามแฝง {$a} เป็นไฟล์ / ทางลัดที่ใช้ไฟล์นี้เป็นแหล่งที่มาของพวกเขา ถ้าคุณดำเนินการต่อจากนั้นผู้แทนจะถูกแปลงเป็นสำเนาถูกต้อง';
$string['confirmrenamefolder'] = 'คุณแน่ใจหรือว่าต้องการที่จะย้าย / เปลี่ยนชื่อโฟลเดอร์นี้? นามแฝงใด ๆ / ไฟล์ทางลัดที่อ้างอิงไฟล์ในโฟลเดอร์นี้จะถูกแปลงเป็นสำเนาถูกต้อง';
$string['continueuninstall'] = 'ดำเนินการต่อ';
$string['continueuninstallanddownload'] = 'ดำเนินการต่อและดาวน์โหลด';
$string['copying'] = 'การทำสำเนา';
$string['coursebackup'] = 'การสำรองข้อมูลหลักสูตร';
$string['create'] = 'สร้าง';
$string['createfolder'] = 'สร้างโฟลเดอร์';
$string['createfolderfail'] = 'ล้มเหลวในการสร้างโฟลเดอร์นี้';
$string['createfoldersuccess'] = 'สร้างโฟลเดอร์ที่ประสบความสำเร็จ';
$string['createinstance'] = 'สร้างตัวอย่างที่เก็บ';
$string['createrepository'] = 'สร้างตัวอย่างที่เก็บ';
$string['createxxinstance'] = 'สร้าง "{$a}" ยกตัวอย่างเช่น';
$string['date'] = 'วันที่';
$string['datecreated'] = 'สร้าง';
$string['deleted'] = 'พื้นที่เก็บข้อมูลที่ถูกลบ';
$string['deleterepository'] = 'ลบที่เก็บนี้';
$string['detailview'] = 'ดูรายละเอียด';
$string['dimensions'] = 'ขนาด';
$string['disabled'] = 'ใช้ไม่ได้';
$string['displayasdetails'] = 'แสดงรายละเอียดไฟล์';
$string['displayasicons'] = 'แสดงเป็นไอคอนไฟล์';
$string['displayastree'] = 'แสดงไฟล์แบบเป็นรูปต้นไม้';
$string['displaydetails'] = 'โฟลเดอร์แสดงโดยมีรายละเอียดไฟล์';
$string['displayicons'] = 'โฟลเดอร์แสดงด้วยไอคอนไฟล์';
$string['displaytree'] = 'โฟลเดอร์แสดงเป็นต้นไม้ไฟล์';
$string['download'] = 'ดาวน์โหลด';
$string['downloadallfiles'] = 'ดาวน์โหลดไฟล์ทั้งหมด';
$string['downloadfolder'] = 'ดาวน์โหลดทั้งหมด';
$string['downloadsucc'] = 'ไฟล์ที่ได้รับการดาวน์โหลดสำเร็จ';
$string['draftareanofiles'] = 'ไม่สามารถดาวน์โหลดเนื่องจากมีไฟล์ที่ไม่ติด';
$string['editrepositoryinstance'] = 'แก้ไขเช่นพื้นที่เก็บข้อมูล';
$string['emptylist'] = 'รายการที่ว่างเปล่า';
$string['emptytype'] = 'ไม่สามารถสร้างชนิดที่เก็บชื่อชนิดเป็นที่ว่างเปล่า';
$string['enablecourseinstances'] = 'อนุญาตให้ผู้ใช้สามารถเพิ่มเช่นพื้นที่เก็บข้อมูลลงในหลักสูตร';
$string['enableuserinstances'] = 'อนุญาตให้ผู้ใช้สามารถเพิ่มเช่นพื้นที่เก็บข้อมูลลงในบริบทของผู้ใช้';
$string['enter'] = 'เข้า';
$string['entername'] = 'กรุณากรอกชื่อโฟลเดอร์';
$string['enternewname'] = 'กรุณากรอกชื่อไฟล์ใหม่';
$string['error'] = 'ข้อผิดพลาดที่ไม่ทราบสาเหตุ!';
$string['errordoublereference'] = 'ไม่สามารถเขียนทับไฟล์ที่มีทางลัด / นามแฝงเพราะทางลัดไปยังไฟล์นี้อยู่แล้ว';
$string['errornotyourfile'] = 'คุณไม่สามารถรับไฟล์ที่ไม่ได้เพิ่มขึ้นโดยคุณ';
$string['errorpostmaxsize'] = 'ไฟล์ที่อัปโหลดอาจเกินสั่ง post_max_size ใน php.ini';
$string['erroruniquename'] = 'ชื่อตัวอย่าง Repository ต้องไม่ซ้ำกัน';
$string['errorwhilecommunicatingwith'] = 'ข้อผิดพลาดในขณะที่การสื่อสารกับพื้นที่เก็บข้อมูล \'{$a}\'';
$string['errorwhiledownload'] = 'ข้อผิดพลาดที่เกิดขึ้นในขณะที่ดาวน์โหลดไฟล์: {$a}';
$string['existingrepository'] = 'พื้นที่เก็บข้อมูลนี้อยู่แล้ว';
$string['federatedsearch'] = 'ค้นหาสหพันธ์';
$string['fileexists'] = 'ชื่อไฟล์แล้วจะถูกนำมาใช้กรุณาใช้ชื่ออื่น';
$string['fileexistsdialog_editor'] = 'ไฟล์ที่มีชื่อที่มีอยู่แล้วที่แนบมากับข้อความที่คุณกำลังแก้ไข';
$string['fileexistsdialog_filemanager'] = 'ไฟล์ที่มีชื่อที่มีอยู่แล้วที่แนบมา';
$string['fileexistsdialogheader'] = 'ไฟล์ที่มีอยู่';
$string['filename'] = 'ชื่อไฟล์';
$string['filenotnull'] = 'คุณต้องเลือกไฟล์ที่จะอัปโหลด';
$string['filepicker'] = 'ตัวเลือกไฟล์';
$string['filesaved'] = 'ไฟล์ที่ได้รับการบันทึกไว้';
$string['filesizenull'] = 'ขนาดไฟล์ไม่สามารถตรวจสอบได้';
$string['folderexists'] = 'ชื่อโฟลเดอร์แล้วจะถูกนำมาใช้กรุณาใช้ชื่ออื่น';
$string['foldernotfound'] = 'ไม่พบโฟลเดอร์';
$string['folderrecurse'] = 'โฟลเดอร์ไม่สามารถย้ายไปยังโฟลเดอร์ย่อยของตัวเอง';
$string['getfile'] = 'เลือกไฟล์นี้';
$string['getfiletimeout'] = 'หมดเวลารับไฟล์';
$string['help'] = 'ช่วยเหลือ';
$string['iconview'] = 'ดูเป็นไอคอน';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['instance'] = 'ตัวอย่าง';
$string['instancedeleted'] = 'ตัวอย่างที่ถูกลบ';
$string['instances'] = 'กรณีพื้นที่เก็บข้อมูล';
$string['instancesforcourses'] = '{$a} สนามกว้างเช่นที่พบบ่อย (s)';
$string['instancesforsite'] = '{$a} เว็บไซต์กว้างเช่นที่พบบ่อย (s)';
$string['instancesforusers'] = '{$a} instance ส่วนตัวผู้ใช้ (s)';
$string['invalidfiletype'] = '{$a} filetype ไม่สามารถได้รับการยอมรับ';
$string['invalidjson'] = 'สตริง JSON ไม่ถูกต้อง';
$string['invalidparams'] = 'พารามิเตอร์ที่ไม่ถูกต้อง';
$string['invalidplugin'] = 'พื้นที่เก็บข้อมูลที่ไม่ถูกต้อง {$a} Plug-in';
$string['invalidrepositoryid'] = 'ID ที่เก็บไม่ถูกต้อง';
$string['isactive'] = 'ใช้งาน?';
$string['keyword'] = 'คำหลัก';
$string['lastmodified'] = 'แก้ไขล่าสุด';
$string['license'] = 'ใบอนุญาต';
$string['linkexternal'] = 'ลิงค์ภายนอก';
$string['listview'] = 'ดูแบบรายชื่อ';
$string['loading'] = 'กำลังโหลด ...';
$string['login'] = 'เข้าสู่ระบบบัญชีของคุณ';
$string['logout'] = 'ออกจากระบบ';
$string['lostsource'] = 'ความผิดพลาด แหล่งที่มาจะหายไป {$a}';
$string['makefileinternal'] = 'ทำสำเนาของไฟล์';
$string['makefilelink'] = 'เชื่อมโยงไปยังไฟล์โดยตรง';
$string['makefilereference'] = 'สร้างนามแฝง / ทางลัดไปยังแฟ้ม';
$string['manage'] = 'จัดการที่เก็บ';
$string['manageinstances'] = 'จัดการอินสแตนซ์';
$string['manageurl'] = 'จัดการ';
$string['manageuserrepository'] = 'การจัดการพื้นที่เก็บข้อมูลของแต่ละบุคคล';
$string['moving'] = 'การเคลื่อนย้าย';
$string['name'] = 'ชื่อ';
$string['newfolder'] = 'โฟลเดอร์ใหม่';
$string['newfoldername'] = 'ชื่อโฟลเดอร์ใหม่';
$string['noenter'] = 'ไม่มีอะไรเข้ามา';
$string['nofilesattached'] = 'ไม่มีไฟล์ที่แนบมา';
$string['nofilesavailable'] = 'ไฟล์ไม่มี';
$string['nomorefiles'] = 'ไม่มีสิ่งที่แนบมามากขึ้นได้รับอนุญาต';
$string['nopathselected'] = 'เส้นทางปลายทางไม่เลือกเลย (ดับเบิลคลิกโหนดเพื่อเลือก)';
$string['nopermissiontoaccess'] = 'ไม่ได้รับอนุญาตในการเข้าถึงแหล่งเก็บข้อมูลนี้';
$string['norepositoriesavailable'] = 'ขออภัยไม่มีที่เก็บปัจจุบันของคุณสามารถกลับไฟล์ในรูปแบบที่ต้องการ';
$string['norepositoriesexternalavailable'] = 'ขออภัยไม่มีที่เก็บปัจจุบันของคุณสามารถกลับไฟล์ภายนอก';
$string['noresult'] = 'ผลการค้นหาไม่มี';
$string['notyourinstances'] = 'คุณไม่สามารถดู / แก้ไขอินสแตนซ์ที่เก็บของผู้ใช้อื่น';
$string['off'] = 'เปิดใช้งาน แต่ที่ซ่อนอยู่';
$string['on'] = 'เปิดใช้งานและสามารถมองเห็นได้';
$string['openpicker'] = 'เลือกไฟล์ ...';
$string['operation'] = 'การทำงาน';
$string['original'] = 'เป็นต้นฉบับ';
$string['overwrite'] = 'แทนที่ทั้งหมด';
$string['overwriteall'] = 'แทนที่ทั้งหมด';
$string['path'] = 'เส้นทาง';
$string['plugin'] = 'Repository ปลั๊กอิน';
$string['pluginerror'] = 'ข้อผิดพลาดในปลั๊กอินที่เก็บ';
$string['pluginname'] = 'ชื่อปลั๊กอิน Repository';
$string['pluginnamehelp'] = 'ถ้าคุณปล่อยให้ว่างเปล่านี้ชื่อเริ่มต้นจะถูกนำมาใช้';
$string['popup'] = 'คลิกที่ปุ่ม &quot;เข้าสู่ระบบ&quot; เพื่อเข้าสู่ระบบ';
$string['popupblockeddownload'] = 'หน้าต่างการดาวน์โหลดถูกบล็อกโปรดให้หน้าต่างป๊อปอัพและลองอีกครั้ง';
$string['preview'] = 'ดูก่อน';
$string['privatefilesof'] = '{$a} ไฟล์ส่วนตัว';
$string['readonlyinstance'] = 'คุณไม่สามารถแก้ไข / ลบเช่นอ่านอย่างเดียว';
$string['referencesexist'] = 'มีนามแฝง {$a} เป็นไฟล์ / ทางลัดที่ใช้ไฟล์นี้เป็นแหล่งที่มาของพวกเขา';
$string['referenceslist'] = 'นามแฝง / ทางลัด';
$string['refresh'] = 'รีเฟรช';
$string['refreshnonjsfilepicker'] = 'กรุณาปิดหน้าต่างนี้และฟื้นฟูตัวเลือกไฟล์ที่ไม่ได้ใช้งาน JavaScript';
$string['removed'] = 'พื้นที่เก็บข้อมูลเอาออก';
$string['renameall'] = 'เปลี่ยนชื่อทั้งหมด';
$string['renameto'] = 'เปลี่ยนชื่อเป็น "{$a}"';
$string['repositories'] = 'ที่เก็บต่างๆ';
$string['repository'] = 'ที่เก็บ';
$string['repositorycourse'] = 'ที่เก็บหลักสูตร';
$string['repositoryerror'] = 'พื้นที่เก็บข้อมูลทางไกลคืนข้อผิดพลาด: {$a}';
$string['repositoryicon'] = 'ไอคอน Repository';
$string['save'] = 'บันทึก';
$string['saveas'] = 'บันทึกเป็น';
$string['saved'] = 'ที่บันทึกไว้';
$string['saving'] = 'บันทึก';
$string['search'] = 'ค้นหา';
$string['searching'] = 'ค้นหาใน';
$string['searchrepo'] = 'พื้นที่เก็บข้อมูลค้นหา';
$string['sectionbackup'] = 'การสำรองสัดส่วนข้อมูล';
$string['select'] = 'เลือก';
$string['setmainfile'] = 'แฟ้มหลักตั้ง';
$string['setmainfile_help'] = 'หากมีหลายไฟล์ในโฟลเดอร์แฟ้มหลักเป็นหนึ่งที่จะปรากฏขึ้นบนหน้ามุมมอง ไฟล์อื่น ๆ เช่นภาพหรือวิดีโออาจจะฝังตัวอยู่ในนั้น ใน FileManager ไฟล์หลักคือการแสดงที่มีชื่อเป็นตัวหนา';
$string['settings'] = 'การตั้งค่า';
$string['setupdefaultplugins'] = 'การตั้งค่าค่าเริ่มต้นปลั๊กอิน repository';
$string['siteinstances'] = 'กรณีที่เก็บของเว็บไซต์';
$string['size'] = 'ขนาด';
$string['submit'] = 'เสนอ';
$string['sync'] = 'ซิงค์';
$string['syncfiletimeout'] = 'หมดเวลาการซิงค์ไฟล์';
$string['syncimagetimeout'] = 'ภาพซิงค์หมดเวลา';
$string['thumbview'] = 'ดูเป็นไอคอน';
$string['title'] = 'เลือกไฟล์ ...';
$string['type'] = 'ประเภท';
$string['typenotvisible'] = 'พิมพ์ไม่สามารถมองเห็น';
$string['undisclosedreference'] = '(ไม่เปิดเผย)';
$string['undisclosedsource'] = '(ไม่เปิดเผย)';
$string['unknownoriginal'] = 'ไม่ทราบ';
$string['unknownsource'] = 'ไม่ทราบ';
$string['unzipped'] = 'ซิปที่ประสบความสำเร็จ';
$string['upload'] = 'อัปโหลดไฟล์นี้';
$string['uploading'] = 'อัปโหลด ...';
$string['uploadsucc'] = 'ไฟล์ที่ได้รับการอัปโหลดที่ประสบความสำเร็จ';
$string['uselatestfile'] = 'ใช้ไฟล์ล่าสุด';
$string['usenonjsfilemanager'] = 'จัดการไฟล์ที่เปิดในหน้าต่างใหม่';
$string['usenonjsfilepicker'] = 'เปิดไฟล์ picker ในหน้าต่างใหม่';
$string['usercontextrepositorydisabled'] = 'คุณไม่สามารถแก้ไขพื้นที่เก็บข้อมูลในบริบทของผู้ใช้';
$string['wrongcontext'] = 'คุณไม่สามารถเข้าถึงบริบทนี้';
$string['xhtmlerror'] = 'คุณอาจใช้ XHTML ส่วนหัวที่เข้มงวดบางชิ้นส่วน YUI ไม่ทำงานในโหมดนี้โปรดปิดใน moodle';
$string['ziped'] = 'การบีบอัดโฟลเดอร์ที่ประสบความสำเร็จ';
