<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_customlang
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'บันทึกสตริงชุดภาษา';
$string['checkout'] = 'ชุดภาษาเปิดสำหรับการแก้ไข';
$string['checkoutdone'] = 'ชุดภาษาโหลด';
$string['checkoutinprogress'] = 'ชุดภาษาโหลด';
$string['confirmcheckin'] = 'คุณกำลังจะบันทึกการเปลี่ยนแปลงในชุดภาษาท้องถิ่นของคุณ นี้จะส่งออกสตริงที่กำหนดเองจากแปลเป็นคุณ Totara ไดเรกทอรีข้อมูลและ Totara จะเริ่มใช้สตริงแก้ไข กด \'ดำเนินการต่อ\' เพื่อดำเนินกับการบันทึก';
$string['customlang:edit'] = 'แก้ไขการแปลท้องถิ่น';
$string['customlang:view'] = 'ดูคำแปลในท้องถิ่น';
$string['filter'] = 'สตริงกรอง';
$string['filtercomponent'] = 'แสดงสตริงขององค์ประกอบเหล่านี้';
$string['filtercustomized'] = 'ปรับแต่งเท่านั้น';
$string['filtermodified'] = 'ดัดแปลงเท่านั้น';
$string['filteronlyhelps'] = 'ช่วยเหลือเท่านั้น';
$string['filtershowstrings'] = 'แสดงสตริง';
$string['filterstringid'] = 'ระบุสตริง';
$string['filtersubstring'] = 'สตริงเท่านั้นที่มี';
$string['headingcomponent'] = 'ส่วนประกอบ';
$string['headinglocal'] = 'การปรับแต่งท้องถิ่น';
$string['headingstandard'] = 'ข้อความมาตรฐาน';
$string['headingstringid'] = 'เชือก';
$string['markinguptodate'] = 'การทำเครื่องหมายการปรับแต่งเป็น up-to-date';
$string['markinguptodate_help'] = 'แปลกำหนดเองอาจได้รับเก่าถ้าทั้งต้นฉบับภาษาอังกฤษหรือแปลต้นแบบได้แก้ไขตั้งแต่สตริงได้รับการปรับแต่งในเว็บไซต์ของคุณ ตรวจสอบการแปลที่กำหนดเอง หากคุณพบมัน up-to-date, คลิกในช่อง แก้ไขเป็นอย่างอื่น';
$string['markuptodate'] = 'เครื่องหมายเป็น up-to-date';
$string['modifiedno'] = 'ไม่มีสายการปรับเปลี่ยนเพื่อบันทึกเป็น';
$string['modifiednum'] = 'มี {$a} นี้จะมีการปรับเปลี่ยน คุณต้องการที่จะบันทึกการเปลี่ยนแปลงเหล่านี้ไปยังชุดภาษาท้องถิ่นของคุณ?';
$string['nostringsfound'] = 'สตริงไม่พบโปรดแก้ไขการตั้งค่าตัวกรอง';
$string['placeholder'] = 'ตัวยึด';
$string['placeholder_help'] = 'Placeholders เป็นงบพิเศษเช่น `{$a}` หรือ` {$a->something}` ภายในสตริง พวกเขาจะถูกแทนที่ด้วยค่าสตริงเมื่อมีการพิมพ์จริง มันเป็นสิ่งสำคัญที่จะคัดลอกพวกเขาว่าพวกเขาอยู่ในสายเดิม ไม่ได้แปลให้พวกเขาหรือเปลี่ยนทิศทางจากซ้ายไปขวาของพวกเขา';
$string['placeholderwarning'] = 'สตริงมีการแทนที่';
$string['pluginname'] = 'การปรับแต่งภาษา';
$string['savecheckin'] = 'บันทึกการเปลี่ยนแปลงชุดภาษา';
$string['savecontinue'] = 'ใช้การเปลี่ยนแปลงและการแก้ไขอย่างต่อเนื่อง';
