<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'th', branch 'MOODLE_33_STABLE'
 *
 * @package   tool_uploadcourse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'อนุญาตให้ลบ';
$string['allowdeletes_help'] = 'ไม่ว่าจะเป็นข้อมูลการลบเป็นที่ยอมรับหรือไม่';
$string['allowrenames'] = 'อนุญาตให้เปลี่ยนชื่อ';
$string['allowrenames_help'] = 'ไม่ว่าจะเป็นข้อมูลการเปลี่ยนชื่อเป็นที่ยอมรับหรือไม่';
$string['allowresets'] = 'อนุญาตให้การตั้งค่าใหม่';
$string['allowresets_help'] = 'ไม่ว่าจะเป็นข้อมูลการตั้งค่าใหม่เป็นที่ยอมรับหรือไม่';
$string['cachedef_helper'] = 'แคช Helper';
$string['cannotdeletecoursenotexist'] = 'ไม่สามารถลบหลักสูตรที่ไม่ได้อยู่';
$string['cannotgenerateshortnameupdatemode'] = 'ไม่สามารถสร้างแบบสั้นเมื่อได้รับอนุญาตการปรับปรุง';
$string['cannotreadbackupfile'] = 'ไม่สามารถอ่านแฟ้มสำรอง';
$string['cannotrenamecoursenotexist'] = 'ไม่สามารถเปลี่ยนชื่อหลักสูตรที่ไม่ได้อยู่';
$string['cannotrenameidnumberconflict'] = 'ไม่สามารถเปลี่ยนชื่อหลักสูตรที่หมายเลข ID ขัดแย้งกับหลักสูตรที่มีอยู่';
$string['cannotrenameshortnamealreadyinuse'] = 'ไม่สามารถเปลี่ยนชื่อหลักสูตรที่ shortname ถูกใช้ไปแล้ว';
$string['cannotupdatefrontpage'] = 'มันเป็นสิ่งต้องห้ามในการปรับเปลี่ยนหน้า';
$string['canonlyrenameinupdatemode'] = 'เท่านั้นที่สามารถเปลี่ยนชื่อแน่นอนเมื่อการปรับปรุงที่ได้รับอนุญาต';
$string['canonlyresetcourseinupdatemode'] = 'เท่านั้นที่สามารถตั้งค่าแน่นอนในโหมดการปรับปรุง';
$string['couldnotresolvecatgorybyid'] = 'ไม่สามารถแก้ไขประเภทตามรหัส';
$string['couldnotresolvecatgorybyidnumber'] = 'ไม่สามารถแก้ไขประเภทโดยหมายเลข';
$string['couldnotresolvecatgorybypath'] = 'ไม่สามารถแก้ไขประเภทโดยเส้นทาง';
$string['coursecreated'] = 'หลักสูตรการสร้าง';
$string['coursedeleted'] = 'หลักสูตรลบ';
$string['coursedeletionnotallowed'] = 'ลบหลักสูตรไม่ได้รับอนุญาต';
$string['coursedoesnotexistandcreatenotallowed'] = 'หลักสูตรไม่ได้อยู่และการสร้างหลักสูตรที่ไม่ได้รับอนุญาต';
$string['courseexistsanduploadnotallowed'] = 'หลักสูตรที่มีอยู่และการปรับปรุงไม่ได้รับอนุญาต';
$string['coursefile'] = 'ไฟล์';
$string['coursefile_help'] = 'ไฟล์นี้จะต้องเป็นไฟล์ CSV';
$string['courseidnumberincremented'] = 'หมายเลขรหัสหลักสูตรเพิ่มขึ้น {$a->from} -> {$a->to}';
$string['courseprocess'] = 'กระบวนการหลักสูตร';
$string['courserenamed'] = 'หลักสูตรการเปลี่ยนชื่อ';
$string['courserenamingnotallowed'] = 'หลักสูตรการเปลี่ยนชื่อไม่ได้รับอนุญาต';
$string['coursereset'] = 'รีเซ็ตหลักสูตร';
$string['courseresetnotallowed'] = 'รีเซ็ตหลักสูตรที่ได้รับอนุญาตในขณะนี้';
$string['courserestored'] = 'หลักสูตรการบูรณะ';
$string['coursescreated'] = 'หลักสูตรการสร้าง: {$a}';
$string['coursesdeleted'] = 'หลักสูตรลบ: {$a}';
$string['courseserrors'] = 'ข้อผิดพลาดหลักสูตร: {$a}';
$string['courseshortnamegenerated'] = 'หลักสูตรการสร้างแบบสั้น: {$a}';
$string['courseshortnameincremented'] = 'หลักสูตร shortname เพิ่มขึ้น {$a->from} -&gt; {$a->to}';
$string['coursestotal'] = 'หลักสูตรทั้งหมด: {$a}';
$string['coursesupdated'] = 'หลักสูตรปรับปรุง: {$a}';
$string['coursetemplatename'] = 'เรียกคืนจากสนามหลังจากที่อัปโหลดนี้';
$string['coursetemplatename_help'] = 'ใส่ shortname หลักสูตรมีอยู่เพื่อใช้เป็นแม่แบบสำหรับการสร้างหลักสูตรทั้งหมด';
$string['coursetorestorefromdoesnotexist'] = 'หลักสูตรที่จะเรียกคืนจากการไม่ได้อยู่';
$string['courseupdated'] = 'หลักสูตรปรับปรุง';
$string['createall'] = 'สร้างทั้งหมดเพิ่ม shortname ถ้าจำเป็น';
$string['createnew'] = 'สร้างหลักสูตรใหม่เท่านั้นข้ามที่มีอยู่';
$string['createorupdate'] = 'สร้างหลักสูตรใหม่หรือปรับปรุงที่มีอยู่';
$string['csvdelimiter'] = 'คั่น CSV';
$string['csvdelimiter_help'] = 'คั่น CSV ของไฟล์ CSV';
$string['csvfileerror'] = 'มีบางอย่างผิดปกติกับรูปแบบของไฟล์ CSV โปรดตรวจสอบหมายเลขของส่วนหัวและตรงกับคอลัมน์และที่คั่นและการเข้ารหัสไฟล์ที่ถูกต้อง: {$a}';
$string['csvline'] = 'เส้น';
$string['defaultvalues'] = 'หลักสุตรค่าเริ่มต้น';
$string['encoding'] = 'การเข้ารหัส';
$string['encoding_help'] = 'การเข้ารหัสไฟล์ CSV';
$string['errorwhiledeletingcourse'] = 'ข้อผิดพลาดในขณะที่ลบหลักสูตร';
$string['errorwhilerestoringcourse'] = 'ข้อผิดพลาดในขณะที่คืนหลักสูตร';
$string['generatedshortnamealreadyinuse'] = 'shortname สร้างที่มีอยู่แล้วในการใช้งาน';
$string['generatedshortnameinvalid'] = 'shortname สร้างไม่ถูกต้อง';
$string['id'] = 'ID';
$string['idnumberalreadyinuse'] = 'หมายเลขรหัสที่ใช้แล้วโดยหลักสูตร';
$string['importoptions'] = 'ตัวเลือกนำเข้า';
$string['invalidbackupfile'] = 'แฟ้มสำรองข้อมูลไม่ถูกต้อง';
$string['invalidcourseformat'] = 'รูปแบบการเรียนการสอนที่ไม่ถูกต้อง';
$string['invalidcsvfile'] = 'ไฟล์ CSV การป้อนข้อมูลที่ไม่ถูกต้อง';
$string['invalidencoding'] = 'การเข้ารหัสที่ไม่ถูกต้อง';
$string['invalideupdatemode'] = 'โหมดการปรับปรุงเลือกไม่ถูกต้อง';
$string['invalidmode'] = 'โหมดเลือกไม่ถูกต้อง';
$string['invalidroles'] = 'ชื่อบทบาทไม่ถูกต้อง: {$a}';
$string['invalidshortname'] = 'shortname ไม่ถูกต้อง';
$string['missingmandatoryfields'] = 'ค่าที่ขาดหายไปสำหรับฟิลด์บังคับ: {$a}';
$string['missingshortnamenotemplate'] = 'shortname ที่ขาดหายไปและแม่แบบ shortname ไม่ได้ตั้งค่า';
$string['mode'] = 'โหมดการอัพโหลด';
$string['mode_help'] = 'นี้ช่วยให้คุณระบุหากหลักสูตรที่สามารถสร้างและ / หรือปรับปรุง';
$string['nochanges'] = 'ไม่มีการเปลี่ยนแปลง';
$string['pluginname'] = 'หลักสูตรการอัปโหลด';
$string['preview'] = 'ดูก่อน';
$string['reset'] = 'รีเซ็ตหลักสูตรหลังจากที่อัปโหลด';
$string['reset_help'] = 'ไม่ว่าจะเพื่อรีเซ็ตแน่นอนหลังจากการสร้าง / ปรับปรุงมัน';
$string['restoreafterimport'] = 'การคืนค่าหลังจากที่นำเข้า';
$string['result'] = 'ผล';
$string['rowpreviewnum'] = 'แถวตัวอย่าง';
$string['rowpreviewnum_help'] = 'จำนวนแถวจากไฟล์ CSV ที่จะแสดงตัวอย่างในหน้าถัดไป ตัวเลือกนี้จะมีอยู่เพื่อที่จะ จำกัด ขนาดหน้าต่อไป';
$string['shortnametemplate'] = 'แม่แบบในการสร้างแบบสั้น';
$string['shortnametemplate_help'] = 'ชื่อสั้น ๆ ของการเรียนการสอนจะปรากฏในการนำทาง คุณอาจจะใช้ไวยากรณ์แม่แบบที่นี่ (% f = FullName% i = IDNumber) หรือป้อนค่าเริ่มต้นที่จะเพิ่มขึ้น';
$string['templatefile'] = 'เรียกคืนจากแฟ้มหลังจากที่อัปโหลดนี้';
$string['templatefile_help'] = 'เลือกไฟล์ที่จะใช้เป็นแม่แบบสำหรับการสร้างหลักสูตรทั้งหมด';
$string['unknownimportmode'] = 'โหมดนำเข้าที่ไม่รู้จัก';
$string['updatemissing'] = 'กรอกข้อมูลในรายการที่หายไปจากข้อมูล CSV และค่าเริ่มต้น';
$string['updatemode'] = 'โหมดการปรับปรุง';
$string['updatemodedoessettonothing'] = 'โหมดการปรับปรุงไม่อนุญาตให้มีอะไรที่จะได้รับการปรับปรุง';
$string['updatemode_help'] = 'ถ้าคุณอนุญาตให้หลักสูตรได้รับการปรับปรุงคุณยังมีเครื่องมือที่จะบอกว่าจะปรับปรุงหลักสูตรที่มี';
$string['updateonly'] = 'เฉพาะการปรับปรุงหลักสูตรที่มีอยู่';
$string['updatewithdataonly'] = 'อัพเดทกับข้อมูล CSV เท่านั้น';
$string['updatewithdataordefaults'] = 'อัพเดทกับข้อมูล CSV และค่าเริ่มต้น';
$string['uploadcourses'] = 'อัพโหลดหลักสูตร';
$string['uploadcourses_help'] = 'หลักสูตรอาจจะอัปโหลดผ่านทางไฟล์ข้อความ รูปแบบของไฟล์ที่ควรจะเป็นดังนี้ * บรรทัดของไฟล์แต่ละคนมีหนึ่งระเบียน * แต่ละบันทึกเป็นชุดของข้อมูลที่คั่นด้วยเครื่องหมายจุลภาค (หรือตัวคั่นอื่น ๆ ) * ระเบียนแรกมีรายชื่อของ fieldnames กำหนดรูปแบบของส่วนที่เหลือ ของไฟล์ * fieldnames ที่จำเป็นต้องมีชื่อสั้น FullName, และประเภท';
$string['uploadcoursespreview'] = 'อัปโหลดตัวอย่างหลักสูตร';
$string['uploadcoursesresult'] = 'อัพโหลดผลหลักสูตร';
$string['uploadcourse:uploadcourses'] = 'อัปโหลดหลักสูตรจากไฟล์';
