<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'th', branch 't11-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'ช่องว่าง วันที่สำเร็จ';
$string['blankgrade'] = 'ช่องคะแนน';
$string['blankusername'] = 'ช่องผู้ใช้งาน';
$string['cannotcopyfiles'] = 'ไม่สามารถคัดลอกไฟล์จาก {$a->fromfile} เพื่อ {$a->tofile}';
$string['cannotcreatetempname'] = 'ไม่สามารถสร้างชื่อไฟล์ชั่วคราว';
$string['cannotcreatetemppath'] = 'ไม่สามารถสร้างไดเรกทอรีชั่วคราว: {$a}';
$string['cannotdeletefile'] = 'ไม่สามารถลบไฟล์ {$a}';
$string['cannotmovefiles'] = 'ไม่สามารถย้ายไฟล์จาก {$a->fromfile} เพื่อ {$a->tofile}';
$string['cannotsaveupload'] = 'ไม่สามารถบันทึกไฟล์ไปยัง {$a}';
$string['caseinsensitivecertification'] = 'กรณีชื่อสั้น insensitive';
$string['caseinsensitivecertification_help'] = 'เมือเปิดใช้งาน short name ของหลักสูตรที่มีอายุการรับรอง จะถูกจับคู่โดยอักษรตัวเล็กหรือใหญ่จะมีค่าเท่ากัน

* หากมีการรับรอง 2 ชื่อหรือมากกว่าที่มีชื่อสั้น ๆ ซึ่งใช้กรณีอื่น แต่มีหมายเลข idnumbers ตรงกันชื่อของใบรับรองที่มีอยู่จะได้รับการจับคู่

* หากการจับคู่เริ่มต้นไม่สำเร็จจะใช้ชื่อย่อของระเบียนที่ซ้ำกับ idnumbers ที่ตรงกัน

นี่คือการตั้งค่าขั้นสูงและจะทำให้เกิดปัญหาเรื่องประสิทธิภาพระหว่างการอัปโหลด เราขอแนะนำอย่างยิ่งให้คุณแก้ไขปัญหาในกรณีใด ๆ ในไฟล์ที่อัปโหลด';
$string['caseinsensitivecourse'] = 'กรณีชื่อสั้น insensitive';
$string['caseinsensitivecourse_help'] = 'เมื่อเปิดใช้งานชื่อหลักสูตรระยะสั้นจะถูกจับคู่กรณี insensitively

* ถ้ามี 2 หรือมากกว่าหลักสูตรกับ shortnames ที่ใช้กรณีที่แตกต่างกัน แต่มีการจับคู่ idnumbers แล้วชื่อของหลักสูตรที่มีอยู่จะถูกจับคู่

* ถ้าการแข่งขัน inital ล้มเหลวชื่อย่อสำหรับระเบียนที่ซ้ำกันกับการจับคู่ idnumbers จะถูกนำมาใช้ นี่คือการตั้งค่าขั้นสูงและจะก่อให้เกิดปัญหาประสิทธิภาพการทำงานในระหว่างการอัปโหลด เราขอแนะนำให้ปัญหากรณีใด ๆ ได้รับการแก้ไขในไฟล์ที่อัปโหลด';
$string['certificationblankrefs'] = 'รับรองเปล่า shortname และการรับรองหมายเลขรหัส';
$string['certificationdueforrecert'] = 'นำเข้าได้รับการรับรองสำหรับการต่ออายุเนื่องจากกระโดดนำเข้า';
$string['certificationexpired'] = 'รับรองนำเข้าหมดอายุการกระโดดข้ามการนำเข้า';
$string['certificationloglifetime'] = 'เก็บบันทึกการอัปโหลดการรับรองเสร็จสิ้น';
$string['certificationloglifetime_desc'] = 'ระบุระยะเวลาเพื่อให้บันทึกการอัปโหลดการรับรองเสร็จสมบูรณ์ บันทึกที่เก่ากว่านี้จะถูกลบโดยอัตโนมัติ';
$string['certification_results'] = 'ผลการรับรอง';
$string['choosecertificationfile'] = 'เลือกไฟล์ได้รับการรับรองในการอัปโหลด';
$string['choosecoursefile'] = 'เลือกไฟล์แน่นอนที่จะอัปโหลด';
$string['choosefile'] = 'เลือกไฟล์ที่จะอัปโหลด';
$string['cleancertificationcompletionuploadlogstask'] = 'การอัปโหลดบันทึกการรับรองเสร็จสิ้นการรับรองความถูกต้อง';
$string['cleancomplete'] = 'บันทึกการอัปโหลดเสร็จสิ้นการทำความสะอาดสำหรับ {$a} เสร็จสมบูรณ์แล้ว';
$string['cleancoursecompletionuploadlogstask'] = 'บันทึกการอัปโหลดไฟล์เสร็จสิ้นหลักสูตรการล้างข้อมูล';
$string['cleanfailed'] = 'บันทึกการอัปโหลดเสร็จสิ้นการทำความสะอาดสำหรับ {$a} ล้มเหลว';
$string['clearembeddedfilters'] = 'คลิกที่นี่เพื่อลบตัวกรองที่ฝังตัว';
$string['completiondatesame'] = 'แล้วเสร็จวันที่บันทึกอยู่';
$string['completionimport'] = 'อัปโหลดประวัติการเรียน';
$string['completionimport_certification'] = 'นำเข้าแล้วเสร็จ: สถานะการรับรอง';
$string['completionimport_course'] = 'นำเข้าแล้วเสร็จ: สถานะหลักสูตร';
$string['completionimport:import'] = 'นำเข้าแล้วเสร็จ';
$string['courseblankrefs'] = 'shortname แน่นอนที่ว่างเปล่าและแน่นอนหมายเลข';
$string['courseloglifetime'] = 'อัปโหลดบันทึกการเข้าสู่หลักสูตรให้เสร็จสิ้น';
$string['courseloglifetime_desc'] = 'ระบุระยะเวลาเพื่อให้บันทึกการอัปโหลดเสร็จสิ้นหลักสูตร บันทึกที่เก่ากว่านี้จะถูกลบโดยอัตโนมัติ';
$string['course_results'] = 'ผลการหลักสูตร';
$string['csvdateformat'] = 'CSV รูปแบบวันที่';
$string['csvdelimiter'] = 'CSV ข้อความที่คั่นด้วย';
$string['csvencoding'] = 'CSV การเข้ารหัสไฟล์';
$string['csvimportdone'] = 'การนำเข้า CSV เสร็จสมบูรณ์';
$string['csvimportfailed'] = 'ไม่สามารถนำเข้าไฟล์ CSV';
$string['csvseparator'] = 'CSV ค่าแยกออกจากกัน';
$string['dataimportdone_certification'] = 'ข้อมูลการรับรองนำเข้าสำเร็จ';
$string['dataimportdone_course'] = 'ข้อมูลหลักสูตรที่นำเข้ามาประสบความสำเร็จ';
$string['duplicate'] = 'ซ้ำ';
$string['duplicateidnumber'] = 'รหัสที่ซ้ำกัน';
$string['emptyfile'] = 'ไฟล์ว่างเปล่า: {$a}';
$string['emptyrow'] = 'แถวที่ว่างเปล่า';
$string['error:actionnotdefined'] = 'รหัสข้อผิดพลาด - - Import_certification การกระทำที่เลือกไม่ได้รับการกำหนด: {$a}';
$string['error:import_certifications'] = 'ข้อผิดพลาดในขณะที่การนำเข้าการรับรอง';
$string['error:import_course'] = 'ข้อผิดพลาดในขณะที่การนำเข้าหลักสูตร';
$string['error:invalidfilesource'] = 'รหัสที่มาของไฟล์ไม่ถูกต้องผ่านเป็นพารามิเตอร์';
$string['erroropeningfile'] = 'เปิดไฟล์ข้อผิดพลาด: {$a}';
$string['errorskippedduplicate'] = 'ข้ามการนำเข้าเพราะมันเป็นที่ซ้ำกัน';
$string['error:wrongimportname'] = 'รหัสข้อผิดพลาด - - Import_certification ทำบางสิ่งบางอย่างที่ไม่ได้รับการรับรอง: {$a}';
$string['evidence_certificationidnumber'] = 'หมายเลขรหัสรับรอง: {$a}';
$string['evidence_certificationshortname'] = 'รับรองชื่อสั้น: {$a}';
$string['evidence_completiondate'] = 'วันที่เสร็จสมบูรณ์: {$a}';
$string['evidence_completiondateparsed'] = 'วันที่เสร็จสมบูรณ์ (ประทับเวลา): {$a}';
$string['evidence_courseidnumber'] = 'หมายเลขรหัสรายวิชา: {$a}';
$string['evidence_courseshortname'] = 'หลักสูตรการอบรมระยะสั้น: {$a}';
$string['evidence_grade'] = 'คะแนน: {$a}';
$string['evidence_idnumber_certification'] = 'เสร็จสมบูรณ์ได้รับการรับรองส: {$a}';
$string['evidence_idnumber_course'] = 'จบหลักสูตร ID: {$a}';
$string['evidence_importid'] = 'นำเข้า ID: {$a}';
$string['evidence_shortname_certification'] = 'เสร็จสมบูรณ์ได้รับการรับรอง: {$a}';
$string['evidence_shortname_course'] = 'จบหลักสูตร: {$a}';
$string['evidencetype'] = 'ชนิดหลักฐานเริ่มต้น';
$string['evidencetype_help'] = 'หลักสูตรใด ๆ หรือใบรับรองที่ไม่สามารถพบได้จะถูกเพิ่มเป็นหลักฐานในบันทึกของการเรียนรู้ กรุณาเลือกประเภทหลักฐานเริ่มต้นที่คุณต้องการใช้';
$string['fieldcountmismatch'] = 'ไม่ตรงกันนับฟิลด์';
$string['fileisinuse'] = 'ไฟล์ในปัจจุบันคือการใช้ที่อื่น: {$a}';
$string['importactioncertification'] = 'นำเข้าการกระทำ';
$string['importactioncertificationcertify'] = 'รับรองผู้ใช้ uncertified';
$string['importactioncertification_help'] = 'เลือกการกระทำที่จะเกิดขึ้นกับระเบียนที่นำเข้า

<strong>บันทึกลงประวัติ</strong>

* บันทึกนำเข้าจะถูกเพิ่มเข้ามาในประวัติ
* สถานะการรับรองของผู้ใช้จะยังคงไม่เปลี่ยนแปลง

<strong>รับรองผู้ใช้ uncertified</strong>

* หากผู้ใช้ที่ผ่านการรับรองแล้วบันทึกที่นำเข้าจะเพิ่มเข้ามาในประวัติ

* หากผู้ใช้ไม่ได้รับการรับรองในปัจจุบันบันทึกที่นำเข้าจะใช้ในการทำเครื่องหมายพวกเขาได้รับการรับรอง หากเหมาะสมหน้าต่างรับรองอาจจะเปิดและ / หรือหมดอายุเมื่อ cron วิ่งต่อไปก่อให้เกิดความสำเร็จของงานที่จะถูกย้ายไปยังประวัติ

<strong>รับรองถ้าเมื่อเร็ว ๆ นี้</strong>

* หากผู้ใช้รับการรับรองแล้วและวันที่นำเข้าเสร็จสิ้นมีมากขึ้นกว่าที่ผ่านมาวันที่เสร็จสมบูรณ์ในปัจจุบันแล้วเสร็จในปัจจุบันจะถูกย้ายไปยังประวัติและผู้ใช้จะถูกทำเครื่องหมายได้รับการรับรองแล้วเสร็จวันที่นำเข้า

* หากผู้ใช้และได้รับการรับรองแล้วเสร็จวันที่การนำเข้าต่อไปในอดีตที่ผ่านมากว่าจะแล้วเสร็จวันปัจจุบันแล้วบันทึกนำเข้าจะถูกเพิ่มเข้ามาในประวัติ

* หากผู้ใช้ไม่ได้รับการรับรองในปัจจุบันบันทึกที่นำเข้าจะใช้ในการทำเครื่องหมายพวกเขาได้รับการรับรอง หากเหมาะสมหน้าต่างรับรองอาจจะเปิดและ / หรือหมดอายุเมื่อ cron วิ่งต่อไปก่อให้เกิดความสำเร็จของงานที่จะถูกย้ายไปยังประวัติ

<strong>หมายเหตุ</strong>
* หากบันทึกจะถูกนำเข้าสำหรับผู้ใช้ที่ไม่ได้มอบหมายให้การรับรองการมอบหมายผู้ใช้แต่ละคนจะถูกสร้างขึ้นสำหรับพวกเขาทำให้พวกเขาได้รับมอบหมาย ที่ได้รับมอบหมาย (หรือกำหนดใหม่เป็นกรณีที่อาจจะ) เกิดขึ้นก่อนแล้วจึงบันทึกที่นำเข้าจะถูกประมวลผลโดยไม่คำนึงถึงการดำเนินการที่ได้รับการแต่งตั้งหรือผล

* หากผู้ใช้มีการทำเครื่องหมายได้รับการรับรองในระหว่างการนำเข้าและวันที่เปิดหน้าต่าง recertification ที่อยู่ในอดีตเมื่อ cron ทำงานก็จะเปิดหน้าต่าง recertification และการตั้งค่าความคืบหน้าแน่นอนปัจจุบัน หากไม่เป็นผลที่ต้องการแล้ว "Save to history" อาจจะได้รับการคัดเลือก';
$string['importactioncertificationhistory'] = 'บันทึกลงในประวัติ';
$string['importactioncertificationnewer'] = 'รับรองถ้าเมื่อเร็ว ๆ นี้';
$string['importcertification'] = '{$a} ประวัตินำเข้าสำเร็จเช่นการรับรอง';
$string['importcourse'] = '{$a} ประวัตินำเข้าสำเร็จหลักสูตร';
$string['importedby'] = 'นำเข้าโดย';
$string['importerror_certification'] = 'เกิดข้อผิดพลาดขณะนำเข้าการรับรอง';
$string['importerror_course'] = 'เกิดข้อผิดพลาดขณะนำเข้าหลักสูตร';
$string['importerrors'] = '{$a} บันทึกข้อมูลที่มีข้อผิดพลาด - เหล่านี้ถูกละเลย';
$string['importevidence'] = '{$a} ประวัติสร้างเป็นหลักฐาน';
$string['importing'] = 'ประวัติศาสตร์เสร็จสิ้นการอัปโหลด - นำเข้า {$a}';
$string['importnone'] = 'ไม่มีระเบียนข้อมูลที่นำเข้า';
$string['importnotready'] = 'นำเข้าไม่พร้อมโปรดตรวจสอบข้อผิดพลาดดังกล่าวข้างต้น';
$string['importresults'] = 'ผลการนำเข้า';
$string['importsource'] = 'แหล่งนำเข้า';
$string['importtotal'] = '{$a} ประวัติทั้งหมด';
$string['invalidcompletiondate'] = 'แล้วเสร็จวันที่ไม่ถูกต้อง';
$string['invalidfilenames'] = 'เหล่านี้เป็นชื่อไฟล์ที่ไม่ถูกต้องและจะถูกละเว้น: {$a}';
$string['invalidfilesource'] = 'แหล่งที่มาของไฟล์ไม่ถูกต้องตั้งค่า {$a}';
$string['missingfield'] = 'คอลัมน์ที่หายไป \'{$a->columnname}\' ในแฟ้ม \'{$a->filename}\'';
$string['missingfields'] = 'ข้อมูลเหล่านี้จะหายไปโปรดตรวจสอบไฟล์ CSV แหล่งที่มา:';
$string['missingrequiredcolumn'] = 'ไม่มีคอลัมน์ที่ต้องการ \'{$a->columnname}\'';
$string['nocourse'] = 'ไม่มีหลักสูตร';
$string['nomanualenrol'] = 'หลักสูตรต้องมีการลงทะเบียนเรียนคู่มือ';
$string['nothingtoimport'] = 'ไม่มีไฟล์ที่รอดำเนินการที่จะนำเข้า';
$string['nousername'] = 'ชื่อผู้ใช้ไม่มี';
$string['overrideactivecertification'] = 'แทนที่การรับรองการใช้งาน';
$string['overrideactivecourse'] = 'แทนที่สำเร็จหลักสูตรปัจจุบัน';
$string['pluginname'] = 'นำเข้าประวัติศาสตร์แล้วเสร็จ';
$string['report_certification'] = 'รายงานการนำเข้าการรับรอง';
$string['report_course'] = 'รายงานการนำเข้าหลักสูตร';
$string['resetabove'] = 'รีเซ็ตเลือก';
$string['resetcertification'] = 'รีเซ็ตข้อมูลรายงานการรับรอง?';
$string['resetcomplete'] = 'รีเซ็ตข้อมูลรายงานของ {$a} ได้เสร็จสิ้น';
$string['resetconfirm'] = 'คุณแน่ใจหรือว่าต้องการรีเซ็ตข้อมูลรายงานสำหรับ {$a}?';
$string['resetcourse'] = 'รีเซ็ตข้อมูลรายงานหลักสูตร?';
$string['resetfailed'] = 'รีเซ็ตข้อมูลรายงานของ {$a} ล้มเหลว';
$string['resetimport'] = 'รีเซ็ตข้อมูลรายงาน';
$string['rpl'] = 'ประวัติแล้วเสร็จนำเข้า - ชั้นประถมศึกษาปีที่นำเข้า = {$a}';
$string['runimport'] = 'เรียกใช้นำเข้า';
$string['settings'] = 'การตั้งค่า';
$string['sourcefile'] = 'ชื่อไฟล์ที่มา';
$string['sourcefile_beginwith'] = 'ชื่อไฟล์ต้นทางต้องมีเส้นทางแบบเต็มไปยังไฟล์และเริ่มต้นด้วย {$a}';
$string['sourcefile_help'] = 'กรุณากรอกชื่อไฟล์และชื่อเส้นทางแบบเต็มไปยังไฟล์บนเซิร์ฟเวอร์ เช่น /var/moodledata/csvimport/course.csv ตัวเลือกนี้จะช่วยให้คุณสามารถอัปโหลดไฟล์ภายนอกผ่านทาง FTP แทนที่จะใช้รูปแบบผ่านทาง HTTP โปรดทราบไฟล์ต้นฉบับจะถูกย้ายและลบในระหว่างขั้นตอนการนำเข้า';
$string['sourcefile_noconfig'] = 'ต้องตั้งค่าคอนฟิกูเรชันเพิ่มเติมเพื่อระบุตำแหน่งไฟล์บนเซิร์ฟเวอร์ โปรดติดต่อผู้ดูแลระบบของคุณ';
$string['sourcefilerequired'] = 'ชื่อไฟล์ที่มาเป็นสิ่งจำเป็น';
$string['sourcefile_validation'] = 'ชื่อไฟล์ต้นฉบับไม่ได้ขึ้นต้นด้วยพาธ ที่ต้องการ';
$string['timeuploaded'] = 'เวลาที่อัปโหลด';
$string['unknowncolumn'] = 'คอลัมน์ที่ไม่รู้จัก \'{$a->columnname}\'';
$string['unknownfield'] = 'คอลัมน์ที่ไม่รู้จัก \'{$a->columnname}\' ในแฟ้ม \'{$a->filename}\'';
$string['unreadablefile'] = 'ไฟล์ไม่สามารถอ่านได้: {$a}';
$string['uploadcertification'] = 'อัปโหลด CSV ของ หลักสูตรที่มีอายุการรับรอง';
$string['uploadcertificationintro'] = 'นี้จะนำบันทึกทางประวัติศาสตร์จากไฟล์ CSV เป็นรับรอง การรับรองใด ๆ ที่ไม่อยู่ในระบบปัจจุบันจะถูกสร้างขึ้นเพื่อเป็นหลักฐานในการบันทึกของการเรียนรู้ ไฟล์ CSV ควรมีคอลัมน์ต่อไปนี้ในบรรทัดแรกของไฟล์ {$a}';
$string['uploadcourse'] = 'อัปโหลดแน่นอน CSV';
$string['uploadcoursecustomfieldsintro'] = 'คอลัมน์เพิ่มเติมด้านล่างนอกจากนี้ยังสามารถรวมอยู่ใน CSV เพื่อช่วยให้ข้อมูลฟิลด์ที่กำหนดเองที่จะอัปโหลดหลักฐาน {$a}';
$string['uploadcourseintro'] = 'นี้จะนำบันทึกเสร็จประวัติศาสตร์จากไฟล์ CSV และลงทะเบียนผู้ใช้เข้าสู่หลักสูตรที่ระบุไว้ หลักสูตรใดที่ไม่อยู่ในระบบปัจจุบันจะถูกสร้างขึ้นเพื่อเป็นหลักฐานในการบันทึกของการเรียนรู้ ไฟล์ CSV ควรมีคอลัมน์ต่อไปนี้ในบรรทัดแรกของไฟล์ {$a}';
$string['uploadfilerequired'] = 'โปรดเลือกไฟล์ที่จะอัปโหลด';
$string['uploadsuccess'] = 'ไฟล์ที่อัปโหลดที่ประสบความสำเร็จ';
$string['uploadvia_directory'] = 'อีกวิธีหนึ่งคือการอัปโหลดไฟล์ CSV ผ่านทางไดเรกทอรีบนเซิร์ฟเวอร์';
$string['uploadvia_form'] = 'อีกวิธีหนึ่งคือการอัปโหลดไฟล์ CSV โดยใช้แบบฟอร์ม';
$string['usernamenotfound'] = 'ชื่อผู้ใช้: ไม่พบ';
$string['validfilenames'] = 'โปรดทราบว่าเหล่านี้เป็นเพียงชื่อไฟล์ที่ถูกต้องสิ่งอื่นใดจะถูกละเว้น:';
$string['viewingwithembeddedfilters'] = 'กำลังดูระเบียนที่มีฟิลเตอร์ที่ฝังตัว';
$string['viewreports'] = 'ดูข้อผิดพลาดที่นำเข้า';
