<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'th', branch 't11-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'เพิ่ม';
$string['addanotheroption'] = 'เพิ่มอีกหนึ่งตัวเลือก';
$string['aggregate'] = 'คำถามคะแนนรวม';
$string['aggregateaverage'] = 'แสดงค่าเฉลี่ย';
$string['aggregatedisplayavg'] = 'คะแนนเฉลี่ย: {$a}';
$string['aggregatedisplaymed'] = 'คะแนนมัธยฐาน: {$a}';
$string['aggregatedisplayscores'] = 'แสดงคะแนน';
$string['aggregate_help'] = 'คำถามคะแนนรวมช่วยให้คุณสามารถเลือกคำถามการจัดอันดับจากหน้าเว็บก่อนหน้านี้และรวมคะแนน';
$string['aggregateincludedvalues'] = 'ค่าที่รวม';
$string['aggregateincludedvalues_help'] = 'โดยค่าเริ่มต้นเฉพาะคำถามที่ตอบซึ่งส่งผลให้คะแนนที่ไม่ใช่ศูนย์รวมอยู่ในค่าเฉลี่ยและ / หรือค่ามัธยฐาน <br /> ช่องทำเครื่องหมายที่ให้ไว้สามารถใช้เพื่อรวมคำถามที่ไม่ได้ตอบและ / หรือศูนย์ในการคำนวณ <br /><br /> เมื่อคุณตรวจสอบ <strong>คะแนนรวมสำหรับคำถามที่</strong> ไม่ได้ตอบคำถามที่ไม่ได้ตอบจะได้รับคะแนนเริ่มต้นที่ผู้ดูแลระบบกำหนดไว้ หากไม่มีคะแนนเริ่มต้นอยู่แล้วพวกเขาจะได้รับค่าต่ำสุด (เครื่องชั่งตัวเลข) หรือ 0 (เครื่องชั่งที่กำหนดเอง) <br /><br /> เมื่อคุณเลือกตัวเลือก <strong>คะแนนรวมศูนย์</strong> จะมีการใช้คำถามที่มีคะแนนเป็นศูนย์ในการคำนวณ <br /><br /> เมื่อเลือกใช้ / ทั้งสองตัวเลือกผลการคำนวณโดยรวมจะลดลงเมื่อมีคะแนนเป็นศูนย์และ / หรือคำถามที่ไม่ได้ตอบ';
$string['aggregateincludescoresforunanswered'] = 'รวมคะแนนสำหรับคำถามที่ยังไม่ได้ตอบ';
$string['aggregateincludezeroscores'] = 'รวมคะแนนเป็นศูนย์';
$string['aggregatemedian'] = 'แสดงค่ามัธยฐาน';
$string['aggregatenooptions'] = 'ไม่มีตัวเลือกให้เลือกสำหรับการรวมตัวเลือกจะต้องเป็นคำถามที่เป็นตัวเลขหรือการให้คะแนนที่กำหนดเองและบนหน้าเร็วกว่าคำถามรวม';
$string['aggregatequestions'] = 'คำถามแบบจัดอันดับ';
$string['aggregatetype'] = 'ประเภทรวม';
$string['answerrange'] = 'ช่วงตอบ';
$string['atleastonerequired'] = 'คุณต้องระบุอย่างน้อยหนึ่งรายการ';
$string['availablechoices'] = 'ตัวเลือกที่ใช้ได้';
$string['choice'] = 'ทางเลือก';
$string['choicemenu'] = 'เมนูของตัวเลือก';
$string['choiceradio'] = 'ปุ่มวิทยุ';
$string['choicesmustbenamed'] = 'ทางเลือกที่บันทึกไว้จะต้องได้รับชื่อ';
$string['choosecompfromplanreview'] = 'เลือกความสามารถในการตรวจสอบ';
$string['choosecoursefromplanreview'] = 'เลือกหลักสูตรที่จะทบทวน';
$string['chooseevidencefromplanreview'] = 'เลือกหลักฐานเพื่อตรวจสอบ';
$string['chooseexisting'] = 'เลือกคำถามที่มีอยู่เพื่อสต์ ...';
$string['choosegoalsreview'] = 'เลือกเป้าหมายในการตรวจสอบ';
$string['chooseobjfromplanreview'] = 'เลือกวัตถุประสงค์เพื่อทบทวน';
$string['chooseprogfromplanreview'] = 'เลือกโปรแกรมที่จะทบทวน';
$string['chooserequiredlearningreview'] = 'เลือกการเรียนรู้ที่จำเป็นในการทบทวน';
$string['competencystatus'] = 'สถานะปัจจุบันขีดความสามารถ';
$string['createnewchoices'] = 'สร้างทางเลือกใหม่';
$string['datefirstyear'] = 'ปีแรกที่มีอยู่';
$string['dateincludetime'] = 'รวมเวลาเช่นเดียวกับวัน';
$string['dateinvalid'] = 'เลือกวันที่ไม่ถูกต้อง';
$string['datelastyear'] = 'เมื่อปีที่แล้วที่มีอยู่';
$string['dateselection'] = 'เลือกวันที่';
$string['defaultmake'] = 'ให้เลือกตามค่าเริ่มต้น';
$string['defaultselected'] = 'ที่เลือกไว้โดยค่าเริ่มต้น';
$string['defaultunselect'] = 'ยกเลิก';
$string['defaultvalueoutrange'] = 'ค่าเริ่มต้นออกจากช่วง';
$string['delete'] = 'ลบ';
$string['deletedquestion'] = 'คำถามที่ถูกลบ';
$string['deletethis'] = 'ลบ {$a}';
$string['detailsof'] = 'รายละเอียดของ {$a}';
$string['displaysettings'] = 'แสดงการตั้งค่า';
$string['error:aggregatedisplayselect'] = 'คุณต้องเลือกอย่างใดอย่างหนึ่ง (หรือทั้งสอง) ของค่าเฉลี่ย / ตัวเลือกการแสดงค่ามัธยฐาน';
$string['error:aggregatequestionselect'] = 'คุณต้องเลือกอย่างน้อยหนึ่ง (ยิ่งกว่า) คำถามเพื่อรวม';
$string['error:allowselectgoals'] = 'คุณต้องช่วยให้เป้าหมายบางอย่างที่จะเพิ่มให้กับคำถาม';
$string['error:choosedatatype'] = 'เลือกองค์ประกอบที่จะเพิ่ม';
$string['error:elementnotfound'] = 'ไม่พบคำถาม';
$string['error:goalselectionmustallowsomething'] = 'อย่างน้อยหนึ่งประเภทเป้าหมายต้องได้รับอนุญาตเมื่อมีการเพิ่มรายการทบทวนเป้าหมาย';
$string['error:invalidfunctioncalledinredisplay'] = 'โทรได้ทำกับฟังก์ชั่นในคำถามต์ซึ่งไม่ควรเรียกว่า นี้เกิดจากข้อผิดพลาดในการเขียนโปรแกรม ซึ่งอาจเกิดขึ้นเนื่องจากการทำงานในโมดูลนี้โหลดคำถามโดยตรงจากฐานข้อมูลมากกว่าการใช้ฟังก์ชั่นที่มีให้ ตรวจสอบให้แน่ใจว่าการเปลี่ยนเส้นทางของคำถามจะถูกประมวลผลเมื่อโหลดจากฐานข้อมูล - คือเลือกคำถามที่ต้องการมองหาใด ๆ เปลี่ยนเส้นทางคำถามและแทนที่พวกเขาด้วยคำถามที่เชื่อมโยงใช้ชุดการประมวลผลของคำถาม ควรจะมีฟังก์ชั่นให้ซึ่งดำเนินการเหล่านี้';
$string['error:reviewmustselectitem'] = 'อย่างน้อยหนึ่งรายการจะต้องถูกตรวจสอบ';
$string['error:scorenumeric'] = 'ความคุ้มค่าคะแนนต้องเป็นตัวเลข';
$string['error:selectatleastone'] = 'คุณต้องเลือกอย่างน้อยหนึ่ง';
$string['error:twooptions'] = 'อย่างน้อยสองตัวเลือกที่ต้องการ';
$string['error:userinfoatleastone'] = 'อย่างน้อยหนึ่งรายการจะต้องเลือก';
$string['fieldrequired'] = 'ฟิลด์นี้ถูกกำหนด';
$string['fieldspercompfromplan'] = 'ฟิลด์ต่อขีดความสามารถ';
$string['fieldspercoursefromplan'] = 'ฟิลด์ต่อหลักสูตร';
$string['fieldsperevidencefromplan'] = 'ฟิลด์ต่อหลักฐาน';
$string['fieldspergoals'] = 'ฟิลด์ต่อเป้าหมาย';
$string['fieldsperobjfromplan'] = 'ฟิลด์ต่อวัตถุประสงค์';
$string['fieldsperprogfromplan'] = 'ฟิลด์ต่อโปรแกรม';
$string['fieldsperrequiredlearning'] = 'ฟิลด์ต่อการเรียนรู้ที่จำเป็น';
$string['goalhasnoscale'] = 'เป้าหมายนี้ไม่มีขนาด';
$string['goalscompany'] = 'เป้าหมายของ บริษัท';
$string['goalselection'] = 'เลือกเป้าหมาย';
$string['goalspersonal'] = 'เป้าหมายส่วนบุคคล';
$string['goalstatus'] = 'สถานะปัจจุบันเป้าหมาย';
$string['groupother'] = 'องค์ประกอบที่ไม่ใช่คำถาม';
$string['groupquestion'] = 'คำถาม';
$string['groupreview'] = 'การตรวจสอบคำถาม';
$string['image'] = 'ภาพ';
$string['infotodisplay'] = 'ข้อมูลที่จะแสดง';
$string['managername'] = 'ชื่อของผู้จัดการ';
$string['managernames'] = 'ผู้จัดการ';
$string['movedown'] = 'เลื่อนลง';
$string['moveup'] = 'เลื่อนขึ้น';
$string['multichoicecheck'] = 'ช่องทำเครื่องหมาย';
$string['multichoicemenu'] = 'เมนูของตัวเลือก';
$string['multichoicemultimenu'] = 'เมนูเลือกหลายทางเลือก';
$string['multichoiceradio'] = 'ปุ่มวิทยุ';
$string['multiplefields'] = 'หลายเขตข้อมูล';
$string['multiplefields_help'] = 'โดยค่าเริ่มต้นเมื่อหลายเขตข้อมูลที่ถูกปิดใช้งานกล่องข้อความหนึ่งต่อรายการการตรวจสอบจะมีให้สำหรับผู้ใช้ที่จะนำคำตอบของพวกเขา เมื่อหลายเขตข้อมูลถูกเปิดใช้งานคุณสามารถสร้างกล่องข้อความหลายรายการการตรวจสอบแต่ละแต่ละคนมีชื่อของตัวเอง ใส่ชื่อ (เช่นคำถามที่เกี่ยวข้องกับรายการความคิดเห็น) สำหรับแต่ละกล่องข้อความที่คุณต้องการที่จะให้';
$string['nolearnercompfromplan'] = '{$a} แผนการเรียนรู้ (ต่างๆ) ไม่ได้มีความสามารถในการตรวจสอบใด ๆ';
$string['nolearnercoursefromplan'] = '{$a} แผนการเรียนรู้ (ต่างๆ) ไม่ได้มีหลักสูตรใด ๆ เพื่อตรวจสอบ';
$string['nolearnerevidencefromplan'] = '{$a} แผนการเรียนรู้ (ต่างๆ) ไม่ได้มีหลักฐานใด ๆ ในการตรวจสอบ';
$string['nolearnergoals'] = '{$a} ไม่ได้มีเป้าหมายในการตรวจสอบใด ๆ';
$string['nolearnerobjfromplan'] = '{$a}แผนการเรียนรู้ (ต่างๆ) ไม่ได้มีวัตถุประสงค์เพื่อตรวจสอบใด ๆ';
$string['nolearnerprogfromplan'] = '{$a} แผนการเรียนรู้ (ต่างๆ) ไม่ได้มีโปรแกรมใด ๆ ในการตรวจสอบ';
$string['nolearnerrequiredlearning'] = '{$a} ไม่ได้มีการเรียนรู้ที่จำเป็นในการตรวจสอบ';
$string['noselfcompfromplan'] = 'แผนการเรียนรู้ของคุณ (ต่างๆ) ไม่ได้มีความสามารถในการตรวจสอบใด ๆ';
$string['noselfcoursefromplan'] = 'แผนการเรียนรู้ของคุณ (ต่างๆ) ไม่ได้มีหลักสูตรใด ๆ เพื่อตรวจสอบ';
$string['noselfevidencefromplan'] = 'แผนการเรียนรู้ของคุณ (ต่างๆ) ไม่ได้มีหลักฐานใด ๆ ในการตรวจสอบ';
$string['noselfgoals'] = 'คุณไม่ได้มีเป้าหมายในการตรวจสอบใด ๆ';
$string['noselfobjfromplan'] = 'แผนการเรียนรู้ของคุณ (ต่างๆ) ไม่ได้มีวัตถุประสงค์เพื่อตรวจสอบใด ๆ';
$string['noselfprogfromplan'] = 'แผนการเรียนรู้ของคุณ (ต่างๆ) ไม่ได้มีโปรแกรมใด ๆ ในการตรวจสอบ';
$string['noselfrequiredlearning'] = 'คุณไม่จำเป็นต้องเรียนรู้ที่จำเป็นในการตรวจสอบ';
$string['notanswered'] = 'ยังไม่ได้ตอบ';
$string['nothingselected'] = 'ไม่มีรายการที่เลือก';
$string['opensinnewwindow'] = 'เปิดในหน้าต่างใหม่';
$string['organisations'] = 'องค์กร';
$string['pluginname'] = 'คำถาม';
$string['positions'] = 'ตำแหน่ง';
$string['question'] = 'คำถาม';
$string['questionaddheader'] = 'เพิ่ม {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'แก้ไข {$a}';
$string['question_help'] = 'ที่นี่คุณระบุข้อมูลสิ่งที่คุณต้องการให้ผู้ใช้เพื่อให้พวกเขาตอบเมื่อองค์ประกอบนี้';
$string['questionmanage'] = 'จัดการคำถาม';
$string['questiontypeaggregate'] = 'คำถามคะแนนรวม';
$string['questiontypecompfromplan'] = 'สมรรถนะการเรียนรู้จากแผน';
$string['questiontypecoursefromplan'] = 'หลักสูตรการเรียนรู้จากแผน';
$string['questiontypedate'] = 'เลือกวันที่';
$string['questiontypeevidencefromplan'] = 'หลักฐานจากแผนการเรียนรู้';
$string['questiontypefile'] = 'อัปโหลดไฟล์';
$string['questiontypefixedimage'] = 'ภาพคงที่';
$string['questiontypefixedtext'] = 'ข้อความถาวร';
$string['questiontypegoals'] = 'เป้าหมาย';
$string['questiontypelongtext'] = 'ข้อความยาว';
$string['questiontypemultichoice'] = 'หลายตัวเลือก (หนึ่งคำตอบ)';
$string['questiontypemultichoicemulti'] = 'หลายตัวเลือก (หลายคำตอบ)';
$string['questiontypeobjfromplan'] = 'วัตถุประสงค์การเรียนรู้จากแผน';
$string['questiontypeprogfromplan'] = 'โปรแกรมการเรียนรู้จากแผน';
$string['questiontyperatingcustom'] = 'อันดับ (ขนาดที่กำหนดเอง)';
$string['questiontyperatingnum'] = 'อันดับ (ขนาดตัวเลข)';
$string['questiontyperedisplay'] = 'redisplay คำถามก่อนหน้านี้';
$string['questiontyperequiredlearning'] = 'การเรียนรู้ที่จำเป็น';
$string['questiontypereviewmulti'] = '{$a} (หลายเขตข้อมูล)';
$string['questiontypetext'] = 'ข้อความสั้น';
$string['questiontypeuserinfo'] = 'ข้อมูลส่วนตัวของผู้ใช้';
$string['questionviewheader'] = 'ดู {$a}';
$string['rangefrom'] = 'จาก';
$string['rangeinput'] = 'ช่องใส่ข้อความ';
$string['rangeinvalid'] = 'พารามิเตอร์ช่วงไม่ถูกต้อง';
$string['rangelimit'] = 'ช่วงสูงสุดสำหรับขนาดที่เป็นตัวเลขคือ 1000';
$string['rangeslider'] = 'สไลเดอ';
$string['rangeto'] = 'ไปยัง';
$string['ratingchoicemusthavescore'] = 'เลือกระบุทุกคนต้องมีคะแนน';
$string['ratingrequiredrange'] = 'คำตอบที่ถูกต้องคือจาก {$a->from} เพื่อ {$a->to} รวม';
$string['ratingscoremusthavechoice'] = 'คะแนนที่ระบุทุกคนต้องมีฉลาก';
$string['redisplay'] = 'แสดงคำถามอีกครั้ง';
$string['redisplay_help'] = 'นี้ช่วยให้คุณสต์คำถามก่อนหน้านี้ Redisplaying คำถามในอนาคตหรือคำถามต์อื่นเป็นไปไม่ได้ (พวกเขาจะเป็นสีเทาในกล่องเลือก) คำตอบหรือข้อมูลที่ป้อนในคำถามเดิมจะแสดงในคำถามแสดงใหม่ การเปลี่ยนแปลงที่เกิดขึ้นในคำถามแสดงใหม่จะได้รับการบันทึกไว้มากกว่าคำตอบเดิม หากคำถามเดิมถูกล็อกโดยเฉพาะอย่างยิ่งสำหรับผู้ใช้แล้วคำถามแสดงใหม่ก็จะถูกล็อคสำหรับผู้ใช้ที่';
$string['remove'] = 'เอาออก';
$string['removeconfirm'] = 'คุณแน่ใจว่าต้องการลบรายการนี้หรือไม่?';
$string['removethis'] = 'ลบ {$a}';
$string['reorder'] = 'เปลี่ยนคำสั่ง';
$string['required'] = 'ผู้ใช้จะต้องให้คำตอบสำหรับคำถามนี้';
$string['reviewcompfromplanassignmissing'] = 'ความสามารถนี้ได้ถูกลบออกจากแผนการเรียนรู้';
$string['reviewcoursefromplanassignmissing'] = 'หลักสูตรนี้จะถูกลบออกจากแผนการเรียนรู้';
$string['reviewevidencefromplanassignmissing'] = 'หลักฐานนี้ได้ถูกลบออกจากแผนการเรียนรู้';
$string['reviewgoalsassignmissing'] = 'เป้าหมายนี้ถูกลบออก';
$string['reviewincludepersonal'] = 'รวมเขตข้อมูลที่กำหนดเองเป้าหมายส่วนตัว';
$string['reviewincluderating'] = 'รวมคะแนน';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'วัตถุประสงค์นี้ได้ถูกลบออกจากแผนการเรียนรู้';
$string['reviewprogfromplanassignmissing'] = 'โปรแกรมนี้ได้ถูกลบออกจากแผนการเรียนรู้';
$string['reviewrequiredlearningassignmissing'] = 'โปรแกรมนี้ได้ถูกลบออกจากการเรียนรู้ที่จำเป็น';
$string['savechoicesas'] = 'บันทึกตัวเลือกเหล่านี้สำหรับคำถามอื่น ๆ ที่เป็น';
$string['score'] = 'คะแนน';
$string['selectall'] = 'เลือกทั้งหมด';
$string['selectcompanyaddall'] = 'โดยอัตโนมัติเพิ่มทั้งหมดเพื่อตรวจสอบ';
$string['selectcompanydonotreview'] = 'อย่าทบทวนเป้าหมายของ บริษัท';
$string['selectcompanyusercanchoose'] = 'ผู้ใช้สามารถเลือกที่จะทบทวน';
$string['selectpersonaladdall'] = 'โดยอัตโนมัติเพิ่มทั้งหมดเพื่อตรวจสอบ';
$string['selectpersonaldonotreview'] = 'อย่าทบทวนเป้าหมายส่วนบุคคล';
$string['selectpersonalusercanchoose'] = 'ผู้ใช้สามารถเลือกที่จะทบทวน';
$string['setdefault'] = 'การตั้งค่าเริ่มต้น';
$string['settings'] = 'การตั้งค่าต่างๆ';
$string['unavailableforguest'] = 'คำถามนี้สามารถตอบโดยผู้ใช้ล็อกอิน';
$string['uploadmaxinvalid'] = 'จำนวนของไฟล์ต้องมีอย่างน้อยหนึ่ง';
$string['uploadmaxnum'] = 'จำนวนสูงสุดของไฟล์';
$string['uploadoptions'] = 'อัพโหลดตัวเลือก';
$string['userselectednothing'] = 'ผู้ใช้งานไม่มีอะไรที่เลือก';
$string['valueoutsiderange'] = 'กรุณาป้อนค่าในช่วงที่ถูกต้อง';
$string['viewdetails'] = 'ดูรายละเอียด';
$string['visibleto'] = 'สามารถมองเห็นได้: {$a}';
$string['youranswer'] = 'คำตอบของคุณ';
